Grokbase Groups Ant user January 2016
FAQ
Hi,

I am trying to install Ant in a linux container. Should be easy. However, in my scenario, I keep on getting the same problem.
After installing Ant, the systemctl commando does not function anymore.
I receive the following error for any command other then a status command:
Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
Failed to start ntpd.service: Connection timed out

The polkit package is installed as a dependency.
Did anybody face the same problem or does anybody know how to solve this? Below you will find the specs and the console trail.
I have tried the following:
- reinstall polkit: no change
- manually start polkit: doesn’t work since polkit does not work.
- remove polkit: removes ant and java as dependencies
- search on google: I get lots of old stuff that doesn’t really work. (install dbus)
I believe at this point it’s worth noting that this machine is running as a linux container. I believe there are certain directories (such as proc) that the host system does not allow to change.

Specs:
Host: Proxmox 4.0 on debian
lxc: centos7, 2 core, 4GB ram, 40GB hdd.


Console trail:
yum install ntp
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
  * base: centos.weezel.co.uk
  * extras: mirror0.babylon.network
  * updates: centos.weezel.co.uk
Resolving Dependencies
--> Running transaction check
---> Package ntp.x86_64 0:4.2.6p5-22.el7.centos will be installed
--> Processing Dependency: ntpdate = 4.2.6p5-22.el7.centos for package: ntp-4.2.6p5-22.el7.centos.x86_64
--> Processing Dependency: libopts.so.25()(64bit) for package: ntp-4.2.6p5-22.el7.centos.x86_64
--> Running transaction check
---> Package autogen-libopts.x86_64 0:5.18-5.el7 will be installed
---> Package ntpdate.x86_64 0:4.2.6p5-22.el7.centos will be installed
--> Finished Dependency Resolution

Dependencies Resolved

===================================================================================================================================================================================
  Package Arch Version Repository Size
===================================================================================================================================================================================
Installing:
  ntp x86_64 4.2.6p5-22.el7.centos base 543 k
Installing for dependencies:
  autogen-libopts x86_64 5.18-5.el7 base 66 k
  ntpdate x86_64 4.2.6p5-22.el7.centos base 84 k

Transaction Summary
===================================================================================================================================================================================
Install 1 Package (+2 Dependent packages)

Total download size: 693 k
Installed size: 1.6 M
Is this ok [y/d/N]: y
Downloading packages:
(1/3): autogen-libopts-5.18-5.el7.x86_64.rpm | 66 kB 00:00:00
(2/3): ntpdate-4.2.6p5-22.el7.centos.x86_64.rpm | 84 kB 00:00:00
(3/3): ntp-4.2.6p5-22.el7.centos.x86_64.rpm | 543 kB 00:00:00
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total 1.7 MB/s | 693 kB 00:00:00
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
   Installing : ntpdate-4.2.6p5-22.el7.centos.x86_64 1/3
   Installing : autogen-libopts-5.18-5.el7.x86_64 2/3
   Installing : ntp-4.2.6p5-22.el7.centos.x86_64 3/3
   Verifying : ntp-4.2.6p5-22.el7.centos.x86_64 1/3
   Verifying : autogen-libopts-5.18-5.el7.x86_64 2/3
   Verifying : ntpdate-4.2.6p5-22.el7.centos.x86_64 3/3

Installed:
   ntp.x86_64 0:4.2.6p5-22.el7.centos

Dependency Installed:
   autogen-libopts.x86_64 0:5.18-5.el7 ntpdate.x86_64 0:4.2.6p5-22.el7.centos

Complete!
[root@crt ~]# yum install ant
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
  * base: centos.weezel.co.uk
  * extras: mirror0.babylon.network
  * updates: centos.weezel.co.uk
Resolving Dependencies
--> Running transaction check
---> Package ant.noarch 0:1.9.2-9.el7 will be installed
--> Processing Dependency: jpackage-utils >= 1.7.5 for package: ant-1.9.2-9.el7.noarch
--> Processing Dependency: java-devel >= 1.5.0 for package: ant-1.9.2-9.el7.noarch
--> Processing Dependency: xml-commons-apis for package: ant-1.9.2-9.el7.noarch
--> Processing Dependency: xerces-j2 for package: ant-1.9.2-9.el7.noarch
--> Processing Dependency: perl for package: ant-1.9.2-9.el7.noarch
--> Processing Dependency: jpackage-utils for package: ant-1.9.2-9.el7.noarch
--> Running transaction check
---> Package java-1.7.0-openjdk-devel.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
--> Processing Dependency: java-1.7.0-openjdk = 1:1.7.0.91-2.6.2.3.el7 for package: 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64
---> Package javapackages-tools.noarch 0:3.4.1-11.el7 will be installed
--> Processing Dependency: python-javapackages = 3.4.1-11.el7 for package: javapackages-tools-3.4.1-11.el7.noarch
--> Processing Dependency: libxslt for package: javapackages-tools-3.4.1-11.el7.noarch
---> Package perl.x86_64 4:5.16.3-286.el7 will be installed
--> Processing Dependency: perl-libs = 4:5.16.3-286.el7 for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(Socket) >= 1.3 for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(Scalar::Util) >= 1.10 for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl-macros for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl-libs for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(threads::shared) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(threads) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(constant) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(Time::Local) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(Time::HiRes) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(Storable) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(Socket) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(Scalar::Util) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(Pod::Simple::XHTML) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(Pod::Simple::Search) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(Getopt::Long) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(Filter::Util::Call) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(File::Temp) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(File::Spec::Unix) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(File::Spec::Functions) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(File::Spec) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(File::Path) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(Exporter) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(Cwd) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(Carp) for package: 4:perl-5.16.3-286.el7.x86_64
--> Processing Dependency: libperl.so()(64bit) for package: 4:perl-5.16.3-286.el7.x86_64
---> Package xerces-j2.noarch 0:2.11.0-17.el7_0 will be installed
--> Processing Dependency: xml-commons-resolver >= 1.2 for package: xerces-j2-2.11.0-17.el7_0.noarch
--> Processing Dependency: xalan-j2 >= 2.7.1 for package: xerces-j2-2.11.0-17.el7_0.noarch
--> Processing Dependency: osgi(org.apache.xml.serializer) for package: xerces-j2-2.11.0-17.el7_0.noarch
--> Processing Dependency: osgi(org.apache.xml.resolver) for package: xerces-j2-2.11.0-17.el7_0.noarch
---> Package xml-commons-apis.noarch 0:1.4.01-16.el7 will be installed
--> Running transaction check
---> Package java-1.7.0-openjdk.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
--> Processing Dependency: java-1.7.0-openjdk-headless = 1:1.7.0.91-2.6.2.3.el7 for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: xorg-x11-fonts-Type1 for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libpulse.so.0(PULSE_0)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libpng15.so.15(PNG15_0)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libjvm.so(SUNWprivate_1.1)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libjpeg.so.62(LIBJPEG_6.2)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libjava.so(SUNWprivate_1.1)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: fontconfig for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libpulse.so.0()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libpng15.so.15()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libjvm.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libjpeg.so.62()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libjava.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libgif.so.4()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libfreetype.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libcups.so.2()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libawt.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libasound.so.2()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libXtst.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libXi.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
---> Package libX11.x86_64 0:1.6.3-2.el7 will be installed
--> Processing Dependency: libX11-common >= 1.6.3-2.el7 for package: libX11-1.6.3-2.el7.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.6.3-2.el7.x86_64
---> Package libxslt.x86_64 0:1.1.28-5.el7 will be installed
---> Package perl-Carp.noarch 0:1.26-244.el7 will be installed
---> Package perl-Exporter.noarch 0:5.68-3.el7 will be installed
---> Package perl-File-Path.noarch 0:2.09-2.el7 will be installed
---> Package perl-File-Temp.noarch 0:0.23.01-3.el7 will be installed
---> Package perl-Filter.x86_64 0:1.49-3.el7 will be installed
---> Package perl-Getopt-Long.noarch 0:2.40-2.el7 will be installed
--> Processing Dependency: perl(Pod::Usage) >= 1.14 for package: perl-Getopt-Long-2.40-2.el7.noarch
--> Processing Dependency: perl(Text::ParseWords) for package: perl-Getopt-Long-2.40-2.el7.noarch
---> Package perl-PathTools.x86_64 0:3.40-5.el7 will be installed
---> Package perl-Pod-Simple.noarch 1:3.28-4.el7 will be installed
--> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.28-4.el7.noarch
--> Processing Dependency: perl(Encode) for package: 1:perl-Pod-Simple-3.28-4.el7.noarch
---> Package perl-Scalar-List-Utils.x86_64 0:1.27-248.el7 will be installed
---> Package perl-Socket.x86_64 0:2.010-3.el7 will be installed
---> Package perl-Storable.x86_64 0:2.45-3.el7 will be installed
---> Package perl-Time-HiRes.x86_64 4:1.9725-3.el7 will be installed
---> Package perl-Time-Local.noarch 0:1.2300-2.el7 will be installed
---> Package perl-constant.noarch 0:1.27-2.el7 will be installed
---> Package perl-libs.x86_64 4:5.16.3-286.el7 will be installed
---> Package perl-macros.x86_64 4:5.16.3-286.el7 will be installed
---> Package perl-threads.x86_64 0:1.87-4.el7 will be installed
---> Package perl-threads-shared.x86_64 0:1.43-6.el7 will be installed
---> Package python-javapackages.noarch 0:3.4.1-11.el7 will be installed
--> Processing Dependency: python-lxml for package: python-javapackages-3.4.1-11.el7.noarch
---> Package xalan-j2.noarch 0:2.7.1-23.el7 will be installed
---> Package xml-commons-resolver.noarch 0:1.2-15.el7 will be installed
--> Running transaction check
---> Package alsa-lib.x86_64 0:1.0.28-2.el7 will be installed
---> Package cups-libs.x86_64 1:1.6.3-22.el7 will be installed
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-libs-1.6.3-22.el7.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-libs-1.6.3-22.el7.x86_64
---> Package fontconfig.x86_64 0:2.10.95-7.el7 will be installed
--> Processing Dependency: fontpackages-filesystem for package: fontconfig-2.10.95-7.el7.x86_64
---> Package freetype.x86_64 0:2.4.11-11.el7 will be installed
---> Package giflib.x86_64 0:4.1.6-9.el7 will be installed
--> Processing Dependency: libSM.so.6()(64bit) for package: giflib-4.1.6-9.el7.x86_64
--> Processing Dependency: libICE.so.6()(64bit) for package: giflib-4.1.6-9.el7.x86_64
---> Package java-1.7.0-openjdk-headless.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
--> Processing Dependency: tzdata-java for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libsctp.so.1(VERS_1)(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libsctp.so.1()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libpcsclite.so.1()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libpango-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libgconf-2.so.4()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
--> Processing Dependency: libatk-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
---> Package libX11-common.noarch 0:1.6.3-2.el7 will be installed
---> Package libXext.x86_64 0:1.3.3-3.el7 will be installed
---> Package libXi.x86_64 0:1.7.4-2.el7 will be installed
---> Package libXrender.x86_64 0:0.9.8-2.1.el7 will be installed
---> Package libXtst.x86_64 0:1.2.2-2.1.el7 will be installed
---> Package libjpeg-turbo.x86_64 0:1.2.90-5.el7 will be installed
---> Package libpng.x86_64 2:1.5.13-7.el7_2 will be installed
---> Package libxcb.x86_64 0:1.11-4.el7 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.11-4.el7.x86_64
---> Package perl-Encode.x86_64 0:2.51-7.el7 will be installed
---> Package perl-Pod-Escapes.noarch 1:1.04-286.el7 will be installed
---> Package perl-Pod-Usage.noarch 0:1.63-3.el7 will be installed
--> Processing Dependency: perl(Pod::Text) >= 3.15 for package: perl-Pod-Usage-1.63-3.el7.noarch
--> Processing Dependency: perl-Pod-Perldoc for package: perl-Pod-Usage-1.63-3.el7.noarch
---> Package perl-Text-ParseWords.noarch 0:3.29-4.el7 will be installed
---> Package pulseaudio-libs.x86_64 0:6.0-7.el7 will be installed
--> Processing Dependency: libsystemd.so.0(LIBSYSTEMD_209)(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
--> Processing Dependency: libsndfile.so.1(libsndfile.so.1.0)(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
--> Processing Dependency: libsystemd.so.0()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
--> Processing Dependency: libsndfile.so.1()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
--> Processing Dependency: libasyncns.so.0()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
---> Package python-lxml.x86_64 0:3.2.1-4.el7 will be installed
---> Package xorg-x11-fonts-Type1.noarch 0:7.5-9.el7 will be installed
--> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Running transaction check
---> Package GConf2.x86_64 0:3.2.6-8.el7 will be installed
--> Processing Dependency: /usr/bin/killall for package: GConf2-3.2.6-8.el7.x86_64
--> Processing Dependency: libpolkit-gobject-1.so.0()(64bit) for package: GConf2-3.2.6-8.el7.x86_64
--> Processing Dependency: libdbus-glib-1.so.2()(64bit) for package: GConf2-3.2.6-8.el7.x86_64
---> Package atk.x86_64 0:2.14.0-1.el7 will be installed
---> Package avahi-libs.x86_64 0:0.6.31-15.el7 will be installed
---> Package cairo.x86_64 0:1.14.2-1.el7 will be installed
--> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.14.2-1.el7.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: cairo-1.14.2-1.el7.x86_64
--> Processing Dependency: libEGL.so.1()(64bit) for package: cairo-1.14.2-1.el7.x86_64
---> Package fontpackages-filesystem.noarch 0:1.44-8.el7 will be installed
---> Package gdk-pixbuf2.x86_64 0:2.31.6-3.el7 will be installed
--> Processing Dependency: libtiff.so.5(LIBTIFF_4.0)(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
--> Processing Dependency: libtiff.so.5()(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
--> Processing Dependency: libjasper.so.1()(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
---> Package gtk2.x86_64 0:2.24.28-8.el7 will be installed
--> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.24.28-8.el7.x86_64
--> Processing Dependency: hicolor-icon-theme for package: gtk2-2.24.28-8.el7.x86_64
--> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
--> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
--> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
--> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
--> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
---> Package libICE.x86_64 0:1.0.9-2.el7 will be installed
---> Package libSM.x86_64 0:1.2.2-2.el7 will be installed
---> Package libXau.x86_64 0:1.0.8-2.1.el7 will be installed
---> Package libasyncns.x86_64 0:0.8-7.el7 will be installed
---> Package libsndfile.x86_64 0:1.0.25-10.el7 will be installed
--> Processing Dependency: libvorbisenc.so.2()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
--> Processing Dependency: libvorbis.so.0()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
--> Processing Dependency: libogg.so.0()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
--> Processing Dependency: libgsm.so.1()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
--> Processing Dependency: libFLAC.so.8()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
---> Package lksctp-tools.x86_64 0:1.0.13-3.el7 will be installed
---> Package pango.x86_64 0:1.36.8-2.el7 will be installed
--> Processing Dependency: libthai(x86-64) >= 0.1.9 for package: pango-1.36.8-2.el7.x86_64
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.36.8-2.el7.x86_64
--> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.36.8-2.el7.x86_64
--> Processing Dependency: libharfbuzz.so.0()(64bit) for package: pango-1.36.8-2.el7.x86_64
--> Processing Dependency: libXft.so.2()(64bit) for package: pango-1.36.8-2.el7.x86_64
---> Package pcsc-lite-libs.x86_64 0:1.8.8-6.el7 will be installed
---> Package perl-Pod-Perldoc.noarch 0:3.20-4.el7 will be installed
--> Processing Dependency: perl(parent) for package: perl-Pod-Perldoc-3.20-4.el7.noarch
--> Processing Dependency: perl(HTTP::Tiny) for package: perl-Pod-Perldoc-3.20-4.el7.noarch
--> Processing Dependency: groff-base for package: perl-Pod-Perldoc-3.20-4.el7.noarch
---> Package perl-podlators.noarch 0:2.5.1-3.el7 will be installed
---> Package systemd-libs.x86_64 0:208-20.el7_1.5 will be updated
--> Processing Dependency: systemd-libs = 208-20.el7_1.5 for package: systemd-208-20.el7_1.5.x86_64
---> Package systemd-libs.x86_64 0:219-19.el7 will be an update
--> Processing Dependency: libdw.so.1()(64bit) for package: systemd-libs-219-19.el7.x86_64
---> Package ttmkfdir.x86_64 0:3.0.9-42.el7 will be installed
---> Package tzdata-java.noarch 0:2015g-1.el7 will be installed
---> Package xorg-x11-font-utils.x86_64 1:7.5-20.el7 will be installed
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-20.el7.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-20.el7.x86_64
--> Running transaction check
---> Package dbus-glib.x86_64 0:0.100-7.el7 will be installed
---> Package elfutils-libs.x86_64 0:0.163-3.el7 will be installed
--> Processing Dependency: elfutils-libelf(x86-64) = 0.163-3.el7 for package: elfutils-libs-0.163-3.el7.x86_64
---> Package flac-libs.x86_64 0:1.3.0-5.el7_1 will be installed
---> Package groff-base.x86_64 0:1.22.2-8.el7 will be installed
---> Package gsm.x86_64 0:1.0.13-11.el7 will be installed
---> Package harfbuzz.x86_64 0:0.9.36-1.el7 will be installed
--> Processing Dependency: libgraphite2.so.3()(64bit) for package: harfbuzz-0.9.36-1.el7.x86_64
---> Package hicolor-icon-theme.noarch 0:0.12-7.el7 will be installed
---> Package jasper-libs.x86_64 0:1.900.1-29.el7 will be installed
---> Package libXcomposite.x86_64 0:0.4.4-4.1.el7 will be installed
---> Package libXcursor.x86_64 0:1.1.14-2.1.el7 will be installed
---> Package libXdamage.x86_64 0:1.1.4-4.1.el7 will be installed
---> Package libXfixes.x86_64 0:5.0.1-2.1.el7 will be installed
---> Package libXfont.x86_64 0:1.5.1-2.el7 will be installed
---> Package libXft.x86_64 0:2.3.2-2.el7 will be installed
---> Package libXinerama.x86_64 0:1.1.3-2.1.el7 will be installed
---> Package libXrandr.x86_64 0:1.4.2-2.el7 will be installed
---> Package libfontenc.x86_64 0:1.1.2-3.el7 will be installed
---> Package libogg.x86_64 2:1.3.0-7.el7 will be installed
---> Package libthai.x86_64 0:0.1.14-9.el7 will be installed
---> Package libtiff.x86_64 0:4.0.3-14.el7 will be installed
--> Processing Dependency: libjbig.so.2.0()(64bit) for package: libtiff-4.0.3-14.el7.x86_64
---> Package libvorbis.x86_64 1:1.3.3-8.el7 will be installed
---> Package mesa-libEGL.x86_64 0:10.6.5-3.20150824.el7 will be installed
--> Processing Dependency: mesa-libgbm = 10.6.5-3.20150824.el7 for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libgbm.so.1()(64bit) for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libdrm.so.2()(64bit) for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
---> Package mesa-libGL.x86_64 0:10.6.5-3.20150824.el7 will be installed
--> Processing Dependency: mesa-libglapi = 10.6.5-3.20150824.el7 for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libxshmfence.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libglapi.so.0()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
---> Package perl-HTTP-Tiny.noarch 0:0.033-3.el7 will be installed
---> Package perl-parent.noarch 1:0.225-244.el7 will be installed
---> Package pixman.x86_64 0:0.32.6-3.el7 will be installed
---> Package polkit.x86_64 0:0.112-5.el7 will be installed
--> Processing Dependency: polkit-pkla-compat for package: polkit-0.112-5.el7.x86_64
--> Processing Dependency: libmozjs-17.0.so(mozjs_17.0)(64bit) for package: polkit-0.112-5.el7.x86_64
--> Processing Dependency: libmozjs-17.0.so()(64bit) for package: polkit-0.112-5.el7.x86_64
---> Package psmisc.x86_64 0:22.20-9.el7 will be installed
---> Package systemd.x86_64 0:208-20.el7_1.5 will be updated
---> Package systemd.x86_64 0:219-19.el7 will be an update
--> Processing Dependency: kmod >= 18-4 for package: systemd-219-19.el7.x86_64
--> Running transaction check
---> Package elfutils-libelf.x86_64 0:0.160-1.el7 will be updated
---> Package elfutils-libelf.x86_64 0:0.163-3.el7 will be an update
---> Package graphite2.x86_64 0:1.2.2-5.el7 will be installed
---> Package jbigkit-libs.x86_64 0:2.0-11.el7 will be installed
---> Package kmod.x86_64 0:14-10.el7 will be updated
---> Package kmod.x86_64 0:20-5.el7 will be an update
--> Processing Dependency: dracut for package: kmod-20-5.el7.x86_64
---> Package libXxf86vm.x86_64 0:1.1.3-2.1.el7 will be installed
---> Package libdrm.x86_64 0:2.4.60-3.el7 will be installed
--> Processing Dependency: libpciaccess.so.0()(64bit) for package: libdrm-2.4.60-3.el7.x86_64
---> Package libxshmfence.x86_64 0:1.2-1.el7 will be installed
---> Package mesa-libgbm.x86_64 0:10.6.5-3.20150824.el7 will be installed
---> Package mesa-libglapi.x86_64 0:10.6.5-3.20150824.el7 will be installed
---> Package mozjs17.x86_64 0:17.0.0-12.el7 will be installed
---> Package polkit-pkla-compat.x86_64 0:0.1-4.el7 will be installed
--> Running transaction check
---> Package dracut.x86_64 0:033-360.el7_2 will be installed
--> Processing Dependency: kpartx for package: dracut-033-360.el7_2.x86_64
--> Processing Dependency: hardlink for package: dracut-033-360.el7_2.x86_64
---> Package libpciaccess.x86_64 0:0.13.4-2.el7 will be installed
--> Processing Dependency: hwdata for package: libpciaccess-0.13.4-2.el7.x86_64
--> Running transaction check
---> Package hardlink.x86_64 1:1.0-19.el7 will be installed
---> Package hwdata.x86_64 0:0.252-8.1.el7 will be installed
---> Package kpartx.x86_64 0:0.4.9-85.el7 will be installed
--> Processing Conflict: systemd-219-19.el7.x86_64 conflicts initscripts < 9.49.28-1
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
---> Package initscripts.x86_64 0:9.49.24-1.el7 will be updated
---> Package initscripts.x86_64 0:9.49.30-1.el7 will be an update
--> Finished Dependency Resolution

Dependencies Resolved

===================================================================================================================================================================================
  Package Arch Version Repository Size
===================================================================================================================================================================================
Installing:
  ant noarch 1.9.2-9.el7 base 1.9 M
Updating:
  initscripts x86_64 9.49.30-1.el7 base 429 k
Installing for dependencies:
  GConf2 x86_64 3.2.6-8.el7 base 1.0 M
  alsa-lib x86_64 1.0.28-2.el7 base 391 k
  atk x86_64 2.14.0-1.el7 base 251 k
  avahi-libs x86_64 0.6.31-15.el7 base 61 k
  cairo x86_64 1.14.2-1.el7 base 711 k
  cups-libs x86_64 1:1.6.3-22.el7 base 355 k
  dbus-glib x86_64 0.100-7.el7 base 102 k
  dracut x86_64 033-360.el7_2 updates 311 k
  elfutils-libs x86_64 0.163-3.el7 base 260 k
  flac-libs x86_64 1.3.0-5.el7_1 base 169 k
  fontconfig x86_64 2.10.95-7.el7 base 228 k
  fontpackages-filesystem noarch 1.44-8.el7 base 9.9 k
  freetype x86_64 2.4.11-11.el7 base 391 k
  gdk-pixbuf2 x86_64 2.31.6-3.el7 base 559 k
  giflib x86_64 4.1.6-9.el7 base 40 k
  graphite2 x86_64 1.2.2-5.el7 base 81 k
  groff-base x86_64 1.22.2-8.el7 base 942 k
  gsm x86_64 1.0.13-11.el7 base 30 k
  gtk2 x86_64 2.24.28-8.el7 base 3.4 M
  hardlink x86_64 1:1.0-19.el7 base 14 k
  harfbuzz x86_64 0.9.36-1.el7 base 156 k
  hicolor-icon-theme noarch 0.12-7.el7 base 42 k
  hwdata x86_64 0.252-8.1.el7 base 2.1 M
  jasper-libs x86_64 1.900.1-29.el7 base 149 k
  java-1.7.0-openjdk x86_64 1:1.7.0.91-2.6.2.3.el7 base 207 k
  java-1.7.0-openjdk-devel x86_64 1:1.7.0.91-2.6.2.3.el7 base 9.2 M
  java-1.7.0-openjdk-headless x86_64 1:1.7.0.91-2.6.2.3.el7 base 25 M
  javapackages-tools noarch 3.4.1-11.el7 base 73 k
  jbigkit-libs x86_64 2.0-11.el7 base 46 k
  kpartx x86_64 0.4.9-85.el7 base 59 k
  libICE x86_64 1.0.9-2.el7 base 65 k
  libSM x86_64 1.2.2-2.el7 base 39 k
  libX11 x86_64 1.6.3-2.el7 base 605 k
  libX11-common noarch 1.6.3-2.el7 base 162 k
  libXau x86_64 1.0.8-2.1.el7 base 29 k
  libXcomposite x86_64 0.4.4-4.1.el7 base 22 k
  libXcursor x86_64 1.1.14-2.1.el7 base 30 k
  libXdamage x86_64 1.1.4-4.1.el7 base 20 k
  libXext x86_64 1.3.3-3.el7 base 39 k
  libXfixes x86_64 5.0.1-2.1.el7 base 18 k
  libXfont x86_64 1.5.1-2.el7 base 150 k
  libXft x86_64 2.3.2-2.el7 base 58 k
  libXi x86_64 1.7.4-2.el7 base 40 k
  libXinerama x86_64 1.1.3-2.1.el7 base 14 k
  libXrandr x86_64 1.4.2-2.el7 base 26 k
  libXrender x86_64 0.9.8-2.1.el7 base 25 k
  libXtst x86_64 1.2.2-2.1.el7 base 20 k
  libXxf86vm x86_64 1.1.3-2.1.el7 base 17 k
  libasyncns x86_64 0.8-7.el7 base 26 k
  libdrm x86_64 2.4.60-3.el7 base 125 k
  libfontenc x86_64 1.1.2-3.el7 base 30 k
  libjpeg-turbo x86_64 1.2.90-5.el7 base 134 k
  libogg x86_64 2:1.3.0-7.el7 base 24 k
  libpciaccess x86_64 0.13.4-2.el7 base 26 k
  libpng x86_64 2:1.5.13-7.el7_2 updates 213 k
  libsndfile x86_64 1.0.25-10.el7 base 149 k
  libthai x86_64 0.1.14-9.el7 base 187 k
  libtiff x86_64 4.0.3-14.el7 base 167 k
  libvorbis x86_64 1:1.3.3-8.el7 base 204 k
  libxcb x86_64 1.11-4.el7 base 189 k
  libxshmfence x86_64 1.2-1.el7 base 7.2 k
  libxslt x86_64 1.1.28-5.el7 base 242 k
  lksctp-tools x86_64 1.0.13-3.el7 base 87 k
  mesa-libEGL x86_64 10.6.5-3.20150824.el7 base 74 k
  mesa-libGL x86_64 10.6.5-3.20150824.el7 base 184 k
  mesa-libgbm x86_64 10.6.5-3.20150824.el7 base 40 k
  mesa-libglapi x86_64 10.6.5-3.20150824.el7 base 39 k
  mozjs17 x86_64 17.0.0-12.el7 base 1.4 M
  pango x86_64 1.36.8-2.el7 base 287 k
  pcsc-lite-libs x86_64 1.8.8-6.el7 base 34 k
  perl x86_64 4:5.16.3-286.el7 base 8.0 M
  perl-Carp noarch 1.26-244.el7 base 19 k
  perl-Encode x86_64 2.51-7.el7 base 1.5 M
  perl-Exporter noarch 5.68-3.el7 base 28 k
  perl-File-Path noarch 2.09-2.el7 base 26 k
  perl-File-Temp noarch 0.23.01-3.el7 base 56 k
  perl-Filter x86_64 1.49-3.el7 base 76 k
  perl-Getopt-Long noarch 2.40-2.el7 base 56 k
  perl-HTTP-Tiny noarch 0.033-3.el7 base 38 k
  perl-PathTools x86_64 3.40-5.el7 base 82 k
  perl-Pod-Escapes noarch 1:1.04-286.el7 base 50 k
  perl-Pod-Perldoc noarch 3.20-4.el7 base 87 k
  perl-Pod-Simple noarch 1:3.28-4.el7 base 216 k
  perl-Pod-Usage noarch 1.63-3.el7 base 27 k
  perl-Scalar-List-Utils x86_64 1.27-248.el7 base 36 k
  perl-Socket x86_64 2.010-3.el7 base 49 k
  perl-Storable x86_64 2.45-3.el7 base 77 k
  perl-Text-ParseWords noarch 3.29-4.el7 base 14 k
  perl-Time-HiRes x86_64 4:1.9725-3.el7 base 45 k
  perl-Time-Local noarch 1.2300-2.el7 base 24 k
  perl-constant noarch 1.27-2.el7 base 19 k
  perl-libs x86_64 4:5.16.3-286.el7 base 687 k
  perl-macros x86_64 4:5.16.3-286.el7 base 43 k
  perl-parent noarch 1:0.225-244.el7 base 12 k
  perl-podlators noarch 2.5.1-3.el7 base 112 k
  perl-threads x86_64 1.87-4.el7 base 49 k
  perl-threads-shared x86_64 1.43-6.el7 base 39 k
  pixman x86_64 0.32.6-3.el7 base 254 k
  polkit x86_64 0.112-5.el7 base 165 k
  polkit-pkla-compat x86_64 0.1-4.el7 base 39 k
  psmisc x86_64 22.20-9.el7 base 140 k
  pulseaudio-libs x86_64 6.0-7.el7 base 576 k
  python-javapackages noarch 3.4.1-11.el7 base 31 k
  python-lxml x86_64 3.2.1-4.el7 base 758 k
  ttmkfdir x86_64 3.0.9-42.el7 base 48 k
  tzdata-java noarch 2015g-1.el7 base 176 k
  xalan-j2 noarch 2.7.1-23.el7 base 1.9 M
  xerces-j2 noarch 2.11.0-17.el7_0 base 1.1 M
  xml-commons-apis noarch 1.4.01-16.el7 base 227 k
  xml-commons-resolver noarch 1.2-15.el7 base 108 k
  xorg-x11-font-utils x86_64 1:7.5-20.el7 base 87 k
  xorg-x11-fonts-Type1 noarch 7.5-9.el7 base 521 k
Updating for dependencies:
  elfutils-libelf x86_64 0.163-3.el7 base 200 k
  kmod x86_64 20-5.el7 base 114 k
  systemd x86_64 219-19.el7 base 5.1 M
  systemd-libs x86_64 219-19.el7 base 356 k

Transaction Summary
===================================================================================================================================================================================
Install 1 Package (+112 Dependent packages)
Upgrade 1 Package (+ 4 Dependent packages)

Total download size: 77 M
Is this ok [y/d/N]: y
Downloading packages:
Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
(1/118): alsa-lib-1.0.28-2.el7.x86_64.rpm | 391 kB 00:00:00
(2/118): GConf2-3.2.6-8.el7.x86_64.rpm | 1.0 MB 00:00:00
(3/118): atk-2.14.0-1.el7.x86_64.rpm | 251 kB 00:00:00
(4/118): avahi-libs-0.6.31-15.el7.x86_64.rpm | 61 kB 00:00:00
(5/118): cairo-1.14.2-1.el7.x86_64.rpm | 711 kB 00:00:00
(6/118): ant-1.9.2-9.el7.noarch.rpm | 1.9 MB 00:00:00
(7/118): cups-libs-1.6.3-22.el7.x86_64.rpm | 355 kB 00:00:00
(8/118): dbus-glib-0.100-7.el7.x86_64.rpm | 102 kB 00:00:00
(9/118): elfutils-libelf-0.163-3.el7.x86_64.rpm | 200 kB 00:00:00
(10/118): elfutils-libs-0.163-3.el7.x86_64.rpm | 260 kB 00:00:00
(11/118): fontconfig-2.10.95-7.el7.x86_64.rpm | 228 kB 00:00:00
(12/118): flac-libs-1.3.0-5.el7_1.x86_64.rpm | 169 kB 00:00:00
(13/118): fontpackages-filesystem-1.44-8.el7.noarch.rpm | 9.9 kB 00:00:00
(14/118): freetype-2.4.11-11.el7.x86_64.rpm | 391 kB 00:00:00
(15/118): gdk-pixbuf2-2.31.6-3.el7.x86_64.rpm | 559 kB 00:00:00
(16/118): giflib-4.1.6-9.el7.x86_64.rpm | 40 kB 00:00:00
(17/118): graphite2-1.2.2-5.el7.x86_64.rpm | 81 kB 00:00:00
(18/118): gsm-1.0.13-11.el7.x86_64.rpm | 30 kB 00:00:00
(19/118): groff-base-1.22.2-8.el7.x86_64.rpm | 942 kB 00:00:00
(20/118): hardlink-1.0-19.el7.x86_64.rpm | 14 kB 00:00:00
(21/118): harfbuzz-0.9.36-1.el7.x86_64.rpm | 156 kB 00:00:00
(22/118): hicolor-icon-theme-0.12-7.el7.noarch.rpm | 42 kB 00:00:00
(23/118): gtk2-2.24.28-8.el7.x86_64.rpm | 3.4 MB 00:00:00
(24/118): dracut-033-360.el7_2.x86_64.rpm | 311 kB 00:00:00
(25/118): initscripts-9.49.30-1.el7.x86_64.rpm | 429 kB 00:00:00
(26/118): jasper-libs-1.900.1-29.el7.x86_64.rpm | 149 kB 00:00:00
(27/118): hwdata-0.252-8.1.el7.x86_64.rpm | 2.1 MB 00:00:00
(28/118): java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 207 kB 00:00:00
(29/118): java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 9.2 MB 00:00:00
(30/118): javapackages-tools-3.4.1-11.el7.noarch.rpm | 73 kB 00:00:00
(31/118): jbigkit-libs-2.0-11.el7.x86_64.rpm | 46 kB 00:00:00
(32/118): kmod-20-5.el7.x86_64.rpm | 114 kB 00:00:00
(33/118): kpartx-0.4.9-85.el7.x86_64.rpm | 59 kB 00:00:00
(34/118): libICE-1.0.9-2.el7.x86_64.rpm | 65 kB 00:00:00
(35/118): libSM-1.2.2-2.el7.x86_64.rpm | 39 kB 00:00:00
(36/118): libX11-1.6.3-2.el7.x86_64.rpm | 605 kB 00:00:00
(37/118): libX11-common-1.6.3-2.el7.noarch.rpm | 162 kB 00:00:00
(38/118): libXau-1.0.8-2.1.el7.x86_64.rpm | 29 kB 00:00:00
(39/118): libXcomposite-0.4.4-4.1.el7.x86_64.rpm | 22 kB 00:00:00
(40/118): libXcursor-1.1.14-2.1.el7.x86_64.rpm | 30 kB 00:00:00
(41/118): libXdamage-1.1.4-4.1.el7.x86_64.rpm | 20 kB 00:00:00
(42/118): libXext-1.3.3-3.el7.x86_64.rpm | 39 kB 00:00:00
(43/118): libXfixes-5.0.1-2.1.el7.x86_64.rpm | 18 kB 00:00:00
(44/118): libXfont-1.5.1-2.el7.x86_64.rpm | 150 kB 00:00:00
(45/118): libXft-2.3.2-2.el7.x86_64.rpm | 58 kB 00:00:00
(46/118): libXi-1.7.4-2.el7.x86_64.rpm | 40 kB 00:00:00
(47/118): libXinerama-1.1.3-2.1.el7.x86_64.rpm | 14 kB 00:00:00
(48/118): libXrandr-1.4.2-2.el7.x86_64.rpm | 26 kB 00:00:00
(49/118): java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 25 MB 00:00:01
(50/118): libXrender-0.9.8-2.1.el7.x86_64.rpm | 25 kB 00:00:00
(51/118): libXtst-1.2.2-2.1.el7.x86_64.rpm | 20 kB 00:00:00
(52/118): libXxf86vm-1.1.3-2.1.el7.x86_64.rpm | 17 kB 00:00:00
(53/118): libasyncns-0.8-7.el7.x86_64.rpm | 26 kB 00:00:00
(54/118): libdrm-2.4.60-3.el7.x86_64.rpm | 125 kB 00:00:00
(55/118): libfontenc-1.1.2-3.el7.x86_64.rpm | 30 kB 00:00:00
(56/118): libjpeg-turbo-1.2.90-5.el7.x86_64.rpm | 134 kB 00:00:00
(57/118): libpciaccess-0.13.4-2.el7.x86_64.rpm | 26 kB 00:00:00
(58/118): libogg-1.3.0-7.el7.x86_64.rpm | 24 kB 00:00:00
(59/118): libsndfile-1.0.25-10.el7.x86_64.rpm | 149 kB 00:00:00
(60/118): libthai-0.1.14-9.el7.x86_64.rpm | 187 kB 00:00:00
(61/118): libtiff-4.0.3-14.el7.x86_64.rpm | 167 kB 00:00:00
(62/118): libvorbis-1.3.3-8.el7.x86_64.rpm | 204 kB 00:00:00
(63/118): libxcb-1.11-4.el7.x86_64.rpm | 189 kB 00:00:00
(64/118): libxshmfence-1.2-1.el7.x86_64.rpm | 7.2 kB 00:00:00
(65/118): libxslt-1.1.28-5.el7.x86_64.rpm | 242 kB 00:00:00
(66/118): lksctp-tools-1.0.13-3.el7.x86_64.rpm | 87 kB 00:00:00
(67/118): mesa-libEGL-10.6.5-3.20150824.el7.x86_64.rpm | 74 kB 00:00:00
(68/118): mesa-libGL-10.6.5-3.20150824.el7.x86_64.rpm | 184 kB 00:00:00
(69/118): mesa-libgbm-10.6.5-3.20150824.el7.x86_64.rpm | 40 kB 00:00:00
(70/118): mesa-libglapi-10.6.5-3.20150824.el7.x86_64.rpm | 39 kB 00:00:00
(71/118): pango-1.36.8-2.el7.x86_64.rpm | 287 kB 00:00:00
(72/118): pcsc-lite-libs-1.8.8-6.el7.x86_64.rpm | 34 kB 00:00:00
(73/118): mozjs17-17.0.0-12.el7.x86_64.rpm | 1.4 MB 00:00:00
(74/118): perl-Carp-1.26-244.el7.noarch.rpm | 19 kB 00:00:00
(75/118): libpng-1.5.13-7.el7_2.x86_64.rpm | 213 kB 00:00:00
(76/118): perl-Encode-2.51-7.el7.x86_64.rpm | 1.5 MB 00:00:00
(77/118): perl-Exporter-5.68-3.el7.noarch.rpm | 28 kB 00:00:00
(78/118): perl-File-Path-2.09-2.el7.noarch.rpm | 26 kB 00:00:00
(79/118): perl-File-Temp-0.23.01-3.el7.noarch.rpm | 56 kB 00:00:00
(80/118): perl-Filter-1.49-3.el7.x86_64.rpm | 76 kB 00:00:00
(81/118): perl-Getopt-Long-2.40-2.el7.noarch.rpm | 56 kB 00:00:00
(82/118): perl-HTTP-Tiny-0.033-3.el7.noarch.rpm | 38 kB 00:00:00
(83/118): perl-PathTools-3.40-5.el7.x86_64.rpm | 82 kB 00:00:00
(84/118): perl-5.16.3-286.el7.x86_64.rpm | 8.0 MB 00:00:00
(85/118): perl-Pod-Escapes-1.04-286.el7.noarch.rpm | 50 kB 00:00:00
(86/118): perl-Pod-Perldoc-3.20-4.el7.noarch.rpm | 87 kB 00:00:00
(87/118): perl-Pod-Simple-3.28-4.el7.noarch.rpm | 216 kB 00:00:00
(88/118): perl-Pod-Usage-1.63-3.el7.noarch.rpm | 27 kB 00:00:00
(89/118): perl-Scalar-List-Utils-1.27-248.el7.x86_64.rpm | 36 kB 00:00:00
(90/118): perl-Socket-2.010-3.el7.x86_64.rpm | 49 kB 00:00:00
(91/118): perl-Storable-2.45-3.el7.x86_64.rpm | 77 kB 00:00:00
(92/118): perl-Text-ParseWords-3.29-4.el7.noarch.rpm | 14 kB 00:00:00
(93/118): perl-Time-HiRes-1.9725-3.el7.x86_64.rpm | 45 kB 00:00:00
(94/118): perl-Time-Local-1.2300-2.el7.noarch.rpm | 24 kB 00:00:00
(95/118): perl-constant-1.27-2.el7.noarch.rpm | 19 kB 00:00:00
(96/118): perl-macros-5.16.3-286.el7.x86_64.rpm | 43 kB 00:00:00
(97/118): perl-libs-5.16.3-286.el7.x86_64.rpm | 687 kB 00:00:00
(98/118): perl-parent-0.225-244.el7.noarch.rpm | 12 kB 00:00:00
(99/118): perl-podlators-2.5.1-3.el7.noarch.rpm | 112 kB 00:00:00
(100/118): perl-threads-1.87-4.el7.x86_64.rpm | 49 kB 00:00:00
(101/118): perl-threads-shared-1.43-6.el7.x86_64.rpm | 39 kB 00:00:00
(102/118): pixman-0.32.6-3.el7.x86_64.rpm | 254 kB 00:00:00
(103/118): polkit-pkla-compat-0.1-4.el7.x86_64.rpm | 39 kB 00:00:00
(104/118): polkit-0.112-5.el7.x86_64.rpm | 165 kB 00:00:00
(105/118): psmisc-22.20-9.el7.x86_64.rpm | 140 kB 00:00:00
(106/118): python-javapackages-3.4.1-11.el7.noarch.rpm | 31 kB 00:00:00
(107/118): pulseaudio-libs-6.0-7.el7.x86_64.rpm | 576 kB 00:00:00
(108/118): python-lxml-3.2.1-4.el7.x86_64.rpm | 758 kB 00:00:00
(109/118): systemd-libs-219-19.el7.x86_64.rpm | 356 kB 00:00:00
(110/118): ttmkfdir-3.0.9-42.el7.x86_64.rpm | 48 kB 00:00:00
(111/118): tzdata-java-2015g-1.el7.noarch.rpm | 176 kB 00:00:00
(112/118): xalan-j2-2.7.1-23.el7.noarch.rpm | 1.9 MB 00:00:00
(113/118): xerces-j2-2.11.0-17.el7_0.noarch.rpm | 1.1 MB 00:00:00
(114/118): xml-commons-apis-1.4.01-16.el7.noarch.rpm | 227 kB 00:00:00
(115/118): xml-commons-resolver-1.2-15.el7.noarch.rpm | 108 kB 00:00:00
(116/118): xorg-x11-font-utils-7.5-20.el7.x86_64.rpm | 87 kB 00:00:00
(117/118): xorg-x11-fonts-Type1-7.5-9.el7.noarch.rpm | 521 kB 00:00:00
(118/118): systemd-219-19.el7.x86_64.rpm | 5.1 MB 00:00:00
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total 19 MB/s | 77 MB 00:00:04
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
   Installing : freetype-2.4.11-11.el7.x86_64 1/123
   Installing : libjpeg-turbo-1.2.90-5.el7.x86_64 2/123
   Installing : libICE-1.0.9-2.el7.x86_64 3/123
   Installing : 2:libogg-1.3.0-7.el7.x86_64 4/123
   Installing : 2:libpng-1.5.13-7.el7_2.x86_64 5/123
   Installing : libSM-1.2.2-2.el7.x86_64 6/123
   Installing : libxslt-1.1.28-5.el7.x86_64 7/123
   Updating : elfutils-libelf-0.163-3.el7.x86_64 8/123
   Installing : elfutils-libs-0.163-3.el7.x86_64 9/123
   Updating : systemd-libs-219-19.el7.x86_64 10/123
   Installing : libfontenc-1.1.2-3.el7.x86_64 11/123
   Installing : atk-2.14.0-1.el7.x86_64 12/123
   Installing : mesa-libglapi-10.6.5-3.20150824.el7.x86_64 13/123
   Installing : libXfont-1.5.1-2.el7.x86_64 14/123
   Installing : 1:xorg-x11-font-utils-7.5-20.el7.x86_64 15/123
   Installing : python-lxml-3.2.1-4.el7.x86_64 16/123
   Installing : python-javapackages-3.4.1-11.el7.noarch 17/123
   Installing : javapackages-tools-3.4.1-11.el7.noarch 18/123
   Installing : 1:libvorbis-1.3.3-8.el7.x86_64 19/123
   Installing : flac-libs-1.3.0-5.el7_1.x86_64 20/123
   Installing : jasper-libs-1.900.1-29.el7.x86_64 21/123
   Installing : ttmkfdir-3.0.9-42.el7.x86_64 22/123
   Installing : lksctp-tools-1.0.13-3.el7.x86_64 23/123
   Installing : jbigkit-libs-2.0-11.el7.x86_64 24/123
   Installing : libtiff-4.0.3-14.el7.x86_64 25/123
   Installing : mozjs17-17.0.0-12.el7.x86_64 26/123
   Installing : dbus-glib-0.100-7.el7.x86_64 27/123
   Installing : avahi-libs-0.6.31-15.el7.x86_64 28/123
   Installing : 1:cups-libs-1.6.3-22.el7.x86_64 29/123
   Installing : libthai-0.1.14-9.el7.x86_64 30/123
   Installing : libasyncns-0.8-7.el7.x86_64 31/123
   Installing : pcsc-lite-libs-1.8.8-6.el7.x86_64 32/123
   Installing : alsa-lib-1.0.28-2.el7.x86_64 33/123
   Installing : hicolor-icon-theme-0.12-7.el7.noarch 34/123
   Installing : fontpackages-filesystem-1.44-8.el7.noarch 35/123
   Installing : fontconfig-2.10.95-7.el7.x86_64 36/123
   Installing : xorg-x11-fonts-Type1-7.5-9.el7.noarch 37/123
   Installing : psmisc-22.20-9.el7.x86_64 38/123
   Installing : 1:hardlink-1.0-19.el7.x86_64 39/123
   Installing : gsm-1.0.13-11.el7.x86_64 40/123
   Installing : libsndfile-1.0.25-10.el7.x86_64 41/123
   Installing : libX11-common-1.6.3-2.el7.noarch 42/123
   Installing : tzdata-java-2015g-1.el7.noarch 43/123
   Installing : pixman-0.32.6-3.el7.x86_64 44/123
   Installing : libXau-1.0.8-2.1.el7.x86_64 45/123
   Installing : libxcb-1.11-4.el7.x86_64 46/123
   Installing : libX11-1.6.3-2.el7.x86_64 47/123
   Installing : libXext-1.3.3-3.el7.x86_64 48/123
   Installing : libXrender-0.9.8-2.1.el7.x86_64 49/123
   Installing : libXfixes-5.0.1-2.1.el7.x86_64 50/123
   Installing : libXi-1.7.4-2.el7.x86_64 51/123
   Installing : libXtst-1.2.2-2.1.el7.x86_64 52/123
   Installing : libXdamage-1.1.4-4.1.el7.x86_64 53/123
   Installing : gdk-pixbuf2-2.31.6-3.el7.x86_64 54/123
   Installing : pulseaudio-libs-6.0-7.el7.x86_64 55/123
   Installing : libXcursor-1.1.14-2.1.el7.x86_64 56/123
   Installing : libXrandr-1.4.2-2.el7.x86_64 57/123
   Installing : libXft-2.3.2-2.el7.x86_64 58/123
   Installing : libXxf86vm-1.1.3-2.1.el7.x86_64 59/123
   Installing : libXinerama-1.1.3-2.1.el7.x86_64 60/123
   Installing : libXcomposite-0.4.4-4.1.el7.x86_64 61/123
   Installing : giflib-4.1.6-9.el7.x86_64 62/123
   Installing : kpartx-0.4.9-85.el7.x86_64 63/123
   Updating : kmod-20-5.el7.x86_64 64/123
   Updating : systemd-219-19.el7.x86_64 65/123
   Installing : dracut-033-360.el7_2.x86_64 66/123
   Installing : polkit-0.112-5.el7.x86_64 67/123
   Installing : polkit-pkla-compat-0.1-4.el7.x86_64 68/123
   Installing : GConf2-3.2.6-8.el7.x86_64 69/123
   Installing : hwdata-0.252-8.1.el7.x86_64 70/123
   Installing : libpciaccess-0.13.4-2.el7.x86_64 71/123
   Installing : libdrm-2.4.60-3.el7.x86_64 72/123
   Installing : mesa-libgbm-10.6.5-3.20150824.el7.x86_64 73/123
   Installing : mesa-libEGL-10.6.5-3.20150824.el7.x86_64 74/123
   Installing : libxshmfence-1.2-1.el7.x86_64 75/123
   Installing : mesa-libGL-10.6.5-3.20150824.el7.x86_64 76/123
   Installing : cairo-1.14.2-1.el7.x86_64 77/123
   Installing : graphite2-1.2.2-5.el7.x86_64 78/123
   Installing : harfbuzz-0.9.36-1.el7.x86_64 79/123
   Installing : pango-1.36.8-2.el7.x86_64 80/123
   Installing : gtk2-2.24.28-8.el7.x86_64 81/123
   Installing : 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64 82/123
   Installing : 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64 83/123
   Installing : xml-commons-apis-1.4.01-16.el7.noarch 84/123
   Installing : xml-commons-resolver-1.2-15.el7.noarch 85/123
   Installing : xalan-j2-2.7.1-23.el7.noarch 86/123
   Installing : xerces-j2-2.11.0-17.el7_0.noarch 87/123
   Installing : 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64 88/123
   Installing : groff-base-1.22.2-8.el7.x86_64 89/123
   Installing : 1:perl-parent-0.225-244.el7.noarch 90/123
   Installing : perl-HTTP-Tiny-0.033-3.el7.noarch 91/123
   Installing : perl-podlators-2.5.1-3.el7.noarch 92/123
   Installing : perl-Pod-Perldoc-3.20-4.el7.noarch 93/123
   Installing : 1:perl-Pod-Escapes-1.04-286.el7.noarch 94/123
   Installing : perl-Text-ParseWords-3.29-4.el7.noarch 95/123
   Installing : perl-Encode-2.51-7.el7.x86_64 96/123
   Installing : perl-Pod-Usage-1.63-3.el7.noarch 97/123
   Installing : 4:perl-libs-5.16.3-286.el7.x86_64 98/123
   Installing : 4:perl-Time-HiRes-1.9725-3.el7.x86_64 99/123
   Installing : perl-threads-1.87-4.el7.x86_64 100/123
   Installing : perl-Storable-2.45-3.el7.x86_64 101/123
   Installing : perl-Carp-1.26-244.el7.noarch 102/123
   Installing : perl-Filter-1.49-3.el7.x86_64 103/123
   Installing : perl-Exporter-5.68-3.el7.noarch 104/123
   Installing : perl-constant-1.27-2.el7.noarch 105/123
   Installing : 4:perl-macros-5.16.3-286.el7.x86_64 106/123
   Installing : perl-Time-Local-1.2300-2.el7.noarch 107/123
   Installing : perl-Socket-2.010-3.el7.x86_64 108/123
   Installing : perl-threads-shared-1.43-6.el7.x86_64 109/123
   Installing : perl-File-Temp-0.23.01-3.el7.noarch 110/123
   Installing : perl-File-Path-2.09-2.el7.noarch 111/123
   Installing : perl-PathTools-3.40-5.el7.x86_64 112/123
   Installing : perl-Scalar-List-Utils-1.27-248.el7.x86_64 113/123
   Installing : 1:perl-Pod-Simple-3.28-4.el7.noarch 114/123
   Installing : perl-Getopt-Long-2.40-2.el7.noarch 115/123
   Installing : 4:perl-5.16.3-286.el7.x86_64 116/123
   Installing : ant-1.9.2-9.el7.noarch 117/123
   Updating : initscripts-9.49.30-1.el7.x86_64 118/123
   Cleanup : initscripts-9.49.24-1.el7.x86_64 119/123
   Cleanup : systemd-208-20.el7_1.5.x86_64 120/123
   Cleanup : kmod-14-10.el7.x86_64 121/123
   Cleanup : systemd-libs-208-20.el7_1.5.x86_64 122/123
   Cleanup : elfutils-libelf-0.160-1.el7.x86_64 123/123
   Verifying : libXext-1.3.3-3.el7.x86_64 1/123
   Verifying : perl-HTTP-Tiny-0.033-3.el7.noarch 2/123
   Verifying : 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64 3/123
   Verifying : libXtst-1.2.2-2.1.el7.x86_64 4/123
   Verifying : python-lxml-3.2.1-4.el7.x86_64 5/123
   Verifying : 2:libpng-1.5.13-7.el7_2.x86_64 6/123
   Verifying : 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64 7/123
   Verifying : libdrm-2.4.60-3.el7.x86_64 8/123
   Verifying : mesa-libglapi-10.6.5-3.20150824.el7.x86_64 9/123
   Verifying : python-javapackages-3.4.1-11.el7.noarch 10/123
   Verifying : groff-base-1.22.2-8.el7.x86_64 11/123
   Verifying : perl-File-Temp-0.23.01-3.el7.noarch 12/123
   Verifying : libXcomposite-0.4.4-4.1.el7.x86_64 13/123
   Verifying : atk-2.14.0-1.el7.x86_64 14/123
   Verifying : graphite2-1.2.2-5.el7.x86_64 15/123
   Verifying : xerces-j2-2.11.0-17.el7_0.noarch 16/123
   Verifying : systemd-219-19.el7.x86_64 17/123
   Verifying : systemd-libs-219-19.el7.x86_64 18/123
   Verifying : pulseaudio-libs-6.0-7.el7.x86_64 19/123
   Verifying : 1:cups-libs-1.6.3-22.el7.x86_64 20/123
   Verifying : 1:perl-Pod-Escapes-1.04-286.el7.noarch 21/123
   Verifying : libxshmfence-1.2-1.el7.x86_64 22/123
   Verifying : kpartx-0.4.9-85.el7.x86_64 23/123
   Verifying : libXau-1.0.8-2.1.el7.x86_64 24/123
   Verifying : perl-File-Path-2.09-2.el7.noarch 25/123
   Verifying : 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64 26/123
   Verifying : perl-Text-ParseWords-3.29-4.el7.noarch 27/123
   Verifying : mesa-libEGL-10.6.5-3.20150824.el7.x86_64 28/123
   Verifying : 1:xorg-x11-font-utils-7.5-20.el7.x86_64 29/123
   Verifying : elfutils-libs-0.163-3.el7.x86_64 30/123
   Verifying : giflib-4.1.6-9.el7.x86_64 31/123
   Verifying : libfontenc-1.1.2-3.el7.x86_64 32/123
   Verifying : 4:perl-Time-HiRes-1.9725-3.el7.x86_64 33/123
   Verifying : pixman-0.32.6-3.el7.x86_64 34/123
   Verifying : libxcb-1.11-4.el7.x86_64 35/123
   Verifying : elfutils-libelf-0.163-3.el7.x86_64 36/123
   Verifying : tzdata-java-2015g-1.el7.noarch 37/123
   Verifying : libtiff-4.0.3-14.el7.x86_64 38/123
   Verifying : hwdata-0.252-8.1.el7.x86_64 39/123
   Verifying : libX11-1.6.3-2.el7.x86_64 40/123
   Verifying : ant-1.9.2-9.el7.noarch 41/123
   Verifying : gdk-pixbuf2-2.31.6-3.el7.x86_64 42/123
   Verifying : harfbuzz-0.9.36-1.el7.x86_64 43/123
   Verifying : libX11-common-1.6.3-2.el7.noarch 44/123
   Verifying : gsm-1.0.13-11.el7.x86_64 45/123
   Verifying : 2:libogg-1.3.0-7.el7.x86_64 46/123
   Verifying : gtk2-2.24.28-8.el7.x86_64 47/123
   Verifying : perl-Pod-Usage-1.63-3.el7.noarch 48/123
   Verifying : perl-Encode-2.51-7.el7.x86_64 49/123
   Verifying : libXi-1.7.4-2.el7.x86_64 50/123
   Verifying : perl-threads-1.87-4.el7.x86_64 51/123
   Verifying : fontconfig-2.10.95-7.el7.x86_64 52/123
   Verifying : 1:hardlink-1.0-19.el7.x86_64 53/123
   Verifying : psmisc-22.20-9.el7.x86_64 54/123
   Verifying : polkit-pkla-compat-0.1-4.el7.x86_64 55/123
   Verifying : libsndfile-1.0.25-10.el7.x86_64 56/123
   Verifying : libjpeg-turbo-1.2.90-5.el7.x86_64 57/123
   Verifying : javapackages-tools-3.4.1-11.el7.noarch 58/123
   Verifying : perl-threads-shared-1.43-6.el7.x86_64 59/123
   Verifying : perl-Storable-2.45-3.el7.x86_64 60/123
   Verifying : libXxf86vm-1.1.3-2.1.el7.x86_64 61/123
   Verifying : 4:perl-libs-5.16.3-286.el7.x86_64 62/123
   Verifying : fontpackages-filesystem-1.44-8.el7.noarch 63/123
   Verifying : ttmkfdir-3.0.9-42.el7.x86_64 64/123
   Verifying : hicolor-icon-theme-0.12-7.el7.noarch 65/123
   Verifying : 1:perl-parent-0.225-244.el7.noarch 66/123
   Verifying : libXcursor-1.1.14-2.1.el7.x86_64 67/123
   Verifying : 1:libvorbis-1.3.3-8.el7.x86_64 68/123
   Verifying : libXrender-0.9.8-2.1.el7.x86_64 69/123
   Verifying : perl-Carp-1.26-244.el7.noarch 70/123
   Verifying : mesa-libgbm-10.6.5-3.20150824.el7.x86_64 71/123
   Verifying : libxslt-1.1.28-5.el7.x86_64 72/123
   Verifying : initscripts-9.49.30-1.el7.x86_64 73/123
   Verifying : pango-1.36.8-2.el7.x86_64 74/123
   Verifying : libICE-1.0.9-2.el7.x86_64 75/123
   Verifying : jasper-libs-1.900.1-29.el7.x86_64 76/123
   Verifying : xalan-j2-2.7.1-23.el7.noarch 77/123
   Verifying : polkit-0.112-5.el7.x86_64 78/123
   Verifying : alsa-lib-1.0.28-2.el7.x86_64 79/123
   Verifying : perl-podlators-2.5.1-3.el7.noarch 80/123
   Verifying : libXfixes-5.0.1-2.1.el7.x86_64 81/123
   Verifying : libSM-1.2.2-2.el7.x86_64 82/123
   Verifying : cairo-1.14.2-1.el7.x86_64 83/123
   Verifying : perl-Filter-1.49-3.el7.x86_64 84/123
   Verifying : libXdamage-1.1.4-4.1.el7.x86_64 85/123
   Verifying : libXinerama-1.1.3-2.1.el7.x86_64 86/123
   Verifying : libpciaccess-0.13.4-2.el7.x86_64 87/123
   Verifying : freetype-2.4.11-11.el7.x86_64 88/123
   Verifying : perl-Exporter-5.68-3.el7.noarch 89/123
   Verifying : perl-constant-1.27-2.el7.noarch 90/123
   Verifying : perl-PathTools-3.40-5.el7.x86_64 91/123
   Verifying : 4:perl-macros-5.16.3-286.el7.x86_64 92/123
   Verifying : pcsc-lite-libs-1.8.8-6.el7.x86_64 93/123
   Verifying : kmod-20-5.el7.x86_64 94/123
   Verifying : xml-commons-apis-1.4.01-16.el7.noarch 95/123
   Verifying : libasyncns-0.8-7.el7.x86_64 96/123
   Verifying : libXrandr-1.4.2-2.el7.x86_64 97/123
   Verifying : 4:perl-5.16.3-286.el7.x86_64 98/123
   Verifying : 1:perl-Pod-Simple-3.28-4.el7.noarch 99/123
   Verifying : libthai-0.1.14-9.el7.x86_64 100/123
   Verifying : perl-Time-Local-1.2300-2.el7.noarch 101/123
   Verifying : libXft-2.3.2-2.el7.x86_64 102/123
   Verifying : perl-Socket-2.010-3.el7.x86_64 103/123
   Verifying : avahi-libs-0.6.31-15.el7.x86_64 104/123
   Verifying : xml-commons-resolver-1.2-15.el7.noarch 105/123
   Verifying : flac-libs-1.3.0-5.el7_1.x86_64 106/123
   Verifying : xorg-x11-fonts-Type1-7.5-9.el7.noarch 107/123
   Verifying : libXfont-1.5.1-2.el7.x86_64 108/123
   Verifying : perl-Scalar-List-Utils-1.27-248.el7.x86_64 109/123
   Verifying : dbus-glib-0.100-7.el7.x86_64 110/123
   Verifying : mozjs17-17.0.0-12.el7.x86_64 111/123
   Verifying : jbigkit-libs-2.0-11.el7.x86_64 112/123
   Verifying : GConf2-3.2.6-8.el7.x86_64 113/123
   Verifying : perl-Pod-Perldoc-3.20-4.el7.noarch 114/123
   Verifying : dracut-033-360.el7_2.x86_64 115/123
   Verifying : mesa-libGL-10.6.5-3.20150824.el7.x86_64 116/123
   Verifying : lksctp-tools-1.0.13-3.el7.x86_64 117/123
   Verifying : perl-Getopt-Long-2.40-2.el7.noarch 118/123
   Verifying : systemd-208-20.el7_1.5.x86_64 119/123
   Verifying : kmod-14-10.el7.x86_64 120/123
   Verifying : initscripts-9.49.24-1.el7.x86_64 121/123
   Verifying : elfutils-libelf-0.160-1.el7.x86_64 122/123
   Verifying : systemd-libs-208-20.el7_1.5.x86_64 123/123

Installed:
   ant.noarch 0:1.9.2-9.el7

Dependency Installed:
   GConf2.x86_64 0:3.2.6-8.el7 alsa-lib.x86_64 0:1.0.28-2.el7 atk.x86_64 0:2.14.0-1.el7
   avahi-libs.x86_64 0:0.6.31-15.el7 cairo.x86_64 0:1.14.2-1.el7 cups-libs.x86_64 1:1.6.3-22.el7
   dbus-glib.x86_64 0:0.100-7.el7 dracut.x86_64 0:033-360.el7_2 elfutils-libs.x86_64 0:0.163-3.el7
   flac-libs.x86_64 0:1.3.0-5.el7_1 fontconfig.x86_64 0:2.10.95-7.el7 fontpackages-filesystem.noarch 0:1.44-8.el7
   freetype.x86_64 0:2.4.11-11.el7 gdk-pixbuf2.x86_64 0:2.31.6-3.el7 giflib.x86_64 0:4.1.6-9.el7
   graphite2.x86_64 0:1.2.2-5.el7 groff-base.x86_64 0:1.22.2-8.el7 gsm.x86_64 0:1.0.13-11.el7
   gtk2.x86_64 0:2.24.28-8.el7 hardlink.x86_64 1:1.0-19.el7 harfbuzz.x86_64 0:0.9.36-1.el7
   hicolor-icon-theme.noarch 0:0.12-7.el7 hwdata.x86_64 0:0.252-8.1.el7 jasper-libs.x86_64 0:1.900.1-29.el7
   java-1.7.0-openjdk.x86_64 1:1.7.0.91-2.6.2.3.el7 java-1.7.0-openjdk-devel.x86_64 1:1.7.0.91-2.6.2.3.el7 java-1.7.0-openjdk-headless.x86_64 1:1.7.0.91-2.6.2.3.el7
   javapackages-tools.noarch 0:3.4.1-11.el7 jbigkit-libs.x86_64 0:2.0-11.el7 kpartx.x86_64 0:0.4.9-85.el7
   libICE.x86_64 0:1.0.9-2.el7 libSM.x86_64 0:1.2.2-2.el7 libX11.x86_64 0:1.6.3-2.el7
   libX11-common.noarch 0:1.6.3-2.el7 libXau.x86_64 0:1.0.8-2.1.el7 libXcomposite.x86_64 0:0.4.4-4.1.el7
   libXcursor.x86_64 0:1.1.14-2.1.el7 libXdamage.x86_64 0:1.1.4-4.1.el7 libXext.x86_64 0:1.3.3-3.el7
   libXfixes.x86_64 0:5.0.1-2.1.el7 libXfont.x86_64 0:1.5.1-2.el7 libXft.x86_64 0:2.3.2-2.el7
   libXi.x86_64 0:1.7.4-2.el7 libXinerama.x86_64 0:1.1.3-2.1.el7 libXrandr.x86_64 0:1.4.2-2.el7
   libXrender.x86_64 0:0.9.8-2.1.el7 libXtst.x86_64 0:1.2.2-2.1.el7 libXxf86vm.x86_64 0:1.1.3-2.1.el7
   libasyncns.x86_64 0:0.8-7.el7 libdrm.x86_64 0:2.4.60-3.el7 libfontenc.x86_64 0:1.1.2-3.el7
   libjpeg-turbo.x86_64 0:1.2.90-5.el7 libogg.x86_64 2:1.3.0-7.el7 libpciaccess.x86_64 0:0.13.4-2.el7
   libpng.x86_64 2:1.5.13-7.el7_2 libsndfile.x86_64 0:1.0.25-10.el7 libthai.x86_64 0:0.1.14-9.el7
   libtiff.x86_64 0:4.0.3-14.el7 libvorbis.x86_64 1:1.3.3-8.el7 libxcb.x86_64 0:1.11-4.el7
   libxshmfence.x86_64 0:1.2-1.el7 libxslt.x86_64 0:1.1.28-5.el7 lksctp-tools.x86_64 0:1.0.13-3.el7
   mesa-libEGL.x86_64 0:10.6.5-3.20150824.el7 mesa-libGL.x86_64 0:10.6.5-3.20150824.el7 mesa-libgbm.x86_64 0:10.6.5-3.20150824.el7
   mesa-libglapi.x86_64 0:10.6.5-3.20150824.el7 mozjs17.x86_64 0:17.0.0-12.el7 pango.x86_64 0:1.36.8-2.el7
   pcsc-lite-libs.x86_64 0:1.8.8-6.el7 perl.x86_64 4:5.16.3-286.el7 perl-Carp.noarch 0:1.26-244.el7
   perl-Encode.x86_64 0:2.51-7.el7 perl-Exporter.noarch 0:5.68-3.el7 perl-File-Path.noarch 0:2.09-2.el7
   perl-File-Temp.noarch 0:0.23.01-3.el7 perl-Filter.x86_64 0:1.49-3.el7 perl-Getopt-Long.noarch 0:2.40-2.el7
   perl-HTTP-Tiny.noarch 0:0.033-3.el7 perl-PathTools.x86_64 0:3.40-5.el7 perl-Pod-Escapes.noarch 1:1.04-286.el7
   perl-Pod-Perldoc.noarch 0:3.20-4.el7 perl-Pod-Simple.noarch 1:3.28-4.el7 perl-Pod-Usage.noarch 0:1.63-3.el7
   perl-Scalar-List-Utils.x86_64 0:1.27-248.el7 perl-Socket.x86_64 0:2.010-3.el7 perl-Storable.x86_64 0:2.45-3.el7
   perl-Text-ParseWords.noarch 0:3.29-4.el7 perl-Time-HiRes.x86_64 4:1.9725-3.el7 perl-Time-Local.noarch 0:1.2300-2.el7
   perl-constant.noarch 0:1.27-2.el7 perl-libs.x86_64 4:5.16.3-286.el7 perl-macros.x86_64 4:5.16.3-286.el7
   perl-parent.noarch 1:0.225-244.el7 perl-podlators.noarch 0:2.5.1-3.el7 perl-threads.x86_64 0:1.87-4.el7
   perl-threads-shared.x86_64 0:1.43-6.el7 pixman.x86_64 0:0.32.6-3.el7 polkit.x86_64 0:0.112-5.el7
   polkit-pkla-compat.x86_64 0:0.1-4.el7 psmisc.x86_64 0:22.20-9.el7 pulseaudio-libs.x86_64 0:6.0-7.el7
   python-javapackages.noarch 0:3.4.1-11.el7 python-lxml.x86_64 0:3.2.1-4.el7 ttmkfdir.x86_64 0:3.0.9-42.el7
   tzdata-java.noarch 0:2015g-1.el7 xalan-j2.noarch 0:2.7.1-23.el7 xerces-j2.noarch 0:2.11.0-17.el7_0
   xml-commons-apis.noarch 0:1.4.01-16.el7 xml-commons-resolver.noarch 0:1.2-15.el7 xorg-x11-font-utils.x86_64 1:7.5-20.el7
   xorg-x11-fonts-Type1.noarch 0:7.5-9.el7

Updated:
   initscripts.x86_64 0:9.49.30-1.el7

Dependency Updated:
   elfutils-libelf.x86_64 0:0.163-3.el7 kmod.x86_64 0:20-5.el7 systemd.x86_64 0:219-19.el7 systemd-libs.x86_64 0:219-19.el7

Complete!
[root@crt ~]# systemctl start ntpd
Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
Failed to start ntpd.service: Connection timed out
[root@crt ~]# ls -la /usr/lib/polkit-1/
total 140
drwxr-xr-x+ 2 root root 4096 Jan 6 12:55 .
dr-xr-xr-x+ 29 root root 4096 Jan 6 12:55 ..
-rwsr-xr-x 1 root root 15416 Jun 9 2014 polkit-agent-helper-1
-rwxr-xr-x 1 root root 116304 Jun 9 2014 polkitd
[root@crt ~]# chown -R polkitd:polkitd /usr/lib/polkit-1
[root@crt ~]# systemctl start polkit
^C
[root@crt ~]# reboot
Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
Failed to start reboot.target: Connection timed out
Failed to open /dev/initctl: No such device or address
Failed to talk to init daemon.

Search Discussions

  • Martin Gainty at Jan 6, 2016 at 2:12 pm
    Remi

    according to Martin the order is important: Install policykit-1 first, then reboot, then install everything else (including ANT)https://bugs.launchpad.net/ubuntu/+source/policykit-1/+bug/1447654

    will policykit-1 install when installed BEFORE Ant?
    Martin


    From: remi@remisan.be
    Subject: systemctl (centos7) broken after install Ant
    Date: Wed, 6 Jan 2016 14:44:00 +0100
    To: user@ant.apache.org

    Hi,

    I am trying to install Ant in a linux container. Should be easy. However, in my scenario, I keep on getting the same problem.
    After installing Ant, the systemctl commando does not function anymore.
    I receive the following error for any command other then a status command:
    Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
    Failed to start ntpd.service: Connection timed out

    The polkit package is installed as a dependency.
    Did anybody face the same problem or does anybody know how to solve this? Below you will find the specs and the console trail.
    I have tried the following:
    - reinstall polkit: no change
    - manually start polkit: doesn’t work since polkit does not work.
    - remove polkit: removes ant and java as dependencies
    - search on google: I get lots of old stuff that doesn’t really work. (install dbus)
    I believe at this point it’s worth noting that this machine is running as a linux container. I believe there are certain directories (such as proc) that the host system does not allow to change.

    Specs:
    Host: Proxmox 4.0 on debian
    lxc: centos7, 2 core, 4GB ram, 40GB hdd.


    Console trail:
    yum install ntp
    Loaded plugins: fastestmirror
    Loading mirror speeds from cached hostfile
    * base: centos.weezel.co.uk
    * extras: mirror0.babylon.network
    * updates: centos.weezel.co.uk
    Resolving Dependencies
    --> Running transaction check
    ---> Package ntp.x86_64 0:4.2.6p5-22.el7.centos will be installed
    --> Processing Dependency: ntpdate = 4.2.6p5-22.el7.centos for package: ntp-4.2.6p5-22.el7.centos.x86_64
    --> Processing Dependency: libopts.so.25()(64bit) for package: ntp-4.2.6p5-22.el7.centos.x86_64
    --> Running transaction check
    ---> Package autogen-libopts.x86_64 0:5.18-5.el7 will be installed
    ---> Package ntpdate.x86_64 0:4.2.6p5-22.el7.centos will be installed
    --> Finished Dependency Resolution

    Dependencies Resolved

    ===================================================================================================================================================================================
    Package Arch Version Repository Size
    ===================================================================================================================================================================================
    Installing:
    ntp x86_64 4.2.6p5-22.el7.centos base 543 k
    Installing for dependencies:
    autogen-libopts x86_64 5.18-5.el7 base 66 k
    ntpdate x86_64 4.2.6p5-22.el7.centos base 84 k

    Transaction Summary
    ===================================================================================================================================================================================
    Install 1 Package (+2 Dependent packages)

    Total download size: 693 k
    Installed size: 1.6 M
    Is this ok [y/d/N]: y
    Downloading packages:
    (1/3): autogen-libopts-5.18-5.el7.x86_64.rpm | 66 kB 00:00:00
    (2/3): ntpdate-4.2.6p5-22.el7.centos.x86_64.rpm | 84 kB 00:00:00
    (3/3): ntp-4.2.6p5-22.el7.centos.x86_64.rpm | 543 kB 00:00:00
    -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
    Total 1.7 MB/s | 693 kB 00:00:00
    Running transaction check
    Running transaction test
    Transaction test succeeded
    Running transaction
    Installing : ntpdate-4.2.6p5-22.el7.centos.x86_64 1/3
    Installing : autogen-libopts-5.18-5.el7.x86_64 2/3
    Installing : ntp-4.2.6p5-22.el7.centos.x86_64 3/3
    Verifying : ntp-4.2.6p5-22.el7.centos.x86_64 1/3
    Verifying : autogen-libopts-5.18-5.el7.x86_64 2/3
    Verifying : ntpdate-4.2.6p5-22.el7.centos.x86_64 3/3

    Installed:
    ntp.x86_64 0:4.2.6p5-22.el7.centos

    Dependency Installed:
    autogen-libopts.x86_64 0:5.18-5.el7 ntpdate.x86_64 0:4.2.6p5-22.el7.centos

    Complete!
    [root@crt ~]# yum install ant
    Loaded plugins: fastestmirror
    Loading mirror speeds from cached hostfile
    * base: centos.weezel.co.uk
    * extras: mirror0.babylon.network
    * updates: centos.weezel.co.uk
    Resolving Dependencies
    --> Running transaction check
    ---> Package ant.noarch 0:1.9.2-9.el7 will be installed
    --> Processing Dependency: jpackage-utils >= 1.7.5 for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: java-devel >= 1.5.0 for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: xml-commons-apis for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: xerces-j2 for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: perl for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: jpackage-utils for package: ant-1.9.2-9.el7.noarch
    --> Running transaction check
    ---> Package java-1.7.0-openjdk-devel.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
    --> Processing Dependency: java-1.7.0-openjdk = 1:1.7.0.91-2.6.2.3.el7 for package: 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libX11.so.6()(64bit) for package: 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64
    ---> Package javapackages-tools.noarch 0:3.4.1-11.el7 will be installed
    --> Processing Dependency: python-javapackages = 3.4.1-11.el7 for package: javapackages-tools-3.4.1-11.el7.noarch
    --> Processing Dependency: libxslt for package: javapackages-tools-3.4.1-11.el7.noarch
    ---> Package perl.x86_64 4:5.16.3-286.el7 will be installed
    --> Processing Dependency: perl-libs = 4:5.16.3-286.el7 for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Socket) >= 1.3 for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Scalar::Util) >= 1.10 for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl-macros for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl-libs for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(threads::shared) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(threads) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(constant) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Time::Local) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Time::HiRes) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Storable) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Socket) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Scalar::Util) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Pod::Simple::XHTML) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Pod::Simple::Search) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Getopt::Long) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Filter::Util::Call) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Temp) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Spec::Unix) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Spec::Functions) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Spec) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Path) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Exporter) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Cwd) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Carp) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: libperl.so()(64bit) for package: 4:perl-5.16.3-286.el7.x86_64
    ---> Package xerces-j2.noarch 0:2.11.0-17.el7_0 will be installed
    --> Processing Dependency: xml-commons-resolver >= 1.2 for package: xerces-j2-2.11.0-17.el7_0.noarch
    --> Processing Dependency: xalan-j2 >= 2.7.1 for package: xerces-j2-2.11.0-17.el7_0.noarch
    --> Processing Dependency: osgi(org.apache.xml.serializer) for package: xerces-j2-2.11.0-17.el7_0.noarch
    --> Processing Dependency: osgi(org.apache.xml.resolver) for package: xerces-j2-2.11.0-17.el7_0.noarch
    ---> Package xml-commons-apis.noarch 0:1.4.01-16.el7 will be installed
    --> Running transaction check
    ---> Package java-1.7.0-openjdk.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
    --> Processing Dependency: java-1.7.0-openjdk-headless = 1:1.7.0.91-2.6.2.3.el7 for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: xorg-x11-fonts-Type1 for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpulse.so.0(PULSE_0)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpng15.so.15(PNG15_0)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjvm.so(SUNWprivate_1.1)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjpeg.so.62(LIBJPEG_6.2)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjava.so(SUNWprivate_1.1)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: fontconfig for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpulse.so.0()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpng15.so.15()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjvm.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjpeg.so.62()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjava.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgif.so.4()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libfreetype.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libfontconfig.so.1()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libcups.so.2()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libawt.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libasound.so.2()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXtst.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXrender.so.1()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXi.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXext.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    ---> Package libX11.x86_64 0:1.6.3-2.el7 will be installed
    --> Processing Dependency: libX11-common >= 1.6.3-2.el7 for package: libX11-1.6.3-2.el7.x86_64
    --> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.6.3-2.el7.x86_64
    ---> Package libxslt.x86_64 0:1.1.28-5.el7 will be installed
    ---> Package perl-Carp.noarch 0:1.26-244.el7 will be installed
    ---> Package perl-Exporter.noarch 0:5.68-3.el7 will be installed
    ---> Package perl-File-Path.noarch 0:2.09-2.el7 will be installed
    ---> Package perl-File-Temp.noarch 0:0.23.01-3.el7 will be installed
    ---> Package perl-Filter.x86_64 0:1.49-3.el7 will be installed
    ---> Package perl-Getopt-Long.noarch 0:2.40-2.el7 will be installed
    --> Processing Dependency: perl(Pod::Usage) >= 1.14 for package: perl-Getopt-Long-2.40-2.el7.noarch
    --> Processing Dependency: perl(Text::ParseWords) for package: perl-Getopt-Long-2.40-2.el7.noarch
    ---> Package perl-PathTools.x86_64 0:3.40-5.el7 will be installed
    ---> Package perl-Pod-Simple.noarch 1:3.28-4.el7 will be installed
    --> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.28-4.el7.noarch
    --> Processing Dependency: perl(Encode) for package: 1:perl-Pod-Simple-3.28-4.el7.noarch
    ---> Package perl-Scalar-List-Utils.x86_64 0:1.27-248.el7 will be installed
    ---> Package perl-Socket.x86_64 0:2.010-3.el7 will be installed
    ---> Package perl-Storable.x86_64 0:2.45-3.el7 will be installed
    ---> Package perl-Time-HiRes.x86_64 4:1.9725-3.el7 will be installed
    ---> Package perl-Time-Local.noarch 0:1.2300-2.el7 will be installed
    ---> Package perl-constant.noarch 0:1.27-2.el7 will be installed
    ---> Package perl-libs.x86_64 4:5.16.3-286.el7 will be installed
    ---> Package perl-macros.x86_64 4:5.16.3-286.el7 will be installed
    ---> Package perl-threads.x86_64 0:1.87-4.el7 will be installed
    ---> Package perl-threads-shared.x86_64 0:1.43-6.el7 will be installed
    ---> Package python-javapackages.noarch 0:3.4.1-11.el7 will be installed
    --> Processing Dependency: python-lxml for package: python-javapackages-3.4.1-11.el7.noarch
    ---> Package xalan-j2.noarch 0:2.7.1-23.el7 will be installed
    ---> Package xml-commons-resolver.noarch 0:1.2-15.el7 will be installed
    --> Running transaction check
    ---> Package alsa-lib.x86_64 0:1.0.28-2.el7 will be installed
    ---> Package cups-libs.x86_64 1:1.6.3-22.el7 will be installed
    --> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-libs-1.6.3-22.el7.x86_64
    --> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-libs-1.6.3-22.el7.x86_64
    ---> Package fontconfig.x86_64 0:2.10.95-7.el7 will be installed
    --> Processing Dependency: fontpackages-filesystem for package: fontconfig-2.10.95-7.el7.x86_64
    ---> Package freetype.x86_64 0:2.4.11-11.el7 will be installed
    ---> Package giflib.x86_64 0:4.1.6-9.el7 will be installed
    --> Processing Dependency: libSM.so.6()(64bit) for package: giflib-4.1.6-9.el7.x86_64
    --> Processing Dependency: libICE.so.6()(64bit) for package: giflib-4.1.6-9.el7.x86_64
    ---> Package java-1.7.0-openjdk-headless.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
    --> Processing Dependency: tzdata-java for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libsctp.so.1(VERS_1)(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libsctp.so.1()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpcsclite.so.1()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpango-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgconf-2.so.4()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libcairo.so.2()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libatk-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    ---> Package libX11-common.noarch 0:1.6.3-2.el7 will be installed
    ---> Package libXext.x86_64 0:1.3.3-3.el7 will be installed
    ---> Package libXi.x86_64 0:1.7.4-2.el7 will be installed
    ---> Package libXrender.x86_64 0:0.9.8-2.1.el7 will be installed
    ---> Package libXtst.x86_64 0:1.2.2-2.1.el7 will be installed
    ---> Package libjpeg-turbo.x86_64 0:1.2.90-5.el7 will be installed
    ---> Package libpng.x86_64 2:1.5.13-7.el7_2 will be installed
    ---> Package libxcb.x86_64 0:1.11-4.el7 will be installed
    --> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.11-4.el7.x86_64
    ---> Package perl-Encode.x86_64 0:2.51-7.el7 will be installed
    ---> Package perl-Pod-Escapes.noarch 1:1.04-286.el7 will be installed
    ---> Package perl-Pod-Usage.noarch 0:1.63-3.el7 will be installed
    --> Processing Dependency: perl(Pod::Text) >= 3.15 for package: perl-Pod-Usage-1.63-3.el7.noarch
    --> Processing Dependency: perl-Pod-Perldoc for package: perl-Pod-Usage-1.63-3.el7.noarch
    ---> Package perl-Text-ParseWords.noarch 0:3.29-4.el7 will be installed
    ---> Package pulseaudio-libs.x86_64 0:6.0-7.el7 will be installed
    --> Processing Dependency: libsystemd.so.0(LIBSYSTEMD_209)(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libsndfile.so.1(libsndfile.so.1.0)(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libsystemd.so.0()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libsndfile.so.1()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libasyncns.so.0()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    ---> Package python-lxml.x86_64 0:3.2.1-4.el7 will be installed
    ---> Package xorg-x11-fonts-Type1.noarch 0:7.5-9.el7 will be installed
    --> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Running transaction check
    ---> Package GConf2.x86_64 0:3.2.6-8.el7 will be installed
    --> Processing Dependency: /usr/bin/killall for package: GConf2-3.2.6-8.el7.x86_64
    --> Processing Dependency: libpolkit-gobject-1.so.0()(64bit) for package: GConf2-3.2.6-8.el7.x86_64
    --> Processing Dependency: libdbus-glib-1.so.2()(64bit) for package: GConf2-3.2.6-8.el7.x86_64
    ---> Package atk.x86_64 0:2.14.0-1.el7 will be installed
    ---> Package avahi-libs.x86_64 0:0.6.31-15.el7 will be installed
    ---> Package cairo.x86_64 0:1.14.2-1.el7 will be installed
    --> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.14.2-1.el7.x86_64
    --> Processing Dependency: libGL.so.1()(64bit) for package: cairo-1.14.2-1.el7.x86_64
    --> Processing Dependency: libEGL.so.1()(64bit) for package: cairo-1.14.2-1.el7.x86_64
    ---> Package fontpackages-filesystem.noarch 0:1.44-8.el7 will be installed
    ---> Package gdk-pixbuf2.x86_64 0:2.31.6-3.el7 will be installed
    --> Processing Dependency: libtiff.so.5(LIBTIFF_4.0)(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
    --> Processing Dependency: libtiff.so.5()(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
    --> Processing Dependency: libjasper.so.1()(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
    ---> Package gtk2.x86_64 0:2.24.28-8.el7 will be installed
    --> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: hicolor-icon-theme for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    ---> Package libICE.x86_64 0:1.0.9-2.el7 will be installed
    ---> Package libSM.x86_64 0:1.2.2-2.el7 will be installed
    ---> Package libXau.x86_64 0:1.0.8-2.1.el7 will be installed
    ---> Package libasyncns.x86_64 0:0.8-7.el7 will be installed
    ---> Package libsndfile.x86_64 0:1.0.25-10.el7 will be installed
    --> Processing Dependency: libvorbisenc.so.2()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libvorbis.so.0()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libogg.so.0()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libgsm.so.1()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libFLAC.so.8()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    ---> Package lksctp-tools.x86_64 0:1.0.13-3.el7 will be installed
    ---> Package pango.x86_64 0:1.36.8-2.el7 will be installed
    --> Processing Dependency: libthai(x86-64) >= 0.1.9 for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libharfbuzz.so.0()(64bit) for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libXft.so.2()(64bit) for package: pango-1.36.8-2.el7.x86_64
    ---> Package pcsc-lite-libs.x86_64 0:1.8.8-6.el7 will be installed
    ---> Package perl-Pod-Perldoc.noarch 0:3.20-4.el7 will be installed
    --> Processing Dependency: perl(parent) for package: perl-Pod-Perldoc-3.20-4.el7.noarch
    --> Processing Dependency: perl(HTTP::Tiny) for package: perl-Pod-Perldoc-3.20-4.el7.noarch
    --> Processing Dependency: groff-base for package: perl-Pod-Perldoc-3.20-4.el7.noarch
    ---> Package perl-podlators.noarch 0:2.5.1-3.el7 will be installed
    ---> Package systemd-libs.x86_64 0:208-20.el7_1.5 will be updated
    --> Processing Dependency: systemd-libs = 208-20.el7_1.5 for package: systemd-208-20.el7_1.5.x86_64
    ---> Package systemd-libs.x86_64 0:219-19.el7 will be an update
    --> Processing Dependency: libdw.so.1()(64bit) for package: systemd-libs-219-19.el7.x86_64
    ---> Package ttmkfdir.x86_64 0:3.0.9-42.el7 will be installed
    ---> Package tzdata-java.noarch 0:2015g-1.el7 will be installed
    ---> Package xorg-x11-font-utils.x86_64 1:7.5-20.el7 will be installed
    --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-20.el7.x86_64
    --> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-20.el7.x86_64
    --> Running transaction check
    ---> Package dbus-glib.x86_64 0:0.100-7.el7 will be installed
    ---> Package elfutils-libs.x86_64 0:0.163-3.el7 will be installed
    --> Processing Dependency: elfutils-libelf(x86-64) = 0.163-3.el7 for package: elfutils-libs-0.163-3.el7.x86_64
    ---> Package flac-libs.x86_64 0:1.3.0-5.el7_1 will be installed
    ---> Package groff-base.x86_64 0:1.22.2-8.el7 will be installed
    ---> Package gsm.x86_64 0:1.0.13-11.el7 will be installed
    ---> Package harfbuzz.x86_64 0:0.9.36-1.el7 will be installed
    --> Processing Dependency: libgraphite2.so.3()(64bit) for package: harfbuzz-0.9.36-1.el7.x86_64
    ---> Package hicolor-icon-theme.noarch 0:0.12-7.el7 will be installed
    ---> Package jasper-libs.x86_64 0:1.900.1-29.el7 will be installed
    ---> Package libXcomposite.x86_64 0:0.4.4-4.1.el7 will be installed
    ---> Package libXcursor.x86_64 0:1.1.14-2.1.el7 will be installed
    ---> Package libXdamage.x86_64 0:1.1.4-4.1.el7 will be installed
    ---> Package libXfixes.x86_64 0:5.0.1-2.1.el7 will be installed
    ---> Package libXfont.x86_64 0:1.5.1-2.el7 will be installed
    ---> Package libXft.x86_64 0:2.3.2-2.el7 will be installed
    ---> Package libXinerama.x86_64 0:1.1.3-2.1.el7 will be installed
    ---> Package libXrandr.x86_64 0:1.4.2-2.el7 will be installed
    ---> Package libfontenc.x86_64 0:1.1.2-3.el7 will be installed
    ---> Package libogg.x86_64 2:1.3.0-7.el7 will be installed
    ---> Package libthai.x86_64 0:0.1.14-9.el7 will be installed
    ---> Package libtiff.x86_64 0:4.0.3-14.el7 will be installed
    --> Processing Dependency: libjbig.so.2.0()(64bit) for package: libtiff-4.0.3-14.el7.x86_64
    ---> Package libvorbis.x86_64 1:1.3.3-8.el7 will be installed
    ---> Package mesa-libEGL.x86_64 0:10.6.5-3.20150824.el7 will be installed
    --> Processing Dependency: mesa-libgbm = 10.6.5-3.20150824.el7 for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libgbm.so.1()(64bit) for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libdrm.so.2()(64bit) for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
    ---> Package mesa-libGL.x86_64 0:10.6.5-3.20150824.el7 will be installed
    --> Processing Dependency: mesa-libglapi = 10.6.5-3.20150824.el7 for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libxshmfence.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libglapi.so.0()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    ---> Package perl-HTTP-Tiny.noarch 0:0.033-3.el7 will be installed
    ---> Package perl-parent.noarch 1:0.225-244.el7 will be installed
    ---> Package pixman.x86_64 0:0.32.6-3.el7 will be installed
    ---> Package polkit.x86_64 0:0.112-5.el7 will be installed
    --> Processing Dependency: polkit-pkla-compat for package: polkit-0.112-5.el7.x86_64
    --> Processing Dependency: libmozjs-17.0.so(mozjs_17.0)(64bit) for package: polkit-0.112-5.el7.x86_64
    --> Processing Dependency: libmozjs-17.0.so()(64bit) for package: polkit-0.112-5.el7.x86_64
    ---> Package psmisc.x86_64 0:22.20-9.el7 will be installed
    ---> Package systemd.x86_64 0:208-20.el7_1.5 will be updated
    ---> Package systemd.x86_64 0:219-19.el7 will be an update
    --> Processing Dependency: kmod >= 18-4 for package: systemd-219-19.el7.x86_64
    --> Running transaction check
    ---> Package elfutils-libelf.x86_64 0:0.160-1.el7 will be updated
    ---> Package elfutils-libelf.x86_64 0:0.163-3.el7 will be an update
    ---> Package graphite2.x86_64 0:1.2.2-5.el7 will be installed
    ---> Package jbigkit-libs.x86_64 0:2.0-11.el7 will be installed
    ---> Package kmod.x86_64 0:14-10.el7 will be updated
    ---> Package kmod.x86_64 0:20-5.el7 will be an update
    --> Processing Dependency: dracut for package: kmod-20-5.el7.x86_64
    ---> Package libXxf86vm.x86_64 0:1.1.3-2.1.el7 will be installed
    ---> Package libdrm.x86_64 0:2.4.60-3.el7 will be installed
    --> Processing Dependency: libpciaccess.so.0()(64bit) for package: libdrm-2.4.60-3.el7.x86_64
    ---> Package libxshmfence.x86_64 0:1.2-1.el7 will be installed
    ---> Package mesa-libgbm.x86_64 0:10.6.5-3.20150824.el7 will be installed
    ---> Package mesa-libglapi.x86_64 0:10.6.5-3.20150824.el7 will be installed
    ---> Package mozjs17.x86_64 0:17.0.0-12.el7 will be installed
    ---> Package polkit-pkla-compat.x86_64 0:0.1-4.el7 will be installed
    --> Running transaction check
    ---> Package dracut.x86_64 0:033-360.el7_2 will be installed
    --> Processing Dependency: kpartx for package: dracut-033-360.el7_2.x86_64
    --> Processing Dependency: hardlink for package: dracut-033-360.el7_2.x86_64
    ---> Package libpciaccess.x86_64 0:0.13.4-2.el7 will be installed
    --> Processing Dependency: hwdata for package: libpciaccess-0.13.4-2.el7.x86_64
    --> Running transaction check
    ---> Package hardlink.x86_64 1:1.0-19.el7 will be installed
    ---> Package hwdata.x86_64 0:0.252-8.1.el7 will be installed
    ---> Package kpartx.x86_64 0:0.4.9-85.el7 will be installed
    --> Processing Conflict: systemd-219-19.el7.x86_64 conflicts initscripts < 9.49.28-1
    --> Restarting Dependency Resolution with new changes.
    --> Running transaction check
    ---> Package initscripts.x86_64 0:9.49.24-1.el7 will be updated
    ---> Package initscripts.x86_64 0:9.49.30-1.el7 will be an update
    --> Finished Dependency Resolution

    Dependencies Resolved

    ===================================================================================================================================================================================
    Package Arch Version Repository Size
    ===================================================================================================================================================================================
    Installing:
    ant noarch 1.9.2-9.el7 base 1.9 M
    Updating:
    initscripts x86_64 9.49.30-1.el7 base 429 k
    Installing for dependencies:
    GConf2 x86_64 3.2.6-8.el7 base 1.0 M
    alsa-lib x86_64 1.0.28-2.el7 base 391 k
    atk x86_64 2.14.0-1.el7 base 251 k
    avahi-libs x86_64 0.6.31-15.el7 base 61 k
    cairo x86_64 1.14.2-1.el7 base 711 k
    cups-libs x86_64 1:1.6.3-22.el7 base 355 k
    dbus-glib x86_64 0.100-7.el7 base 102 k
    dracut x86_64 033-360.el7_2 updates 311 k
    elfutils-libs x86_64 0.163-3.el7 base 260 k
    flac-libs x86_64 1.3.0-5.el7_1 base 169 k
    fontconfig x86_64 2.10.95-7.el7 base 228 k
    fontpackages-filesystem noarch 1.44-8.el7 base 9.9 k
    freetype x86_64 2.4.11-11.el7 base 391 k
    gdk-pixbuf2 x86_64 2.31.6-3.el7 base 559 k
    giflib x86_64 4.1.6-9.el7 base 40 k
    graphite2 x86_64 1.2.2-5.el7 base 81 k
    groff-base x86_64 1.22.2-8.el7 base 942 k
    gsm x86_64 1.0.13-11.el7 base 30 k
    gtk2 x86_64 2.24.28-8.el7 base 3.4 M
    hardlink x86_64 1:1.0-19.el7 base 14 k
    harfbuzz x86_64 0.9.36-1.el7 base 156 k
    hicolor-icon-theme noarch 0.12-7.el7 base 42 k
    hwdata x86_64 0.252-8.1.el7 base 2.1 M
    jasper-libs x86_64 1.900.1-29.el7 base 149 k
    java-1.7.0-openjdk x86_64 1:1.7.0.91-2.6.2.3.el7 base 207 k
    java-1.7.0-openjdk-devel x86_64 1:1.7.0.91-2.6.2.3.el7 base 9.2 M
    java-1.7.0-openjdk-headless x86_64 1:1.7.0.91-2.6.2.3.el7 base 25 M
    javapackages-tools noarch 3.4.1-11.el7 base 73 k
    jbigkit-libs x86_64 2.0-11.el7 base 46 k
    kpartx x86_64 0.4.9-85.el7 base 59 k
    libICE x86_64 1.0.9-2.el7 base 65 k
    libSM x86_64 1.2.2-2.el7 base 39 k
    libX11 x86_64 1.6.3-2.el7 base 605 k
    libX11-common noarch 1.6.3-2.el7 base 162 k
    libXau x86_64 1.0.8-2.1.el7 base 29 k
    libXcomposite x86_64 0.4.4-4.1.el7 base 22 k
    libXcursor x86_64 1.1.14-2.1.el7 base 30 k
    libXdamage x86_64 1.1.4-4.1.el7 base 20 k
    libXext x86_64 1.3.3-3.el7 base 39 k
    libXfixes x86_64 5.0.1-2.1.el7 base 18 k
    libXfont x86_64 1.5.1-2.el7 base 150 k
    libXft x86_64 2.3.2-2.el7 base 58 k
    libXi x86_64 1.7.4-2.el7 base 40 k
    libXinerama x86_64 1.1.3-2.1.el7 base 14 k
    libXrandr x86_64 1.4.2-2.el7 base 26 k
    libXrender x86_64 0.9.8-2.1.el7 base 25 k
    libXtst x86_64 1.2.2-2.1.el7 base 20 k
    libXxf86vm x86_64 1.1.3-2.1.el7 base 17 k
    libasyncns x86_64 0.8-7.el7 base 26 k
    libdrm x86_64 2.4.60-3.el7 base 125 k
    libfontenc x86_64 1.1.2-3.el7 base 30 k
    libjpeg-turbo x86_64 1.2.90-5.el7 base 134 k
    libogg x86_64 2:1.3.0-7.el7 base 24 k
    libpciaccess x86_64 0.13.4-2.el7 base 26 k
    libpng x86_64 2:1.5.13-7.el7_2 updates 213 k
    libsndfile x86_64 1.0.25-10.el7 base 149 k
    libthai x86_64 0.1.14-9.el7 base 187 k
    libtiff x86_64 4.0.3-14.el7 base 167 k
    libvorbis x86_64 1:1.3.3-8.el7 base 204 k
    libxcb x86_64 1.11-4.el7 base 189 k
    libxshmfence x86_64 1.2-1.el7 base 7.2 k
    libxslt x86_64 1.1.28-5.el7 base 242 k
    lksctp-tools x86_64 1.0.13-3.el7 base 87 k
    mesa-libEGL x86_64 10.6.5-3.20150824.el7 base 74 k
    mesa-libGL x86_64 10.6.5-3.20150824.el7 base 184 k
    mesa-libgbm x86_64 10.6.5-3.20150824.el7 base 40 k
    mesa-libglapi x86_64 10.6.5-3.20150824.el7 base 39 k
    mozjs17 x86_64 17.0.0-12.el7 base 1.4 M
    pango x86_64 1.36.8-2.el7 base 287 k
    pcsc-lite-libs x86_64 1.8.8-6.el7 base 34 k
    perl x86_64 4:5.16.3-286.el7 base 8.0 M
    perl-Carp noarch 1.26-244.el7 base 19 k
    perl-Encode x86_64 2.51-7.el7 base 1.5 M
    perl-Exporter noarch 5.68-3.el7 base 28 k
    perl-File-Path noarch 2.09-2.el7 base 26 k
    perl-File-Temp noarch 0.23.01-3.el7 base 56 k
    perl-Filter x86_64 1.49-3.el7 base 76 k
    perl-Getopt-Long noarch 2.40-2.el7 base 56 k
    perl-HTTP-Tiny noarch 0.033-3.el7 base 38 k
    perl-PathTools x86_64 3.40-5.el7 base 82 k
    perl-Pod-Escapes noarch 1:1.04-286.el7 base 50 k
    perl-Pod-Perldoc noarch 3.20-4.el7 base 87 k
    perl-Pod-Simple noarch 1:3.28-4.el7 base 216 k
    perl-Pod-Usage noarch 1.63-3.el7 base 27 k
    perl-Scalar-List-Utils x86_64 1.27-248.el7 base 36 k
    perl-Socket x86_64 2.010-3.el7 base 49 k
    perl-Storable x86_64 2.45-3.el7 base 77 k
    perl-Text-ParseWords noarch 3.29-4.el7 base 14 k
    perl-Time-HiRes x86_64 4:1.9725-3.el7 base 45 k
    perl-Time-Local noarch 1.2300-2.el7 base 24 k
    perl-constant noarch 1.27-2.el7 base 19 k
    perl-libs x86_64 4:5.16.3-286.el7 base 687 k
    perl-macros x86_64 4:5.16.3-286.el7 base 43 k
    perl-parent noarch 1:0.225-244.el7 base 12 k
    perl-podlators noarch 2.5.1-3.el7 base 112 k
    perl-threads x86_64 1.87-4.el7 base 49 k
    perl-threads-shared x86_64 1.43-6.el7 base 39 k
    pixman x86_64 0.32.6-3.el7 base 254 k
    polkit x86_64 0.112-5.el7 base 165 k
    polkit-pkla-compat x86_64 0.1-4.el7 base 39 k
    psmisc x86_64 22.20-9.el7 base 140 k
    pulseaudio-libs x86_64 6.0-7.el7 base 576 k
    python-javapackages noarch 3.4.1-11.el7 base 31 k
    python-lxml x86_64 3.2.1-4.el7 base 758 k
    ttmkfdir x86_64 3.0.9-42.el7 base 48 k
    tzdata-java noarch 2015g-1.el7 base 176 k
    xalan-j2 noarch 2.7.1-23.el7 base 1.9 M
    xerces-j2 noarch 2.11.0-17.el7_0 base 1.1 M
    xml-commons-apis noarch 1.4.01-16.el7 base 227 k
    xml-commons-resolver noarch 1.2-15.el7 base 108 k
    xorg-x11-font-utils x86_64 1:7.5-20.el7 base 87 k
    xorg-x11-fonts-Type1 noarch 7.5-9.el7 base 521 k
    Updating for dependencies:
    elfutils-libelf x86_64 0.163-3.el7 base 200 k
    kmod x86_64 20-5.el7 base 114 k
    systemd x86_64 219-19.el7 base 5.1 M
    systemd-libs x86_64 219-19.el7 base 356 k

    Transaction Summary
    ===================================================================================================================================================================================
    Install 1 Package (+112 Dependent packages)
    Upgrade 1 Package (+ 4 Dependent packages)

    Total download size: 77 M
    Is this ok [y/d/N]: y
    Downloading packages:
    Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
    (1/118): alsa-lib-1.0.28-2.el7.x86_64.rpm | 391 kB 00:00:00
    (2/118): GConf2-3.2.6-8.el7.x86_64.rpm | 1.0 MB 00:00:00
    (3/118): atk-2.14.0-1.el7.x86_64.rpm | 251 kB 00:00:00
    (4/118): avahi-libs-0.6.31-15.el7.x86_64.rpm | 61 kB 00:00:00
    (5/118): cairo-1.14.2-1.el7.x86_64.rpm | 711 kB 00:00:00
    (6/118): ant-1.9.2-9.el7.noarch.rpm | 1.9 MB 00:00:00
    (7/118): cups-libs-1.6.3-22.el7.x86_64.rpm | 355 kB 00:00:00
    (8/118): dbus-glib-0.100-7.el7.x86_64.rpm | 102 kB 00:00:00
    (9/118): elfutils-libelf-0.163-3.el7.x86_64.rpm | 200 kB 00:00:00
    (10/118): elfutils-libs-0.163-3.el7.x86_64.rpm | 260 kB 00:00:00
    (11/118): fontconfig-2.10.95-7.el7.x86_64.rpm | 228 kB 00:00:00
    (12/118): flac-libs-1.3.0-5.el7_1.x86_64.rpm | 169 kB 00:00:00
    (13/118): fontpackages-filesystem-1.44-8.el7.noarch.rpm | 9.9 kB 00:00:00
    (14/118): freetype-2.4.11-11.el7.x86_64.rpm | 391 kB 00:00:00
    (15/118): gdk-pixbuf2-2.31.6-3.el7.x86_64.rpm | 559 kB 00:00:00
    (16/118): giflib-4.1.6-9.el7.x86_64.rpm | 40 kB 00:00:00
    (17/118): graphite2-1.2.2-5.el7.x86_64.rpm | 81 kB 00:00:00
    (18/118): gsm-1.0.13-11.el7.x86_64.rpm | 30 kB 00:00:00
    (19/118): groff-base-1.22.2-8.el7.x86_64.rpm | 942 kB 00:00:00
    (20/118): hardlink-1.0-19.el7.x86_64.rpm | 14 kB 00:00:00
    (21/118): harfbuzz-0.9.36-1.el7.x86_64.rpm | 156 kB 00:00:00
    (22/118): hicolor-icon-theme-0.12-7.el7.noarch.rpm | 42 kB 00:00:00
    (23/118): gtk2-2.24.28-8.el7.x86_64.rpm | 3.4 MB 00:00:00
    (24/118): dracut-033-360.el7_2.x86_64.rpm | 311 kB 00:00:00
    (25/118): initscripts-9.49.30-1.el7.x86_64.rpm | 429 kB 00:00:00
    (26/118): jasper-libs-1.900.1-29.el7.x86_64.rpm | 149 kB 00:00:00
    (27/118): hwdata-0.252-8.1.el7.x86_64.rpm | 2.1 MB 00:00:00
    (28/118): java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 207 kB 00:00:00
    (29/118): java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 9.2 MB 00:00:00
    (30/118): javapackages-tools-3.4.1-11.el7.noarch.rpm | 73 kB 00:00:00
    (31/118): jbigkit-libs-2.0-11.el7.x86_64.rpm | 46 kB 00:00:00
    (32/118): kmod-20-5.el7.x86_64.rpm | 114 kB 00:00:00
    (33/118): kpartx-0.4.9-85.el7.x86_64.rpm | 59 kB 00:00:00
    (34/118): libICE-1.0.9-2.el7.x86_64.rpm | 65 kB 00:00:00
    (35/118): libSM-1.2.2-2.el7.x86_64.rpm | 39 kB 00:00:00
    (36/118): libX11-1.6.3-2.el7.x86_64.rpm | 605 kB 00:00:00
    (37/118): libX11-common-1.6.3-2.el7.noarch.rpm | 162 kB 00:00:00
    (38/118): libXau-1.0.8-2.1.el7.x86_64.rpm | 29 kB 00:00:00
    (39/118): libXcomposite-0.4.4-4.1.el7.x86_64.rpm | 22 kB 00:00:00
    (40/118): libXcursor-1.1.14-2.1.el7.x86_64.rpm | 30 kB 00:00:00
    (41/118): libXdamage-1.1.4-4.1.el7.x86_64.rpm | 20 kB 00:00:00
    (42/118): libXext-1.3.3-3.el7.x86_64.rpm | 39 kB 00:00:00
    (43/118): libXfixes-5.0.1-2.1.el7.x86_64.rpm | 18 kB 00:00:00
    (44/118): libXfont-1.5.1-2.el7.x86_64.rpm | 150 kB 00:00:00
    (45/118): libXft-2.3.2-2.el7.x86_64.rpm | 58 kB 00:00:00
    (46/118): libXi-1.7.4-2.el7.x86_64.rpm | 40 kB 00:00:00
    (47/118): libXinerama-1.1.3-2.1.el7.x86_64.rpm | 14 kB 00:00:00
    (48/118): libXrandr-1.4.2-2.el7.x86_64.rpm | 26 kB 00:00:00
    (49/118): java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 25 MB 00:00:01
    (50/118): libXrender-0.9.8-2.1.el7.x86_64.rpm | 25 kB 00:00:00
    (51/118): libXtst-1.2.2-2.1.el7.x86_64.rpm | 20 kB 00:00:00
    (52/118): libXxf86vm-1.1.3-2.1.el7.x86_64.rpm | 17 kB 00:00:00
    (53/118): libasyncns-0.8-7.el7.x86_64.rpm | 26 kB 00:00:00
    (54/118): libdrm-2.4.60-3.el7.x86_64.rpm | 125 kB 00:00:00
    (55/118): libfontenc-1.1.2-3.el7.x86_64.rpm | 30 kB 00:00:00
    (56/118): libjpeg-turbo-1.2.90-5.el7.x86_64.rpm | 134 kB 00:00:00
    (57/118): libpciaccess-0.13.4-2.el7.x86_64.rpm | 26 kB 00:00:00
    (58/118): libogg-1.3.0-7.el7.x86_64.rpm | 24 kB 00:00:00
    (59/118): libsndfile-1.0.25-10.el7.x86_64.rpm | 149 kB 00:00:00
    (60/118): libthai-0.1.14-9.el7.x86_64.rpm | 187 kB 00:00:00
    (61/118): libtiff-4.0.3-14.el7.x86_64.rpm | 167 kB 00:00:00
    (62/118): libvorbis-1.3.3-8.el7.x86_64.rpm | 204 kB 00:00:00
    (63/118): libxcb-1.11-4.el7.x86_64.rpm | 189 kB 00:00:00
    (64/118): libxshmfence-1.2-1.el7.x86_64.rpm | 7.2 kB 00:00:00
    (65/118): libxslt-1.1.28-5.el7.x86_64.rpm | 242 kB 00:00:00
    (66/118): lksctp-tools-1.0.13-3.el7.x86_64.rpm | 87 kB 00:00:00
    (67/118): mesa-libEGL-10.6.5-3.20150824.el7.x86_64.rpm | 74 kB 00:00:00
    (68/118): mesa-libGL-10.6.5-3.20150824.el7.x86_64.rpm | 184 kB 00:00:00
    (69/118): mesa-libgbm-10.6.5-3.20150824.el7.x86_64.rpm | 40 kB 00:00:00
    (70/118): mesa-libglapi-10.6.5-3.20150824.el7.x86_64.rpm | 39 kB 00:00:00
    (71/118): pango-1.36.8-2.el7.x86_64.rpm | 287 kB 00:00:00
    (72/118): pcsc-lite-libs-1.8.8-6.el7.x86_64.rpm | 34 kB 00:00:00
    (73/118): mozjs17-17.0.0-12.el7.x86_64.rpm | 1.4 MB 00:00:00
    (74/118): perl-Carp-1.26-244.el7.noarch.rpm | 19 kB 00:00:00
    (75/118): libpng-1.5.13-7.el7_2.x86_64.rpm | 213 kB 00:00:00
    (76/118): perl-Encode-2.51-7.el7.x86_64.rpm | 1.5 MB 00:00:00
    (77/118): perl-Exporter-5.68-3.el7.noarch.rpm | 28 kB 00:00:00
    (78/118): perl-File-Path-2.09-2.el7.noarch.rpm | 26 kB 00:00:00
    (79/118): perl-File-Temp-0.23.01-3.el7.noarch.rpm | 56 kB 00:00:00
    (80/118): perl-Filter-1.49-3.el7.x86_64.rpm | 76 kB 00:00:00
    (81/118): perl-Getopt-Long-2.40-2.el7.noarch.rpm | 56 kB 00:00:00
    (82/118): perl-HTTP-Tiny-0.033-3.el7.noarch.rpm | 38 kB 00:00:00
    (83/118): perl-PathTools-3.40-5.el7.x86_64.rpm | 82 kB 00:00:00
    (84/118): perl-5.16.3-286.el7.x86_64.rpm | 8.0 MB 00:00:00
    (85/118): perl-Pod-Escapes-1.04-286.el7.noarch.rpm | 50 kB 00:00:00
    (86/118): perl-Pod-Perldoc-3.20-4.el7.noarch.rpm | 87 kB 00:00:00
    (87/118): perl-Pod-Simple-3.28-4.el7.noarch.rpm | 216 kB 00:00:00
    (88/118): perl-Pod-Usage-1.63-3.el7.noarch.rpm | 27 kB 00:00:00
    (89/118): perl-Scalar-List-Utils-1.27-248.el7.x86_64.rpm | 36 kB 00:00:00
    (90/118): perl-Socket-2.010-3.el7.x86_64.rpm | 49 kB 00:00:00
    (91/118): perl-Storable-2.45-3.el7.x86_64.rpm | 77 kB 00:00:00
    (92/118): perl-Text-ParseWords-3.29-4.el7.noarch.rpm | 14 kB 00:00:00
    (93/118): perl-Time-HiRes-1.9725-3.el7.x86_64.rpm | 45 kB 00:00:00
    (94/118): perl-Time-Local-1.2300-2.el7.noarch.rpm | 24 kB 00:00:00
    (95/118): perl-constant-1.27-2.el7.noarch.rpm | 19 kB 00:00:00
    (96/118): perl-macros-5.16.3-286.el7.x86_64.rpm | 43 kB 00:00:00
    (97/118): perl-libs-5.16.3-286.el7.x86_64.rpm | 687 kB 00:00:00
    (98/118): perl-parent-0.225-244.el7.noarch.rpm | 12 kB 00:00:00
    (99/118): perl-podlators-2.5.1-3.el7.noarch.rpm | 112 kB 00:00:00
    (100/118): perl-threads-1.87-4.el7.x86_64.rpm | 49 kB 00:00:00
    (101/118): perl-threads-shared-1.43-6.el7.x86_64.rpm | 39 kB 00:00:00
    (102/118): pixman-0.32.6-3.el7.x86_64.rpm | 254 kB 00:00:00
    (103/118): polkit-pkla-compat-0.1-4.el7.x86_64.rpm | 39 kB 00:00:00
    (104/118): polkit-0.112-5.el7.x86_64.rpm | 165 kB 00:00:00
    (105/118): psmisc-22.20-9.el7.x86_64.rpm | 140 kB 00:00:00
    (106/118): python-javapackages-3.4.1-11.el7.noarch.rpm | 31 kB 00:00:00
    (107/118): pulseaudio-libs-6.0-7.el7.x86_64.rpm | 576 kB 00:00:00
    (108/118): python-lxml-3.2.1-4.el7.x86_64.rpm | 758 kB 00:00:00
    (109/118): systemd-libs-219-19.el7.x86_64.rpm | 356 kB 00:00:00
    (110/118): ttmkfdir-3.0.9-42.el7.x86_64.rpm | 48 kB 00:00:00
    (111/118): tzdata-java-2015g-1.el7.noarch.rpm | 176 kB 00:00:00
    (112/118): xalan-j2-2.7.1-23.el7.noarch.rpm | 1.9 MB 00:00:00
    (113/118): xerces-j2-2.11.0-17.el7_0.noarch.rpm | 1.1 MB 00:00:00
    (114/118): xml-commons-apis-1.4.01-16.el7.noarch.rpm | 227 kB 00:00:00
    (115/118): xml-commons-resolver-1.2-15.el7.noarch.rpm | 108 kB 00:00:00
    (116/118): xorg-x11-font-utils-7.5-20.el7.x86_64.rpm | 87 kB 00:00:00
    (117/118): xorg-x11-fonts-Type1-7.5-9.el7.noarch.rpm | 521 kB 00:00:00
    (118/118): systemd-219-19.el7.x86_64.rpm | 5.1 MB 00:00:00
    -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
    Total 19 MB/s | 77 MB 00:00:04
    Running transaction check
    Running transaction test
    Transaction test succeeded
    Running transaction
    Installing : freetype-2.4.11-11.el7.x86_64 1/123
    Installing : libjpeg-turbo-1.2.90-5.el7.x86_64 2/123
    Installing : libICE-1.0.9-2.el7.x86_64 3/123
    Installing : 2:libogg-1.3.0-7.el7.x86_64 4/123
    Installing : 2:libpng-1.5.13-7.el7_2.x86_64 5/123
    Installing : libSM-1.2.2-2.el7.x86_64 6/123
    Installing : libxslt-1.1.28-5.el7.x86_64 7/123
    Updating : elfutils-libelf-0.163-3.el7.x86_64 8/123
    Installing : elfutils-libs-0.163-3.el7.x86_64 9/123
    Updating : systemd-libs-219-19.el7.x86_64 10/123
    Installing : libfontenc-1.1.2-3.el7.x86_64 11/123
    Installing : atk-2.14.0-1.el7.x86_64 12/123
    Installing : mesa-libglapi-10.6.5-3.20150824.el7.x86_64 13/123
    Installing : libXfont-1.5.1-2.el7.x86_64 14/123
    Installing : 1:xorg-x11-font-utils-7.5-20.el7.x86_64 15/123
    Installing : python-lxml-3.2.1-4.el7.x86_64 16/123
    Installing : python-javapackages-3.4.1-11.el7.noarch 17/123
    Installing : javapackages-tools-3.4.1-11.el7.noarch 18/123
    Installing : 1:libvorbis-1.3.3-8.el7.x86_64 19/123
    Installing : flac-libs-1.3.0-5.el7_1.x86_64 20/123
    Installing : jasper-libs-1.900.1-29.el7.x86_64 21/123
    Installing : ttmkfdir-3.0.9-42.el7.x86_64 22/123
    Installing : lksctp-tools-1.0.13-3.el7.x86_64 23/123
    Installing : jbigkit-libs-2.0-11.el7.x86_64 24/123
    Installing : libtiff-4.0.3-14.el7.x86_64 25/123
    Installing : mozjs17-17.0.0-12.el7.x86_64 26/123
    Installing : dbus-glib-0.100-7.el7.x86_64 27/123
    Installing : avahi-libs-0.6.31-15.el7.x86_64 28/123
    Installing : 1:cups-libs-1.6.3-22.el7.x86_64 29/123
    Installing : libthai-0.1.14-9.el7.x86_64 30/123
    Installing : libasyncns-0.8-7.el7.x86_64 31/123
    Installing : pcsc-lite-libs-1.8.8-6.el7.x86_64 32/123
    Installing : alsa-lib-1.0.28-2.el7.x86_64 33/123
    Installing : hicolor-icon-theme-0.12-7.el7.noarch 34/123
    Installing : fontpackages-filesystem-1.44-8.el7.noarch 35/123
    Installing : fontconfig-2.10.95-7.el7.x86_64 36/123
    Installing : xorg-x11-fonts-Type1-7.5-9.el7.noarch 37/123
    Installing : psmisc-22.20-9.el7.x86_64 38/123
    Installing : 1:hardlink-1.0-19.el7.x86_64 39/123
    Installing : gsm-1.0.13-11.el7.x86_64 40/123
    Installing : libsndfile-1.0.25-10.el7.x86_64 41/123
    Installing : libX11-common-1.6.3-2.el7.noarch 42/123
    Installing : tzdata-java-2015g-1.el7.noarch 43/123
    Installing : pixman-0.32.6-3.el7.x86_64 44/123
    Installing : libXau-1.0.8-2.1.el7.x86_64 45/123
    Installing : libxcb-1.11-4.el7.x86_64 46/123
    Installing : libX11-1.6.3-2.el7.x86_64 47/123
    Installing : libXext-1.3.3-3.el7.x86_64 48/123
    Installing : libXrender-0.9.8-2.1.el7.x86_64 49/123
    Installing : libXfixes-5.0.1-2.1.el7.x86_64 50/123
    Installing : libXi-1.7.4-2.el7.x86_64 51/123
    Installing : libXtst-1.2.2-2.1.el7.x86_64 52/123
    Installing : libXdamage-1.1.4-4.1.el7.x86_64 53/123
    Installing : gdk-pixbuf2-2.31.6-3.el7.x86_64 54/123
    Installing : pulseaudio-libs-6.0-7.el7.x86_64 55/123
    Installing : libXcursor-1.1.14-2.1.el7.x86_64 56/123
    Installing : libXrandr-1.4.2-2.el7.x86_64 57/123
    Installing : libXft-2.3.2-2.el7.x86_64 58/123
    Installing : libXxf86vm-1.1.3-2.1.el7.x86_64 59/123
    Installing : libXinerama-1.1.3-2.1.el7.x86_64 60/123
    Installing : libXcomposite-0.4.4-4.1.el7.x86_64 61/123
    Installing : giflib-4.1.6-9.el7.x86_64 62/123
    Installing : kpartx-0.4.9-85.el7.x86_64 63/123
    Updating : kmod-20-5.el7.x86_64 64/123
    Updating : systemd-219-19.el7.x86_64 65/123
    Installing : dracut-033-360.el7_2.x86_64 66/123
    Installing : polkit-0.112-5.el7.x86_64 67/123
    Installing : polkit-pkla-compat-0.1-4.el7.x86_64 68/123
    Installing : GConf2-3.2.6-8.el7.x86_64 69/123
    Installing : hwdata-0.252-8.1.el7.x86_64 70/123
    Installing : libpciaccess-0.13.4-2.el7.x86_64 71/123
    Installing : libdrm-2.4.60-3.el7.x86_64 72/123
    Installing : mesa-libgbm-10.6.5-3.20150824.el7.x86_64 73/123
    Installing : mesa-libEGL-10.6.5-3.20150824.el7.x86_64 74/123
    Installing : libxshmfence-1.2-1.el7.x86_64 75/123
    Installing : mesa-libGL-10.6.5-3.20150824.el7.x86_64 76/123
    Installing : cairo-1.14.2-1.el7.x86_64 77/123
    Installing : graphite2-1.2.2-5.el7.x86_64 78/123
    Installing : harfbuzz-0.9.36-1.el7.x86_64 79/123
    Installing : pango-1.36.8-2.el7.x86_64 80/123
    Installing : gtk2-2.24.28-8.el7.x86_64 81/123
    Installing : 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64 82/123
    Installing : 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64 83/123
    Installing : xml-commons-apis-1.4.01-16.el7.noarch 84/123
    Installing : xml-commons-resolver-1.2-15.el7.noarch 85/123
    Installing : xalan-j2-2.7.1-23.el7.noarch 86/123
    Installing : xerces-j2-2.11.0-17.el7_0.noarch 87/123
    Installing : 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64 88/123
    Installing : groff-base-1.22.2-8.el7.x86_64 89/123
    Installing : 1:perl-parent-0.225-244.el7.noarch 90/123
    Installing : perl-HTTP-Tiny-0.033-3.el7.noarch 91/123
    Installing : perl-podlators-2.5.1-3.el7.noarch 92/123
    Installing : perl-Pod-Perldoc-3.20-4.el7.noarch 93/123
    Installing : 1:perl-Pod-Escapes-1.04-286.el7.noarch 94/123
    Installing : perl-Text-ParseWords-3.29-4.el7.noarch 95/123
    Installing : perl-Encode-2.51-7.el7.x86_64 96/123
    Installing : perl-Pod-Usage-1.63-3.el7.noarch 97/123
    Installing : 4:perl-libs-5.16.3-286.el7.x86_64 98/123
    Installing : 4:perl-Time-HiRes-1.9725-3.el7.x86_64 99/123
    Installing : perl-threads-1.87-4.el7.x86_64 100/123
    Installing : perl-Storable-2.45-3.el7.x86_64 101/123
    Installing : perl-Carp-1.26-244.el7.noarch 102/123
    Installing : perl-Filter-1.49-3.el7.x86_64 103/123
    Installing : perl-Exporter-5.68-3.el7.noarch 104/123
    Installing : perl-constant-1.27-2.el7.noarch 105/123
    Installing : 4:perl-macros-5.16.3-286.el7.x86_64 106/123
    Installing : perl-Time-Local-1.2300-2.el7.noarch 107/123
    Installing : perl-Socket-2.010-3.el7.x86_64 108/123
    Installing : perl-threads-shared-1.43-6.el7.x86_64 109/123
    Installing : perl-File-Temp-0.23.01-3.el7.noarch 110/123
    Installing : perl-File-Path-2.09-2.el7.noarch 111/123
    Installing : perl-PathTools-3.40-5.el7.x86_64 112/123
    Installing : perl-Scalar-List-Utils-1.27-248.el7.x86_64 113/123
    Installing : 1:perl-Pod-Simple-3.28-4.el7.noarch 114/123
    Installing : perl-Getopt-Long-2.40-2.el7.noarch 115/123
    Installing : 4:perl-5.16.3-286.el7.x86_64 116/123
    Installing : ant-1.9.2-9.el7.noarch 117/123
    Updating : initscripts-9.49.30-1.el7.x86_64 118/123
    Cleanup : initscripts-9.49.24-1.el7.x86_64 119/123
    Cleanup : systemd-208-20.el7_1.5.x86_64 120/123
    Cleanup : kmod-14-10.el7.x86_64 121/123
    Cleanup : systemd-libs-208-20.el7_1.5.x86_64 122/123
    Cleanup : elfutils-libelf-0.160-1.el7.x86_64 123/123
    Verifying : libXext-1.3.3-3.el7.x86_64 1/123
    Verifying : perl-HTTP-Tiny-0.033-3.el7.noarch 2/123
    Verifying : 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64 3/123
    Verifying : libXtst-1.2.2-2.1.el7.x86_64 4/123
    Verifying : python-lxml-3.2.1-4.el7.x86_64 5/123
    Verifying : 2:libpng-1.5.13-7.el7_2.x86_64 6/123
    Verifying : 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64 7/123
    Verifying : libdrm-2.4.60-3.el7.x86_64 8/123
    Verifying : mesa-libglapi-10.6.5-3.20150824.el7.x86_64 9/123
    Verifying : python-javapackages-3.4.1-11.el7.noarch 10/123
    Verifying : groff-base-1.22.2-8.el7.x86_64 11/123
    Verifying : perl-File-Temp-0.23.01-3.el7.noarch 12/123
    Verifying : libXcomposite-0.4.4-4.1.el7.x86_64 13/123
    Verifying : atk-2.14.0-1.el7.x86_64 14/123
    Verifying : graphite2-1.2.2-5.el7.x86_64 15/123
    Verifying : xerces-j2-2.11.0-17.el7_0.noarch 16/123
    Verifying : systemd-219-19.el7.x86_64 17/123
    Verifying : systemd-libs-219-19.el7.x86_64 18/123
    Verifying : pulseaudio-libs-6.0-7.el7.x86_64 19/123
    Verifying : 1:cups-libs-1.6.3-22.el7.x86_64 20/123
    Verifying : 1:perl-Pod-Escapes-1.04-286.el7.noarch 21/123
    Verifying : libxshmfence-1.2-1.el7.x86_64 22/123
    Verifying : kpartx-0.4.9-85.el7.x86_64 23/123
    Verifying : libXau-1.0.8-2.1.el7.x86_64 24/123
    Verifying : perl-File-Path-2.09-2.el7.noarch 25/123
    Verifying : 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64 26/123
    Verifying : perl-Text-ParseWords-3.29-4.el7.noarch 27/123
    Verifying : mesa-libEGL-10.6.5-3.20150824.el7.x86_64 28/123
    Verifying : 1:xorg-x11-font-utils-7.5-20.el7.x86_64 29/123
    Verifying : elfutils-libs-0.163-3.el7.x86_64 30/123
    Verifying : giflib-4.1.6-9.el7.x86_64 31/123
    Verifying : libfontenc-1.1.2-3.el7.x86_64 32/123
    Verifying : 4:perl-Time-HiRes-1.9725-3.el7.x86_64 33/123
    Verifying : pixman-0.32.6-3.el7.x86_64 34/123
    Verifying : libxcb-1.11-4.el7.x86_64 35/123
    Verifying : elfutils-libelf-0.163-3.el7.x86_64 36/123
    Verifying : tzdata-java-2015g-1.el7.noarch 37/123
    Verifying : libtiff-4.0.3-14.el7.x86_64 38/123
    Verifying : hwdata-0.252-8.1.el7.x86_64 39/123
    Verifying : libX11-1.6.3-2.el7.x86_64 40/123
    Verifying : ant-1.9.2-9.el7.noarch 41/123
    Verifying : gdk-pixbuf2-2.31.6-3.el7.x86_64 42/123
    Verifying : harfbuzz-0.9.36-1.el7.x86_64 43/123
    Verifying : libX11-common-1.6.3-2.el7.noarch 44/123
    Verifying : gsm-1.0.13-11.el7.x86_64 45/123
    Verifying : 2:libogg-1.3.0-7.el7.x86_64 46/123
    Verifying : gtk2-2.24.28-8.el7.x86_64 47/123
    Verifying : perl-Pod-Usage-1.63-3.el7.noarch 48/123
    Verifying : perl-Encode-2.51-7.el7.x86_64 49/123
    Verifying : libXi-1.7.4-2.el7.x86_64 50/123
    Verifying : perl-threads-1.87-4.el7.x86_64 51/123
    Verifying : fontconfig-2.10.95-7.el7.x86_64 52/123
    Verifying : 1:hardlink-1.0-19.el7.x86_64 53/123
    Verifying : psmisc-22.20-9.el7.x86_64 54/123
    Verifying : polkit-pkla-compat-0.1-4.el7.x86_64 55/123
    Verifying : libsndfile-1.0.25-10.el7.x86_64 56/123
    Verifying : libjpeg-turbo-1.2.90-5.el7.x86_64 57/123
    Verifying : javapackages-tools-3.4.1-11.el7.noarch 58/123
    Verifying : perl-threads-shared-1.43-6.el7.x86_64 59/123
    Verifying : perl-Storable-2.45-3.el7.x86_64 60/123
    Verifying : libXxf86vm-1.1.3-2.1.el7.x86_64 61/123
    Verifying : 4:perl-libs-5.16.3-286.el7.x86_64 62/123
    Verifying : fontpackages-filesystem-1.44-8.el7.noarch 63/123
    Verifying : ttmkfdir-3.0.9-42.el7.x86_64 64/123
    Verifying : hicolor-icon-theme-0.12-7.el7.noarch 65/123
    Verifying : 1:perl-parent-0.225-244.el7.noarch 66/123
    Verifying : libXcursor-1.1.14-2.1.el7.x86_64 67/123
    Verifying : 1:libvorbis-1.3.3-8.el7.x86_64 68/123
    Verifying : libXrender-0.9.8-2.1.el7.x86_64 69/123
    Verifying : perl-Carp-1.26-244.el7.noarch 70/123
    Verifying : mesa-libgbm-10.6.5-3.20150824.el7.x86_64 71/123
    Verifying : libxslt-1.1.28-5.el7.x86_64 72/123
    Verifying : initscripts-9.49.30-1.el7.x86_64 73/123
    Verifying : pango-1.36.8-2.el7.x86_64 74/123
    Verifying : libICE-1.0.9-2.el7.x86_64 75/123
    Verifying : jasper-libs-1.900.1-29.el7.x86_64 76/123
    Verifying : xalan-j2-2.7.1-23.el7.noarch 77/123
    Verifying : polkit-0.112-5.el7.x86_64 78/123
    Verifying : alsa-lib-1.0.28-2.el7.x86_64 79/123
    Verifying : perl-podlators-2.5.1-3.el7.noarch 80/123
    Verifying : libXfixes-5.0.1-2.1.el7.x86_64 81/123
    Verifying : libSM-1.2.2-2.el7.x86_64 82/123
    Verifying : cairo-1.14.2-1.el7.x86_64 83/123
    Verifying : perl-Filter-1.49-3.el7.x86_64 84/123
    Verifying : libXdamage-1.1.4-4.1.el7.x86_64 85/123
    Verifying : libXinerama-1.1.3-2.1.el7.x86_64 86/123
    Verifying : libpciaccess-0.13.4-2.el7.x86_64 87/123
    Verifying : freetype-2.4.11-11.el7.x86_64 88/123
    Verifying : perl-Exporter-5.68-3.el7.noarch 89/123
    Verifying : perl-constant-1.27-2.el7.noarch 90/123
    Verifying : perl-PathTools-3.40-5.el7.x86_64 91/123
    Verifying : 4:perl-macros-5.16.3-286.el7.x86_64 92/123
    Verifying : pcsc-lite-libs-1.8.8-6.el7.x86_64 93/123
    Verifying : kmod-20-5.el7.x86_64 94/123
    Verifying : xml-commons-apis-1.4.01-16.el7.noarch 95/123
    Verifying : libasyncns-0.8-7.el7.x86_64 96/123
    Verifying : libXrandr-1.4.2-2.el7.x86_64 97/123
    Verifying : 4:perl-5.16.3-286.el7.x86_64 98/123
    Verifying : 1:perl-Pod-Simple-3.28-4.el7.noarch 99/123
    Verifying : libthai-0.1.14-9.el7.x86_64 100/123
    Verifying : perl-Time-Local-1.2300-2.el7.noarch 101/123
    Verifying : libXft-2.3.2-2.el7.x86_64 102/123
    Verifying : perl-Socket-2.010-3.el7.x86_64 103/123
    Verifying : avahi-libs-0.6.31-15.el7.x86_64 104/123
    Verifying : xml-commons-resolver-1.2-15.el7.noarch 105/123
    Verifying : flac-libs-1.3.0-5.el7_1.x86_64 106/123
    Verifying : xorg-x11-fonts-Type1-7.5-9.el7.noarch 107/123
    Verifying : libXfont-1.5.1-2.el7.x86_64 108/123
    Verifying : perl-Scalar-List-Utils-1.27-248.el7.x86_64 109/123
    Verifying : dbus-glib-0.100-7.el7.x86_64 110/123
    Verifying : mozjs17-17.0.0-12.el7.x86_64 111/123
    Verifying : jbigkit-libs-2.0-11.el7.x86_64 112/123
    Verifying : GConf2-3.2.6-8.el7.x86_64 113/123
    Verifying : perl-Pod-Perldoc-3.20-4.el7.noarch 114/123
    Verifying : dracut-033-360.el7_2.x86_64 115/123
    Verifying : mesa-libGL-10.6.5-3.20150824.el7.x86_64 116/123
    Verifying : lksctp-tools-1.0.13-3.el7.x86_64 117/123
    Verifying : perl-Getopt-Long-2.40-2.el7.noarch 118/123
    Verifying : systemd-208-20.el7_1.5.x86_64 119/123
    Verifying : kmod-14-10.el7.x86_64 120/123
    Verifying : initscripts-9.49.24-1.el7.x86_64 121/123
    Verifying : elfutils-libelf-0.160-1.el7.x86_64 122/123
    Verifying : systemd-libs-208-20.el7_1.5.x86_64 123/123

    Installed:
    ant.noarch 0:1.9.2-9.el7

    Dependency Installed:
    GConf2.x86_64 0:3.2.6-8.el7 alsa-lib.x86_64 0:1.0.28-2.el7 atk.x86_64 0:2.14.0-1.el7
    avahi-libs.x86_64 0:0.6.31-15.el7 cairo.x86_64 0:1.14.2-1.el7 cups-libs.x86_64 1:1.6.3-22.el7
    dbus-glib.x86_64 0:0.100-7.el7 dracut.x86_64 0:033-360.el7_2 elfutils-libs.x86_64 0:0.163-3.el7
    flac-libs.x86_64 0:1.3.0-5.el7_1 fontconfig.x86_64 0:2.10.95-7.el7 fontpackages-filesystem.noarch 0:1.44-8.el7
    freetype.x86_64 0:2.4.11-11.el7 gdk-pixbuf2.x86_64 0:2.31.6-3.el7 giflib.x86_64 0:4.1.6-9.el7
    graphite2.x86_64 0:1.2.2-5.el7 groff-base.x86_64 0:1.22.2-8.el7 gsm.x86_64 0:1.0.13-11.el7
    gtk2.x86_64 0:2.24.28-8.el7 hardlink.x86_64 1:1.0-19.el7 harfbuzz.x86_64 0:0.9.36-1.el7
    hicolor-icon-theme.noarch 0:0.12-7.el7 hwdata.x86_64 0:0.252-8.1.el7 jasper-libs.x86_64 0:1.900.1-29.el7
    java-1.7.0-openjdk.x86_64 1:1.7.0.91-2.6.2.3.el7 java-1.7.0-openjdk-devel.x86_64 1:1.7.0.91-2.6.2.3.el7 java-1.7.0-openjdk-headless.x86_64 1:1.7.0.91-2.6.2.3.el7
    javapackages-tools.noarch 0:3.4.1-11.el7 jbigkit-libs.x86_64 0:2.0-11.el7 kpartx.x86_64 0:0.4.9-85.el7
    libICE.x86_64 0:1.0.9-2.el7 libSM.x86_64 0:1.2.2-2.el7 libX11.x86_64 0:1.6.3-2.el7
    libX11-common.noarch 0:1.6.3-2.el7 libXau.x86_64 0:1.0.8-2.1.el7 libXcomposite.x86_64 0:0.4.4-4.1.el7
    libXcursor.x86_64 0:1.1.14-2.1.el7 libXdamage.x86_64 0:1.1.4-4.1.el7 libXext.x86_64 0:1.3.3-3.el7
    libXfixes.x86_64 0:5.0.1-2.1.el7 libXfont.x86_64 0:1.5.1-2.el7 libXft.x86_64 0:2.3.2-2.el7
    libXi.x86_64 0:1.7.4-2.el7 libXinerama.x86_64 0:1.1.3-2.1.el7 libXrandr.x86_64 0:1.4.2-2.el7
    libXrender.x86_64 0:0.9.8-2.1.el7 libXtst.x86_64 0:1.2.2-2.1.el7 libXxf86vm.x86_64 0:1.1.3-2.1.el7
    libasyncns.x86_64 0:0.8-7.el7 libdrm.x86_64 0:2.4.60-3.el7 libfontenc.x86_64 0:1.1.2-3.el7
    libjpeg-turbo.x86_64 0:1.2.90-5.el7 libogg.x86_64 2:1.3.0-7.el7 libpciaccess.x86_64 0:0.13.4-2.el7
    libpng.x86_64 2:1.5.13-7.el7_2 libsndfile.x86_64 0:1.0.25-10.el7 libthai.x86_64 0:0.1.14-9.el7
    libtiff.x86_64 0:4.0.3-14.el7 libvorbis.x86_64 1:1.3.3-8.el7 libxcb.x86_64 0:1.11-4.el7
    libxshmfence.x86_64 0:1.2-1.el7 libxslt.x86_64 0:1.1.28-5.el7 lksctp-tools.x86_64 0:1.0.13-3.el7
    mesa-libEGL.x86_64 0:10.6.5-3.20150824.el7 mesa-libGL.x86_64 0:10.6.5-3.20150824.el7 mesa-libgbm.x86_64 0:10.6.5-3.20150824.el7
    mesa-libglapi.x86_64 0:10.6.5-3.20150824.el7 mozjs17.x86_64 0:17.0.0-12.el7 pango.x86_64 0:1.36.8-2.el7
    pcsc-lite-libs.x86_64 0:1.8.8-6.el7 perl.x86_64 4:5.16.3-286.el7 perl-Carp.noarch 0:1.26-244.el7
    perl-Encode.x86_64 0:2.51-7.el7 perl-Exporter.noarch 0:5.68-3.el7 perl-File-Path.noarch 0:2.09-2.el7
    perl-File-Temp.noarch 0:0.23.01-3.el7 perl-Filter.x86_64 0:1.49-3.el7 perl-Getopt-Long.noarch 0:2.40-2.el7
    perl-HTTP-Tiny.noarch 0:0.033-3.el7 perl-PathTools.x86_64 0:3.40-5.el7 perl-Pod-Escapes.noarch 1:1.04-286.el7
    perl-Pod-Perldoc.noarch 0:3.20-4.el7 perl-Pod-Simple.noarch 1:3.28-4.el7 perl-Pod-Usage.noarch 0:1.63-3.el7
    perl-Scalar-List-Utils.x86_64 0:1.27-248.el7 perl-Socket.x86_64 0:2.010-3.el7 perl-Storable.x86_64 0:2.45-3.el7
    perl-Text-ParseWords.noarch 0:3.29-4.el7 perl-Time-HiRes.x86_64 4:1.9725-3.el7 perl-Time-Local.noarch 0:1.2300-2.el7
    perl-constant.noarch 0:1.27-2.el7 perl-libs.x86_64 4:5.16.3-286.el7 perl-macros.x86_64 4:5.16.3-286.el7
    perl-parent.noarch 1:0.225-244.el7 perl-podlators.noarch 0:2.5.1-3.el7 perl-threads.x86_64 0:1.87-4.el7
    perl-threads-shared.x86_64 0:1.43-6.el7 pixman.x86_64 0:0.32.6-3.el7 polkit.x86_64 0:0.112-5.el7
    polkit-pkla-compat.x86_64 0:0.1-4.el7 psmisc.x86_64 0:22.20-9.el7 pulseaudio-libs.x86_64 0:6.0-7.el7
    python-javapackages.noarch 0:3.4.1-11.el7 python-lxml.x86_64 0:3.2.1-4.el7 ttmkfdir.x86_64 0:3.0.9-42.el7
    tzdata-java.noarch 0:2015g-1.el7 xalan-j2.noarch 0:2.7.1-23.el7 xerces-j2.noarch 0:2.11.0-17.el7_0
    xml-commons-apis.noarch 0:1.4.01-16.el7 xml-commons-resolver.noarch 0:1.2-15.el7 xorg-x11-font-utils.x86_64 1:7.5-20.el7
    xorg-x11-fonts-Type1.noarch 0:7.5-9.el7

    Updated:
    initscripts.x86_64 0:9.49.30-1.el7

    Dependency Updated:
    elfutils-libelf.x86_64 0:0.163-3.el7 kmod.x86_64 0:20-5.el7 systemd.x86_64 0:219-19.el7 systemd-libs.x86_64 0:219-19.el7

    Complete!
    [root@crt ~]# systemctl start ntpd
    Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
    Failed to start ntpd.service: Connection timed out
    [root@crt ~]# ls -la /usr/lib/polkit-1/
    total 140
    drwxr-xr-x+ 2 root root 4096 Jan 6 12:55 .
    dr-xr-xr-x+ 29 root root 4096 Jan 6 12:55 ..
    -rwsr-xr-x 1 root root 15416 Jun 9 2014 polkit-agent-helper-1
    -rwxr-xr-x 1 root root 116304 Jun 9 2014 polkitd
    [root@crt ~]# chown -R polkitd:polkitd /usr/lib/polkit-1
    [root@crt ~]# systemctl start polkit
    ^C
    [root@crt ~]# reboot
    Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
    Failed to start reboot.target: Connection timed out
    Failed to open /dev/initctl: No such device or address
    Failed to talk to init daemon.





  • Rémi Bruggeman at Jan 6, 2016 at 2:36 pm
    Dear Martin,

    Martin is right. Installed polkit first and experienced no more problems.
    Thanks a lot. I’ve been looking for a solution for hours.

    Take care!

    Remi

    On 06 Jan 2016, at 15:11, Martin Gainty wrote:

    Remi

    according to Martin the order is important: Install policykit-1 first, then reboot, then install everything else (including ANT)https://bugs.launchpad.net/ubuntu/+source/policykit-1/+bug/1447654

    will policykit-1 install when installed BEFORE Ant?
    Martin


    From: remi@remisan.be
    Subject: systemctl (centos7) broken after install Ant
    Date: Wed, 6 Jan 2016 14:44:00 +0100
    To: user@ant.apache.org

    Hi,

    I am trying to install Ant in a linux container. Should be easy. However, in my scenario, I keep on getting the same problem.
    After installing Ant, the systemctl commando does not function anymore.
    I receive the following error for any command other then a status command:
    Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
    Failed to start ntpd.service: Connection timed out

    The polkit package is installed as a dependency.
    Did anybody face the same problem or does anybody know how to solve this? Below you will find the specs and the console trail.
    I have tried the following:
    - reinstall polkit: no change
    - manually start polkit: doesn’t work since polkit does not work.
    - remove polkit: removes ant and java as dependencies
    - search on google: I get lots of old stuff that doesn’t really work. (install dbus)
    I believe at this point it’s worth noting that this machine is running as a linux container. I believe there are certain directories (such as proc) that the host system does not allow to change.

    Specs:
    Host: Proxmox 4.0 on debian
    lxc: centos7, 2 core, 4GB ram, 40GB hdd.


    Console trail:
    yum install ntp
    Loaded plugins: fastestmirror
    Loading mirror speeds from cached hostfile
    * base: centos.weezel.co.uk
    * extras: mirror0.babylon.network
    * updates: centos.weezel.co.uk
    Resolving Dependencies
    --> Running transaction check
    ---> Package ntp.x86_64 0:4.2.6p5-22.el7.centos will be installed
    --> Processing Dependency: ntpdate = 4.2.6p5-22.el7.centos for package: ntp-4.2.6p5-22.el7.centos.x86_64
    --> Processing Dependency: libopts.so.25()(64bit) for package: ntp-4.2.6p5-22.el7.centos.x86_64
    --> Running transaction check
    ---> Package autogen-libopts.x86_64 0:5.18-5.el7 will be installed
    ---> Package ntpdate.x86_64 0:4.2.6p5-22.el7.centos will be installed
    --> Finished Dependency Resolution

    Dependencies Resolved

    ===================================================================================================================================================================================
    Package Arch Version Repository Size
    ===================================================================================================================================================================================
    Installing:
    ntp x86_64 4.2.6p5-22.el7.centos base 543 k
    Installing for dependencies:
    autogen-libopts x86_64 5.18-5.el7 base 66 k
    ntpdate x86_64 4.2.6p5-22.el7.centos base 84 k

    Transaction Summary
    ===================================================================================================================================================================================
    Install 1 Package (+2 Dependent packages)

    Total download size: 693 k
    Installed size: 1.6 M
    Is this ok [y/d/N]: y
    Downloading packages:
    (1/3): autogen-libopts-5.18-5.el7.x86_64.rpm | 66 kB 00:00:00
    (2/3): ntpdate-4.2.6p5-22.el7.centos.x86_64.rpm | 84 kB 00:00:00
    (3/3): ntp-4.2.6p5-22.el7.centos.x86_64.rpm | 543 kB 00:00:00
    -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
    Total 1.7 MB/s | 693 kB 00:00:00
    Running transaction check
    Running transaction test
    Transaction test succeeded
    Running transaction
    Installing : ntpdate-4.2.6p5-22.el7.centos.x86_64 1/3
    Installing : autogen-libopts-5.18-5.el7.x86_64 2/3
    Installing : ntp-4.2.6p5-22.el7.centos.x86_64 3/3
    Verifying : ntp-4.2.6p5-22.el7.centos.x86_64 1/3
    Verifying : autogen-libopts-5.18-5.el7.x86_64 2/3
    Verifying : ntpdate-4.2.6p5-22.el7.centos.x86_64 3/3

    Installed:
    ntp.x86_64 0:4.2.6p5-22.el7.centos

    Dependency Installed:
    autogen-libopts.x86_64 0:5.18-5.el7 ntpdate.x86_64 0:4.2.6p5-22.el7.centos

    Complete!
    [root@crt ~]# yum install ant
    Loaded plugins: fastestmirror
    Loading mirror speeds from cached hostfile
    * base: centos.weezel.co.uk
    * extras: mirror0.babylon.network
    * updates: centos.weezel.co.uk
    Resolving Dependencies
    --> Running transaction check
    ---> Package ant.noarch 0:1.9.2-9.el7 will be installed
    --> Processing Dependency: jpackage-utils >= 1.7.5 for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: java-devel >= 1.5.0 for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: xml-commons-apis for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: xerces-j2 for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: perl for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: jpackage-utils for package: ant-1.9.2-9.el7.noarch
    --> Running transaction check
    ---> Package java-1.7.0-openjdk-devel.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
    --> Processing Dependency: java-1.7.0-openjdk = 1:1.7.0.91-2.6.2.3.el7 for package: 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libX11.so.6()(64bit) for package: 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64
    ---> Package javapackages-tools.noarch 0:3.4.1-11.el7 will be installed
    --> Processing Dependency: python-javapackages = 3.4.1-11.el7 for package: javapackages-tools-3.4.1-11.el7.noarch
    --> Processing Dependency: libxslt for package: javapackages-tools-3.4.1-11.el7.noarch
    ---> Package perl.x86_64 4:5.16.3-286.el7 will be installed
    --> Processing Dependency: perl-libs = 4:5.16.3-286.el7 for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Socket) >= 1.3 for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Scalar::Util) >= 1.10 for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl-macros for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl-libs for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(threads::shared) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(threads) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(constant) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Time::Local) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Time::HiRes) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Storable) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Socket) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Scalar::Util) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Pod::Simple::XHTML) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Pod::Simple::Search) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Getopt::Long) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Filter::Util::Call) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Temp) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Spec::Unix) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Spec::Functions) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Spec) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Path) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Exporter) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Cwd) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Carp) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: libperl.so()(64bit) for package: 4:perl-5.16.3-286.el7.x86_64
    ---> Package xerces-j2.noarch 0:2.11.0-17.el7_0 will be installed
    --> Processing Dependency: xml-commons-resolver >= 1.2 for package: xerces-j2-2.11.0-17.el7_0.noarch
    --> Processing Dependency: xalan-j2 >= 2.7.1 for package: xerces-j2-2.11.0-17.el7_0.noarch
    --> Processing Dependency: osgi(org.apache.xml.serializer) for package: xerces-j2-2.11.0-17.el7_0.noarch
    --> Processing Dependency: osgi(org.apache.xml.resolver) for package: xerces-j2-2.11.0-17.el7_0.noarch
    ---> Package xml-commons-apis.noarch 0:1.4.01-16.el7 will be installed
    --> Running transaction check
    ---> Package java-1.7.0-openjdk.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
    --> Processing Dependency: java-1.7.0-openjdk-headless = 1:1.7.0.91-2.6.2.3.el7 for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: xorg-x11-fonts-Type1 for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpulse.so.0(PULSE_0)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpng15.so.15(PNG15_0)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjvm.so(SUNWprivate_1.1)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjpeg.so.62(LIBJPEG_6.2)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjava.so(SUNWprivate_1.1)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: fontconfig for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpulse.so.0()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpng15.so.15()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjvm.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjpeg.so.62()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjava.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgif.so.4()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libfreetype.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libfontconfig.so.1()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libcups.so.2()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libawt.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libasound.so.2()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXtst.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXrender.so.1()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXi.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXext.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    ---> Package libX11.x86_64 0:1.6.3-2.el7 will be installed
    --> Processing Dependency: libX11-common >= 1.6.3-2.el7 for package: libX11-1.6.3-2.el7.x86_64
    --> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.6.3-2.el7.x86_64
    ---> Package libxslt.x86_64 0:1.1.28-5.el7 will be installed
    ---> Package perl-Carp.noarch 0:1.26-244.el7 will be installed
    ---> Package perl-Exporter.noarch 0:5.68-3.el7 will be installed
    ---> Package perl-File-Path.noarch 0:2.09-2.el7 will be installed
    ---> Package perl-File-Temp.noarch 0:0.23.01-3.el7 will be installed
    ---> Package perl-Filter.x86_64 0:1.49-3.el7 will be installed
    ---> Package perl-Getopt-Long.noarch 0:2.40-2.el7 will be installed
    --> Processing Dependency: perl(Pod::Usage) >= 1.14 for package: perl-Getopt-Long-2.40-2.el7.noarch
    --> Processing Dependency: perl(Text::ParseWords) for package: perl-Getopt-Long-2.40-2.el7.noarch
    ---> Package perl-PathTools.x86_64 0:3.40-5.el7 will be installed
    ---> Package perl-Pod-Simple.noarch 1:3.28-4.el7 will be installed
    --> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.28-4.el7.noarch
    --> Processing Dependency: perl(Encode) for package: 1:perl-Pod-Simple-3.28-4.el7.noarch
    ---> Package perl-Scalar-List-Utils.x86_64 0:1.27-248.el7 will be installed
    ---> Package perl-Socket.x86_64 0:2.010-3.el7 will be installed
    ---> Package perl-Storable.x86_64 0:2.45-3.el7 will be installed
    ---> Package perl-Time-HiRes.x86_64 4:1.9725-3.el7 will be installed
    ---> Package perl-Time-Local.noarch 0:1.2300-2.el7 will be installed
    ---> Package perl-constant.noarch 0:1.27-2.el7 will be installed
    ---> Package perl-libs.x86_64 4:5.16.3-286.el7 will be installed
    ---> Package perl-macros.x86_64 4:5.16.3-286.el7 will be installed
    ---> Package perl-threads.x86_64 0:1.87-4.el7 will be installed
    ---> Package perl-threads-shared.x86_64 0:1.43-6.el7 will be installed
    ---> Package python-javapackages.noarch 0:3.4.1-11.el7 will be installed
    --> Processing Dependency: python-lxml for package: python-javapackages-3.4.1-11.el7.noarch
    ---> Package xalan-j2.noarch 0:2.7.1-23.el7 will be installed
    ---> Package xml-commons-resolver.noarch 0:1.2-15.el7 will be installed
    --> Running transaction check
    ---> Package alsa-lib.x86_64 0:1.0.28-2.el7 will be installed
    ---> Package cups-libs.x86_64 1:1.6.3-22.el7 will be installed
    --> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-libs-1.6.3-22.el7.x86_64
    --> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-libs-1.6.3-22.el7.x86_64
    ---> Package fontconfig.x86_64 0:2.10.95-7.el7 will be installed
    --> Processing Dependency: fontpackages-filesystem for package: fontconfig-2.10.95-7.el7.x86_64
    ---> Package freetype.x86_64 0:2.4.11-11.el7 will be installed
    ---> Package giflib.x86_64 0:4.1.6-9.el7 will be installed
    --> Processing Dependency: libSM.so.6()(64bit) for package: giflib-4.1.6-9.el7.x86_64
    --> Processing Dependency: libICE.so.6()(64bit) for package: giflib-4.1.6-9.el7.x86_64
    ---> Package java-1.7.0-openjdk-headless.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
    --> Processing Dependency: tzdata-java for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libsctp.so.1(VERS_1)(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libsctp.so.1()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpcsclite.so.1()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpango-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgconf-2.so.4()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libcairo.so.2()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libatk-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    ---> Package libX11-common.noarch 0:1.6.3-2.el7 will be installed
    ---> Package libXext.x86_64 0:1.3.3-3.el7 will be installed
    ---> Package libXi.x86_64 0:1.7.4-2.el7 will be installed
    ---> Package libXrender.x86_64 0:0.9.8-2.1.el7 will be installed
    ---> Package libXtst.x86_64 0:1.2.2-2.1.el7 will be installed
    ---> Package libjpeg-turbo.x86_64 0:1.2.90-5.el7 will be installed
    ---> Package libpng.x86_64 2:1.5.13-7.el7_2 will be installed
    ---> Package libxcb.x86_64 0:1.11-4.el7 will be installed
    --> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.11-4.el7.x86_64
    ---> Package perl-Encode.x86_64 0:2.51-7.el7 will be installed
    ---> Package perl-Pod-Escapes.noarch 1:1.04-286.el7 will be installed
    ---> Package perl-Pod-Usage.noarch 0:1.63-3.el7 will be installed
    --> Processing Dependency: perl(Pod::Text) >= 3.15 for package: perl-Pod-Usage-1.63-3.el7.noarch
    --> Processing Dependency: perl-Pod-Perldoc for package: perl-Pod-Usage-1.63-3.el7.noarch
    ---> Package perl-Text-ParseWords.noarch 0:3.29-4.el7 will be installed
    ---> Package pulseaudio-libs.x86_64 0:6.0-7.el7 will be installed
    --> Processing Dependency: libsystemd.so.0(LIBSYSTEMD_209)(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libsndfile.so.1(libsndfile.so.1.0)(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libsystemd.so.0()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libsndfile.so.1()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libasyncns.so.0()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    ---> Package python-lxml.x86_64 0:3.2.1-4.el7 will be installed
    ---> Package xorg-x11-fonts-Type1.noarch 0:7.5-9.el7 will be installed
    --> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Running transaction check
    ---> Package GConf2.x86_64 0:3.2.6-8.el7 will be installed
    --> Processing Dependency: /usr/bin/killall for package: GConf2-3.2.6-8.el7.x86_64
    --> Processing Dependency: libpolkit-gobject-1.so.0()(64bit) for package: GConf2-3.2.6-8.el7.x86_64
    --> Processing Dependency: libdbus-glib-1.so.2()(64bit) for package: GConf2-3.2.6-8.el7.x86_64
    ---> Package atk.x86_64 0:2.14.0-1.el7 will be installed
    ---> Package avahi-libs.x86_64 0:0.6.31-15.el7 will be installed
    ---> Package cairo.x86_64 0:1.14.2-1.el7 will be installed
    --> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.14.2-1.el7.x86_64
    --> Processing Dependency: libGL.so.1()(64bit) for package: cairo-1.14.2-1.el7.x86_64
    --> Processing Dependency: libEGL.so.1()(64bit) for package: cairo-1.14.2-1.el7.x86_64
    ---> Package fontpackages-filesystem.noarch 0:1.44-8.el7 will be installed
    ---> Package gdk-pixbuf2.x86_64 0:2.31.6-3.el7 will be installed
    --> Processing Dependency: libtiff.so.5(LIBTIFF_4.0)(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
    --> Processing Dependency: libtiff.so.5()(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
    --> Processing Dependency: libjasper.so.1()(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
    ---> Package gtk2.x86_64 0:2.24.28-8.el7 will be installed
    --> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: hicolor-icon-theme for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    ---> Package libICE.x86_64 0:1.0.9-2.el7 will be installed
    ---> Package libSM.x86_64 0:1.2.2-2.el7 will be installed
    ---> Package libXau.x86_64 0:1.0.8-2.1.el7 will be installed
    ---> Package libasyncns.x86_64 0:0.8-7.el7 will be installed
    ---> Package libsndfile.x86_64 0:1.0.25-10.el7 will be installed
    --> Processing Dependency: libvorbisenc.so.2()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libvorbis.so.0()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libogg.so.0()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libgsm.so.1()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libFLAC.so.8()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    ---> Package lksctp-tools.x86_64 0:1.0.13-3.el7 will be installed
    ---> Package pango.x86_64 0:1.36.8-2.el7 will be installed
    --> Processing Dependency: libthai(x86-64) >= 0.1.9 for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libharfbuzz.so.0()(64bit) for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libXft.so.2()(64bit) for package: pango-1.36.8-2.el7.x86_64
    ---> Package pcsc-lite-libs.x86_64 0:1.8.8-6.el7 will be installed
    ---> Package perl-Pod-Perldoc.noarch 0:3.20-4.el7 will be installed
    --> Processing Dependency: perl(parent) for package: perl-Pod-Perldoc-3.20-4.el7.noarch
    --> Processing Dependency: perl(HTTP::Tiny) for package: perl-Pod-Perldoc-3.20-4.el7.noarch
    --> Processing Dependency: groff-base for package: perl-Pod-Perldoc-3.20-4.el7.noarch
    ---> Package perl-podlators.noarch 0:2.5.1-3.el7 will be installed
    ---> Package systemd-libs.x86_64 0:208-20.el7_1.5 will be updated
    --> Processing Dependency: systemd-libs = 208-20.el7_1.5 for package: systemd-208-20.el7_1.5.x86_64
    ---> Package systemd-libs.x86_64 0:219-19.el7 will be an update
    --> Processing Dependency: libdw.so.1()(64bit) for package: systemd-libs-219-19.el7.x86_64
    ---> Package ttmkfdir.x86_64 0:3.0.9-42.el7 will be installed
    ---> Package tzdata-java.noarch 0:2015g-1.el7 will be installed
    ---> Package xorg-x11-font-utils.x86_64 1:7.5-20.el7 will be installed
    --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-20.el7.x86_64
    --> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-20.el7.x86_64
    --> Running transaction check
    ---> Package dbus-glib.x86_64 0:0.100-7.el7 will be installed
    ---> Package elfutils-libs.x86_64 0:0.163-3.el7 will be installed
    --> Processing Dependency: elfutils-libelf(x86-64) = 0.163-3.el7 for package: elfutils-libs-0.163-3.el7.x86_64
    ---> Package flac-libs.x86_64 0:1.3.0-5.el7_1 will be installed
    ---> Package groff-base.x86_64 0:1.22.2-8.el7 will be installed
    ---> Package gsm.x86_64 0:1.0.13-11.el7 will be installed
    ---> Package harfbuzz.x86_64 0:0.9.36-1.el7 will be installed
    --> Processing Dependency: libgraphite2.so.3()(64bit) for package: harfbuzz-0.9.36-1.el7.x86_64
    ---> Package hicolor-icon-theme.noarch 0:0.12-7.el7 will be installed
    ---> Package jasper-libs.x86_64 0:1.900.1-29.el7 will be installed
    ---> Package libXcomposite.x86_64 0:0.4.4-4.1.el7 will be installed
    ---> Package libXcursor.x86_64 0:1.1.14-2.1.el7 will be installed
    ---> Package libXdamage.x86_64 0:1.1.4-4.1.el7 will be installed
    ---> Package libXfixes.x86_64 0:5.0.1-2.1.el7 will be installed
    ---> Package libXfont.x86_64 0:1.5.1-2.el7 will be installed
    ---> Package libXft.x86_64 0:2.3.2-2.el7 will be installed
    ---> Package libXinerama.x86_64 0:1.1.3-2.1.el7 will be installed
    ---> Package libXrandr.x86_64 0:1.4.2-2.el7 will be installed
    ---> Package libfontenc.x86_64 0:1.1.2-3.el7 will be installed
    ---> Package libogg.x86_64 2:1.3.0-7.el7 will be installed
    ---> Package libthai.x86_64 0:0.1.14-9.el7 will be installed
    ---> Package libtiff.x86_64 0:4.0.3-14.el7 will be installed
    --> Processing Dependency: libjbig.so.2.0()(64bit) for package: libtiff-4.0.3-14.el7.x86_64
    ---> Package libvorbis.x86_64 1:1.3.3-8.el7 will be installed
    ---> Package mesa-libEGL.x86_64 0:10.6.5-3.20150824.el7 will be installed
    --> Processing Dependency: mesa-libgbm = 10.6.5-3.20150824.el7 for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libgbm.so.1()(64bit) for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libdrm.so.2()(64bit) for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
    ---> Package mesa-libGL.x86_64 0:10.6.5-3.20150824.el7 will be installed
    --> Processing Dependency: mesa-libglapi = 10.6.5-3.20150824.el7 for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libxshmfence.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libglapi.so.0()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    ---> Package perl-HTTP-Tiny.noarch 0:0.033-3.el7 will be installed
    ---> Package perl-parent.noarch 1:0.225-244.el7 will be installed
    ---> Package pixman.x86_64 0:0.32.6-3.el7 will be installed
    ---> Package polkit.x86_64 0:0.112-5.el7 will be installed
    --> Processing Dependency: polkit-pkla-compat for package: polkit-0.112-5.el7.x86_64
    --> Processing Dependency: libmozjs-17.0.so(mozjs_17.0)(64bit) for package: polkit-0.112-5.el7.x86_64
    --> Processing Dependency: libmozjs-17.0.so()(64bit) for package: polkit-0.112-5.el7.x86_64
    ---> Package psmisc.x86_64 0:22.20-9.el7 will be installed
    ---> Package systemd.x86_64 0:208-20.el7_1.5 will be updated
    ---> Package systemd.x86_64 0:219-19.el7 will be an update
    --> Processing Dependency: kmod >= 18-4 for package: systemd-219-19.el7.x86_64
    --> Running transaction check
    ---> Package elfutils-libelf.x86_64 0:0.160-1.el7 will be updated
    ---> Package elfutils-libelf.x86_64 0:0.163-3.el7 will be an update
    ---> Package graphite2.x86_64 0:1.2.2-5.el7 will be installed
    ---> Package jbigkit-libs.x86_64 0:2.0-11.el7 will be installed
    ---> Package kmod.x86_64 0:14-10.el7 will be updated
    ---> Package kmod.x86_64 0:20-5.el7 will be an update
    --> Processing Dependency: dracut for package: kmod-20-5.el7.x86_64
    ---> Package libXxf86vm.x86_64 0:1.1.3-2.1.el7 will be installed
    ---> Package libdrm.x86_64 0:2.4.60-3.el7 will be installed
    --> Processing Dependency: libpciaccess.so.0()(64bit) for package: libdrm-2.4.60-3.el7.x86_64
    ---> Package libxshmfence.x86_64 0:1.2-1.el7 will be installed
    ---> Package mesa-libgbm.x86_64 0:10.6.5-3.20150824.el7 will be installed
    ---> Package mesa-libglapi.x86_64 0:10.6.5-3.20150824.el7 will be installed
    ---> Package mozjs17.x86_64 0:17.0.0-12.el7 will be installed
    ---> Package polkit-pkla-compat.x86_64 0:0.1-4.el7 will be installed
    --> Running transaction check
    ---> Package dracut.x86_64 0:033-360.el7_2 will be installed
    --> Processing Dependency: kpartx for package: dracut-033-360.el7_2.x86_64
    --> Processing Dependency: hardlink for package: dracut-033-360.el7_2.x86_64
    ---> Package libpciaccess.x86_64 0:0.13.4-2.el7 will be installed
    --> Processing Dependency: hwdata for package: libpciaccess-0.13.4-2.el7.x86_64
    --> Running transaction check
    ---> Package hardlink.x86_64 1:1.0-19.el7 will be installed
    ---> Package hwdata.x86_64 0:0.252-8.1.el7 will be installed
    ---> Package kpartx.x86_64 0:0.4.9-85.el7 will be installed
    --> Processing Conflict: systemd-219-19.el7.x86_64 conflicts initscripts < 9.49.28-1
    --> Restarting Dependency Resolution with new changes.
    --> Running transaction check
    ---> Package initscripts.x86_64 0:9.49.24-1.el7 will be updated
    ---> Package initscripts.x86_64 0:9.49.30-1.el7 will be an update
    --> Finished Dependency Resolution

    Dependencies Resolved

    ===================================================================================================================================================================================
    Package Arch Version Repository Size
    ===================================================================================================================================================================================
    Installing:
    ant noarch 1.9.2-9.el7 base 1.9 M
    Updating:
    initscripts x86_64 9.49.30-1.el7 base 429 k
    Installing for dependencies:
    GConf2 x86_64 3.2.6-8.el7 base 1.0 M
    alsa-lib x86_64 1.0.28-2.el7 base 391 k
    atk x86_64 2.14.0-1.el7 base 251 k
    avahi-libs x86_64 0.6.31-15.el7 base 61 k
    cairo x86_64 1.14.2-1.el7 base 711 k
    cups-libs x86_64 1:1.6.3-22.el7 base 355 k
    dbus-glib x86_64 0.100-7.el7 base 102 k
    dracut x86_64 033-360.el7_2 updates 311 k
    elfutils-libs x86_64 0.163-3.el7 base 260 k
    flac-libs x86_64 1.3.0-5.el7_1 base 169 k
    fontconfig x86_64 2.10.95-7.el7 base 228 k
    fontpackages-filesystem noarch 1.44-8.el7 base 9.9 k
    freetype x86_64 2.4.11-11.el7 base 391 k
    gdk-pixbuf2 x86_64 2.31.6-3.el7 base 559 k
    giflib x86_64 4.1.6-9.el7 base 40 k
    graphite2 x86_64 1.2.2-5.el7 base 81 k
    groff-base x86_64 1.22.2-8.el7 base 942 k
    gsm x86_64 1.0.13-11.el7 base 30 k
    gtk2 x86_64 2.24.28-8.el7 base 3.4 M
    hardlink x86_64 1:1.0-19.el7 base 14 k
    harfbuzz x86_64 0.9.36-1.el7 base 156 k
    hicolor-icon-theme noarch 0.12-7.el7 base 42 k
    hwdata x86_64 0.252-8.1.el7 base 2.1 M
    jasper-libs x86_64 1.900.1-29.el7 base 149 k
    java-1.7.0-openjdk x86_64 1:1.7.0.91-2.6.2.3.el7 base 207 k
    java-1.7.0-openjdk-devel x86_64 1:1.7.0.91-2.6.2.3.el7 base 9.2 M
    java-1.7.0-openjdk-headless x86_64 1:1.7.0.91-2.6.2.3.el7 base 25 M
    javapackages-tools noarch 3.4.1-11.el7 base 73 k
    jbigkit-libs x86_64 2.0-11.el7 base 46 k
    kpartx x86_64 0.4.9-85.el7 base 59 k
    libICE x86_64 1.0.9-2.el7 base 65 k
    libSM x86_64 1.2.2-2.el7 base 39 k
    libX11 x86_64 1.6.3-2.el7 base 605 k
    libX11-common noarch 1.6.3-2.el7 base 162 k
    libXau x86_64 1.0.8-2.1.el7 base 29 k
    libXcomposite x86_64 0.4.4-4.1.el7 base 22 k
    libXcursor x86_64 1.1.14-2.1.el7 base 30 k
    libXdamage x86_64 1.1.4-4.1.el7 base 20 k
    libXext x86_64 1.3.3-3.el7 base 39 k
    libXfixes x86_64 5.0.1-2.1.el7 base 18 k
    libXfont x86_64 1.5.1-2.el7 base 150 k
    libXft x86_64 2.3.2-2.el7 base 58 k
    libXi x86_64 1.7.4-2.el7 base 40 k
    libXinerama x86_64 1.1.3-2.1.el7 base 14 k
    libXrandr x86_64 1.4.2-2.el7 base 26 k
    libXrender x86_64 0.9.8-2.1.el7 base 25 k
    libXtst x86_64 1.2.2-2.1.el7 base 20 k
    libXxf86vm x86_64 1.1.3-2.1.el7 base 17 k
    libasyncns x86_64 0.8-7.el7 base 26 k
    libdrm x86_64 2.4.60-3.el7 base 125 k
    libfontenc x86_64 1.1.2-3.el7 base 30 k
    libjpeg-turbo x86_64 1.2.90-5.el7 base 134 k
    libogg x86_64 2:1.3.0-7.el7 base 24 k
    libpciaccess x86_64 0.13.4-2.el7 base 26 k
    libpng x86_64 2:1.5.13-7.el7_2 updates 213 k
    libsndfile x86_64 1.0.25-10.el7 base 149 k
    libthai x86_64 0.1.14-9.el7 base 187 k
    libtiff x86_64 4.0.3-14.el7 base 167 k
    libvorbis x86_64 1:1.3.3-8.el7 base 204 k
    libxcb x86_64 1.11-4.el7 base 189 k
    libxshmfence x86_64 1.2-1.el7 base 7.2 k
    libxslt x86_64 1.1.28-5.el7 base 242 k
    lksctp-tools x86_64 1.0.13-3.el7 base 87 k
    mesa-libEGL x86_64 10.6.5-3.20150824.el7 base 74 k
    mesa-libGL x86_64 10.6.5-3.20150824.el7 base 184 k
    mesa-libgbm x86_64 10.6.5-3.20150824.el7 base 40 k
    mesa-libglapi x86_64 10.6.5-3.20150824.el7 base 39 k
    mozjs17 x86_64 17.0.0-12.el7 base 1.4 M
    pango x86_64 1.36.8-2.el7 base 287 k
    pcsc-lite-libs x86_64 1.8.8-6.el7 base 34 k
    perl x86_64 4:5.16.3-286.el7 base 8.0 M
    perl-Carp noarch 1.26-244.el7 base 19 k
    perl-Encode x86_64 2.51-7.el7 base 1.5 M
    perl-Exporter noarch 5.68-3.el7 base 28 k
    perl-File-Path noarch 2.09-2.el7 base 26 k
    perl-File-Temp noarch 0.23.01-3.el7 base 56 k
    perl-Filter x86_64 1.49-3.el7 base 76 k
    perl-Getopt-Long noarch 2.40-2.el7 base 56 k
    perl-HTTP-Tiny noarch 0.033-3.el7 base 38 k
    perl-PathTools x86_64 3.40-5.el7 base 82 k
    perl-Pod-Escapes noarch 1:1.04-286.el7 base 50 k
    perl-Pod-Perldoc noarch 3.20-4.el7 base 87 k
    perl-Pod-Simple noarch 1:3.28-4.el7 base 216 k
    perl-Pod-Usage noarch 1.63-3.el7 base 27 k
    perl-Scalar-List-Utils x86_64 1.27-248.el7 base 36 k
    perl-Socket x86_64 2.010-3.el7 base 49 k
    perl-Storable x86_64 2.45-3.el7 base 77 k
    perl-Text-ParseWords noarch 3.29-4.el7 base 14 k
    perl-Time-HiRes x86_64 4:1.9725-3.el7 base 45 k
    perl-Time-Local noarch 1.2300-2.el7 base 24 k
    perl-constant noarch 1.27-2.el7 base 19 k
    perl-libs x86_64 4:5.16.3-286.el7 base 687 k
    perl-macros x86_64 4:5.16.3-286.el7 base 43 k
    perl-parent noarch 1:0.225-244.el7 base 12 k
    perl-podlators noarch 2.5.1-3.el7 base 112 k
    perl-threads x86_64 1.87-4.el7 base 49 k
    perl-threads-shared x86_64 1.43-6.el7 base 39 k
    pixman x86_64 0.32.6-3.el7 base 254 k
    polkit x86_64 0.112-5.el7 base 165 k
    polkit-pkla-compat x86_64 0.1-4.el7 base 39 k
    psmisc x86_64 22.20-9.el7 base 140 k
    pulseaudio-libs x86_64 6.0-7.el7 base 576 k
    python-javapackages noarch 3.4.1-11.el7 base 31 k
    python-lxml x86_64 3.2.1-4.el7 base 758 k
    ttmkfdir x86_64 3.0.9-42.el7 base 48 k
    tzdata-java noarch 2015g-1.el7 base 176 k
    xalan-j2 noarch 2.7.1-23.el7 base 1.9 M
    xerces-j2 noarch 2.11.0-17.el7_0 base 1.1 M
    xml-commons-apis noarch 1.4.01-16.el7 base 227 k
    xml-commons-resolver noarch 1.2-15.el7 base 108 k
    xorg-x11-font-utils x86_64 1:7.5-20.el7 base 87 k
    xorg-x11-fonts-Type1 noarch 7.5-9.el7 base 521 k
    Updating for dependencies:
    elfutils-libelf x86_64 0.163-3.el7 base 200 k
    kmod x86_64 20-5.el7 base 114 k
    systemd x86_64 219-19.el7 base 5.1 M
    systemd-libs x86_64 219-19.el7 base 356 k

    Transaction Summary
    ===================================================================================================================================================================================
    Install 1 Package (+112 Dependent packages)
    Upgrade 1 Package (+ 4 Dependent packages)

    Total download size: 77 M
    Is this ok [y/d/N]: y
    Downloading packages:
    Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
    (1/118): alsa-lib-1.0.28-2.el7.x86_64.rpm | 391 kB 00:00:00
    (2/118): GConf2-3.2.6-8.el7.x86_64.rpm | 1.0 MB 00:00:00
    (3/118): atk-2.14.0-1.el7.x86_64.rpm | 251 kB 00:00:00
    (4/118): avahi-libs-0.6.31-15.el7.x86_64.rpm | 61 kB 00:00:00
    (5/118): cairo-1.14.2-1.el7.x86_64.rpm | 711 kB 00:00:00
    (6/118): ant-1.9.2-9.el7.noarch.rpm | 1.9 MB 00:00:00
    (7/118): cups-libs-1.6.3-22.el7.x86_64.rpm | 355 kB 00:00:00
    (8/118): dbus-glib-0.100-7.el7.x86_64.rpm | 102 kB 00:00:00
    (9/118): elfutils-libelf-0.163-3.el7.x86_64.rpm | 200 kB 00:00:00
    (10/118): elfutils-libs-0.163-3.el7.x86_64.rpm | 260 kB 00:00:00
    (11/118): fontconfig-2.10.95-7.el7.x86_64.rpm | 228 kB 00:00:00
    (12/118): flac-libs-1.3.0-5.el7_1.x86_64.rpm | 169 kB 00:00:00
    (13/118): fontpackages-filesystem-1.44-8.el7.noarch.rpm | 9.9 kB 00:00:00
    (14/118): freetype-2.4.11-11.el7.x86_64.rpm | 391 kB 00:00:00
    (15/118): gdk-pixbuf2-2.31.6-3.el7.x86_64.rpm | 559 kB 00:00:00
    (16/118): giflib-4.1.6-9.el7.x86_64.rpm | 40 kB 00:00:00
    (17/118): graphite2-1.2.2-5.el7.x86_64.rpm | 81 kB 00:00:00
    (18/118): gsm-1.0.13-11.el7.x86_64.rpm | 30 kB 00:00:00
    (19/118): groff-base-1.22.2-8.el7.x86_64.rpm | 942 kB 00:00:00
    (20/118): hardlink-1.0-19.el7.x86_64.rpm | 14 kB 00:00:00
    (21/118): harfbuzz-0.9.36-1.el7.x86_64.rpm | 156 kB 00:00:00
    (22/118): hicolor-icon-theme-0.12-7.el7.noarch.rpm | 42 kB 00:00:00
    (23/118): gtk2-2.24.28-8.el7.x86_64.rpm | 3.4 MB 00:00:00
    (24/118): dracut-033-360.el7_2.x86_64.rpm | 311 kB 00:00:00
    (25/118): initscripts-9.49.30-1.el7.x86_64.rpm | 429 kB 00:00:00
    (26/118): jasper-libs-1.900.1-29.el7.x86_64.rpm | 149 kB 00:00:00
    (27/118): hwdata-0.252-8.1.el7.x86_64.rpm | 2.1 MB 00:00:00
    (28/118): java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 207 kB 00:00:00
    (29/118): java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 9.2 MB 00:00:00
    (30/118): javapackages-tools-3.4.1-11.el7.noarch.rpm | 73 kB 00:00:00
    (31/118): jbigkit-libs-2.0-11.el7.x86_64.rpm | 46 kB 00:00:00
    (32/118): kmod-20-5.el7.x86_64.rpm | 114 kB 00:00:00
    (33/118): kpartx-0.4.9-85.el7.x86_64.rpm | 59 kB 00:00:00
    (34/118): libICE-1.0.9-2.el7.x86_64.rpm | 65 kB 00:00:00
    (35/118): libSM-1.2.2-2.el7.x86_64.rpm | 39 kB 00:00:00
    (36/118): libX11-1.6.3-2.el7.x86_64.rpm | 605 kB 00:00:00
    (37/118): libX11-common-1.6.3-2.el7.noarch.rpm | 162 kB 00:00:00
    (38/118): libXau-1.0.8-2.1.el7.x86_64.rpm | 29 kB 00:00:00
    (39/118): libXcomposite-0.4.4-4.1.el7.x86_64.rpm | 22 kB 00:00:00
    (40/118): libXcursor-1.1.14-2.1.el7.x86_64.rpm | 30 kB 00:00:00
    (41/118): libXdamage-1.1.4-4.1.el7.x86_64.rpm | 20 kB 00:00:00
    (42/118): libXext-1.3.3-3.el7.x86_64.rpm | 39 kB 00:00:00
    (43/118): libXfixes-5.0.1-2.1.el7.x86_64.rpm | 18 kB 00:00:00
    (44/118): libXfont-1.5.1-2.el7.x86_64.rpm | 150 kB 00:00:00
    (45/118): libXft-2.3.2-2.el7.x86_64.rpm | 58 kB 00:00:00
    (46/118): libXi-1.7.4-2.el7.x86_64.rpm | 40 kB 00:00:00
    (47/118): libXinerama-1.1.3-2.1.el7.x86_64.rpm | 14 kB 00:00:00
    (48/118): libXrandr-1.4.2-2.el7.x86_64.rpm | 26 kB 00:00:00
    (49/118): java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 25 MB 00:00:01
    (50/118): libXrender-0.9.8-2.1.el7.x86_64.rpm | 25 kB 00:00:00
    (51/118): libXtst-1.2.2-2.1.el7.x86_64.rpm | 20 kB 00:00:00
    (52/118): libXxf86vm-1.1.3-2.1.el7.x86_64.rpm | 17 kB 00:00:00
    (53/118): libasyncns-0.8-7.el7.x86_64.rpm | 26 kB 00:00:00
    (54/118): libdrm-2.4.60-3.el7.x86_64.rpm | 125 kB 00:00:00
    (55/118): libfontenc-1.1.2-3.el7.x86_64.rpm | 30 kB 00:00:00
    (56/118): libjpeg-turbo-1.2.90-5.el7.x86_64.rpm | 134 kB 00:00:00
    (57/118): libpciaccess-0.13.4-2.el7.x86_64.rpm | 26 kB 00:00:00
    (58/118): libogg-1.3.0-7.el7.x86_64.rpm | 24 kB 00:00:00
    (59/118): libsndfile-1.0.25-10.el7.x86_64.rpm | 149 kB 00:00:00
    (60/118): libthai-0.1.14-9.el7.x86_64.rpm | 187 kB 00:00:00
    (61/118): libtiff-4.0.3-14.el7.x86_64.rpm | 167 kB 00:00:00
    (62/118): libvorbis-1.3.3-8.el7.x86_64.rpm | 204 kB 00:00:00
    (63/118): libxcb-1.11-4.el7.x86_64.rpm | 189 kB 00:00:00
    (64/118): libxshmfence-1.2-1.el7.x86_64.rpm | 7.2 kB 00:00:00
    (65/118): libxslt-1.1.28-5.el7.x86_64.rpm | 242 kB 00:00:00
    (66/118): lksctp-tools-1.0.13-3.el7.x86_64.rpm | 87 kB 00:00:00
    (67/118): mesa-libEGL-10.6.5-3.20150824.el7.x86_64.rpm | 74 kB 00:00:00
    (68/118): mesa-libGL-10.6.5-3.20150824.el7.x86_64.rpm | 184 kB 00:00:00
    (69/118): mesa-libgbm-10.6.5-3.20150824.el7.x86_64.rpm | 40 kB 00:00:00
    (70/118): mesa-libglapi-10.6.5-3.20150824.el7.x86_64.rpm | 39 kB 00:00:00
    (71/118): pango-1.36.8-2.el7.x86_64.rpm | 287 kB 00:00:00
    (72/118): pcsc-lite-libs-1.8.8-6.el7.x86_64.rpm | 34 kB 00:00:00
    (73/118): mozjs17-17.0.0-12.el7.x86_64.rpm | 1.4 MB 00:00:00
    (74/118): perl-Carp-1.26-244.el7.noarch.rpm | 19 kB 00:00:00
    (75/118): libpng-1.5.13-7.el7_2.x86_64.rpm | 213 kB 00:00:00
    (76/118): perl-Encode-2.51-7.el7.x86_64.rpm | 1.5 MB 00:00:00
    (77/118): perl-Exporter-5.68-3.el7.noarch.rpm | 28 kB 00:00:00
    (78/118): perl-File-Path-2.09-2.el7.noarch.rpm | 26 kB 00:00:00
    (79/118): perl-File-Temp-0.23.01-3.el7.noarch.rpm | 56 kB 00:00:00
    (80/118): perl-Filter-1.49-3.el7.x86_64.rpm | 76 kB 00:00:00
    (81/118): perl-Getopt-Long-2.40-2.el7.noarch.rpm | 56 kB 00:00:00
    (82/118): perl-HTTP-Tiny-0.033-3.el7.noarch.rpm | 38 kB 00:00:00
    (83/118): perl-PathTools-3.40-5.el7.x86_64.rpm | 82 kB 00:00:00
    (84/118): perl-5.16.3-286.el7.x86_64.rpm | 8.0 MB 00:00:00
    (85/118): perl-Pod-Escapes-1.04-286.el7.noarch.rpm | 50 kB 00:00:00
    (86/118): perl-Pod-Perldoc-3.20-4.el7.noarch.rpm | 87 kB 00:00:00
    (87/118): perl-Pod-Simple-3.28-4.el7.noarch.rpm | 216 kB 00:00:00
    (88/118): perl-Pod-Usage-1.63-3.el7.noarch.rpm | 27 kB 00:00:00
    (89/118): perl-Scalar-List-Utils-1.27-248.el7.x86_64.rpm | 36 kB 00:00:00
    (90/118): perl-Socket-2.010-3.el7.x86_64.rpm | 49 kB 00:00:00
    (91/118): perl-Storable-2.45-3.el7.x86_64.rpm | 77 kB 00:00:00
    (92/118): perl-Text-ParseWords-3.29-4.el7.noarch.rpm | 14 kB 00:00:00
    (93/118): perl-Time-HiRes-1.9725-3.el7.x86_64.rpm | 45 kB 00:00:00
    (94/118): perl-Time-Local-1.2300-2.el7.noarch.rpm | 24 kB 00:00:00
    (95/118): perl-constant-1.27-2.el7.noarch.rpm | 19 kB 00:00:00
    (96/118): perl-macros-5.16.3-286.el7.x86_64.rpm | 43 kB 00:00:00
    (97/118): perl-libs-5.16.3-286.el7.x86_64.rpm | 687 kB 00:00:00
    (98/118): perl-parent-0.225-244.el7.noarch.rpm | 12 kB 00:00:00
    (99/118): perl-podlators-2.5.1-3.el7.noarch.rpm | 112 kB 00:00:00
    (100/118): perl-threads-1.87-4.el7.x86_64.rpm | 49 kB 00:00:00
    (101/118): perl-threads-shared-1.43-6.el7.x86_64.rpm | 39 kB 00:00:00
    (102/118): pixman-0.32.6-3.el7.x86_64.rpm | 254 kB 00:00:00
    (103/118): polkit-pkla-compat-0.1-4.el7.x86_64.rpm | 39 kB 00:00:00
    (104/118): polkit-0.112-5.el7.x86_64.rpm | 165 kB 00:00:00
    (105/118): psmisc-22.20-9.el7.x86_64.rpm | 140 kB 00:00:00
    (106/118): python-javapackages-3.4.1-11.el7.noarch.rpm | 31 kB 00:00:00
    (107/118): pulseaudio-libs-6.0-7.el7.x86_64.rpm | 576 kB 00:00:00
    (108/118): python-lxml-3.2.1-4.el7.x86_64.rpm | 758 kB 00:00:00
    (109/118): systemd-libs-219-19.el7.x86_64.rpm | 356 kB 00:00:00
    (110/118): ttmkfdir-3.0.9-42.el7.x86_64.rpm | 48 kB 00:00:00
    (111/118): tzdata-java-2015g-1.el7.noarch.rpm | 176 kB 00:00:00
    (112/118): xalan-j2-2.7.1-23.el7.noarch.rpm | 1.9 MB 00:00:00
    (113/118): xerces-j2-2.11.0-17.el7_0.noarch.rpm | 1.1 MB 00:00:00
    (114/118): xml-commons-apis-1.4.01-16.el7.noarch.rpm | 227 kB 00:00:00
    (115/118): xml-commons-resolver-1.2-15.el7.noarch.rpm | 108 kB 00:00:00
    (116/118): xorg-x11-font-utils-7.5-20.el7.x86_64.rpm | 87 kB 00:00:00
    (117/118): xorg-x11-fonts-Type1-7.5-9.el7.noarch.rpm | 521 kB 00:00:00
    (118/118): systemd-219-19.el7.x86_64.rpm | 5.1 MB 00:00:00
    -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
    Total 19 MB/s | 77 MB 00:00:04
    Running transaction check
    Running transaction test
    Transaction test succeeded
    Running transaction
    Installing : freetype-2.4.11-11.el7.x86_64 1/123
    Installing : libjpeg-turbo-1.2.90-5.el7.x86_64 2/123
    Installing : libICE-1.0.9-2.el7.x86_64 3/123
    Installing : 2:libogg-1.3.0-7.el7.x86_64 4/123
    Installing : 2:libpng-1.5.13-7.el7_2.x86_64 5/123
    Installing : libSM-1.2.2-2.el7.x86_64 6/123
    Installing : libxslt-1.1.28-5.el7.x86_64 7/123
    Updating : elfutils-libelf-0.163-3.el7.x86_64 8/123
    Installing : elfutils-libs-0.163-3.el7.x86_64 9/123
    Updating : systemd-libs-219-19.el7.x86_64 10/123
    Installing : libfontenc-1.1.2-3.el7.x86_64 11/123
    Installing : atk-2.14.0-1.el7.x86_64 12/123
    Installing : mesa-libglapi-10.6.5-3.20150824.el7.x86_64 13/123
    Installing : libXfont-1.5.1-2.el7.x86_64 14/123
    Installing : 1:xorg-x11-font-utils-7.5-20.el7.x86_64 15/123
    Installing : python-lxml-3.2.1-4.el7.x86_64 16/123
    Installing : python-javapackages-3.4.1-11.el7.noarch 17/123
    Installing : javapackages-tools-3.4.1-11.el7.noarch 18/123
    Installing : 1:libvorbis-1.3.3-8.el7.x86_64 19/123
    Installing : flac-libs-1.3.0-5.el7_1.x86_64 20/123
    Installing : jasper-libs-1.900.1-29.el7.x86_64 21/123
    Installing : ttmkfdir-3.0.9-42.el7.x86_64 22/123
    Installing : lksctp-tools-1.0.13-3.el7.x86_64 23/123
    Installing : jbigkit-libs-2.0-11.el7.x86_64 24/123
    Installing : libtiff-4.0.3-14.el7.x86_64 25/123
    Installing : mozjs17-17.0.0-12.el7.x86_64 26/123
    Installing : dbus-glib-0.100-7.el7.x86_64 27/123
    Installing : avahi-libs-0.6.31-15.el7.x86_64 28/123
    Installing : 1:cups-libs-1.6.3-22.el7.x86_64 29/123
    Installing : libthai-0.1.14-9.el7.x86_64 30/123
    Installing : libasyncns-0.8-7.el7.x86_64 31/123
    Installing : pcsc-lite-libs-1.8.8-6.el7.x86_64 32/123
    Installing : alsa-lib-1.0.28-2.el7.x86_64 33/123
    Installing : hicolor-icon-theme-0.12-7.el7.noarch 34/123
    Installing : fontpackages-filesystem-1.44-8.el7.noarch 35/123
    Installing : fontconfig-2.10.95-7.el7.x86_64 36/123
    Installing : xorg-x11-fonts-Type1-7.5-9.el7.noarch 37/123
    Installing : psmisc-22.20-9.el7.x86_64 38/123
    Installing : 1:hardlink-1.0-19.el7.x86_64 39/123
    Installing : gsm-1.0.13-11.el7.x86_64 40/123
    Installing : libsndfile-1.0.25-10.el7.x86_64 41/123
    Installing : libX11-common-1.6.3-2.el7.noarch 42/123
    Installing : tzdata-java-2015g-1.el7.noarch 43/123
    Installing : pixman-0.32.6-3.el7.x86_64 44/123
    Installing : libXau-1.0.8-2.1.el7.x86_64 45/123
    Installing : libxcb-1.11-4.el7.x86_64 46/123
    Installing : libX11-1.6.3-2.el7.x86_64 47/123
    Installing : libXext-1.3.3-3.el7.x86_64 48/123
    Installing : libXrender-0.9.8-2.1.el7.x86_64 49/123
    Installing : libXfixes-5.0.1-2.1.el7.x86_64 50/123
    Installing : libXi-1.7.4-2.el7.x86_64 51/123
    Installing : libXtst-1.2.2-2.1.el7.x86_64 52/123
    Installing : libXdamage-1.1.4-4.1.el7.x86_64 53/123
    Installing : gdk-pixbuf2-2.31.6-3.el7.x86_64 54/123
    Installing : pulseaudio-libs-6.0-7.el7.x86_64 55/123
    Installing : libXcursor-1.1.14-2.1.el7.x86_64 56/123
    Installing : libXrandr-1.4.2-2.el7.x86_64 57/123
    Installing : libXft-2.3.2-2.el7.x86_64 58/123
    Installing : libXxf86vm-1.1.3-2.1.el7.x86_64 59/123
    Installing : libXinerama-1.1.3-2.1.el7.x86_64 60/123
    Installing : libXcomposite-0.4.4-4.1.el7.x86_64 61/123
    Installing : giflib-4.1.6-9.el7.x86_64 62/123
    Installing : kpartx-0.4.9-85.el7.x86_64 63/123
    Updating : kmod-20-5.el7.x86_64 64/123
    Updating : systemd-219-19.el7.x86_64 65/123
    Installing : dracut-033-360.el7_2.x86_64 66/123
    Installing : polkit-0.112-5.el7.x86_64 67/123
    Installing : polkit-pkla-compat-0.1-4.el7.x86_64 68/123
    Installing : GConf2-3.2.6-8.el7.x86_64 69/123
    Installing : hwdata-0.252-8.1.el7.x86_64 70/123
    Installing : libpciaccess-0.13.4-2.el7.x86_64 71/123
    Installing : libdrm-2.4.60-3.el7.x86_64 72/123
    Installing : mesa-libgbm-10.6.5-3.20150824.el7.x86_64 73/123
    Installing : mesa-libEGL-10.6.5-3.20150824.el7.x86_64 74/123
    Installing : libxshmfence-1.2-1.el7.x86_64 75/123
    Installing : mesa-libGL-10.6.5-3.20150824.el7.x86_64 76/123
    Installing : cairo-1.14.2-1.el7.x86_64 77/123
    Installing : graphite2-1.2.2-5.el7.x86_64 78/123
    Installing : harfbuzz-0.9.36-1.el7.x86_64 79/123
    Installing : pango-1.36.8-2.el7.x86_64 80/123
    Installing : gtk2-2.24.28-8.el7.x86_64 81/123
    Installing : 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64 82/123
    Installing : 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64 83/123
    Installing : xml-commons-apis-1.4.01-16.el7.noarch 84/123
    Installing : xml-commons-resolver-1.2-15.el7.noarch 85/123
    Installing : xalan-j2-2.7.1-23.el7.noarch 86/123
    Installing : xerces-j2-2.11.0-17.el7_0.noarch 87/123
    Installing : 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64 88/123
    Installing : groff-base-1.22.2-8.el7.x86_64 89/123
    Installing : 1:perl-parent-0.225-244.el7.noarch 90/123
    Installing : perl-HTTP-Tiny-0.033-3.el7.noarch 91/123
    Installing : perl-podlators-2.5.1-3.el7.noarch 92/123
    Installing : perl-Pod-Perldoc-3.20-4.el7.noarch 93/123
    Installing : 1:perl-Pod-Escapes-1.04-286.el7.noarch 94/123
    Installing : perl-Text-ParseWords-3.29-4.el7.noarch 95/123
    Installing : perl-Encode-2.51-7.el7.x86_64 96/123
    Installing : perl-Pod-Usage-1.63-3.el7.noarch 97/123
    Installing : 4:perl-libs-5.16.3-286.el7.x86_64 98/123
    Installing : 4:perl-Time-HiRes-1.9725-3.el7.x86_64 99/123
    Installing : perl-threads-1.87-4.el7.x86_64 100/123
    Installing : perl-Storable-2.45-3.el7.x86_64 101/123
    Installing : perl-Carp-1.26-244.el7.noarch 102/123
    Installing : perl-Filter-1.49-3.el7.x86_64 103/123
    Installing : perl-Exporter-5.68-3.el7.noarch 104/123
    Installing : perl-constant-1.27-2.el7.noarch 105/123
    Installing : 4:perl-macros-5.16.3-286.el7.x86_64 106/123
    Installing : perl-Time-Local-1.2300-2.el7.noarch 107/123
    Installing : perl-Socket-2.010-3.el7.x86_64 108/123
    Installing : perl-threads-shared-1.43-6.el7.x86_64 109/123
    Installing : perl-File-Temp-0.23.01-3.el7.noarch 110/123
    Installing : perl-File-Path-2.09-2.el7.noarch 111/123
    Installing : perl-PathTools-3.40-5.el7.x86_64 112/123
    Installing : perl-Scalar-List-Utils-1.27-248.el7.x86_64 113/123
    Installing : 1:perl-Pod-Simple-3.28-4.el7.noarch 114/123
    Installing : perl-Getopt-Long-2.40-2.el7.noarch 115/123
    Installing : 4:perl-5.16.3-286.el7.x86_64 116/123
    Installing : ant-1.9.2-9.el7.noarch 117/123
    Updating : initscripts-9.49.30-1.el7.x86_64 118/123
    Cleanup : initscripts-9.49.24-1.el7.x86_64 119/123
    Cleanup : systemd-208-20.el7_1.5.x86_64 120/123
    Cleanup : kmod-14-10.el7.x86_64 121/123
    Cleanup : systemd-libs-208-20.el7_1.5.x86_64 122/123
    Cleanup : elfutils-libelf-0.160-1.el7.x86_64 123/123
    Verifying : libXext-1.3.3-3.el7.x86_64 1/123
    Verifying : perl-HTTP-Tiny-0.033-3.el7.noarch 2/123
    Verifying : 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64 3/123
    Verifying : libXtst-1.2.2-2.1.el7.x86_64 4/123
    Verifying : python-lxml-3.2.1-4.el7.x86_64 5/123
    Verifying : 2:libpng-1.5.13-7.el7_2.x86_64 6/123
    Verifying : 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64 7/123
    Verifying : libdrm-2.4.60-3.el7.x86_64 8/123
    Verifying : mesa-libglapi-10.6.5-3.20150824.el7.x86_64 9/123
    Verifying : python-javapackages-3.4.1-11.el7.noarch 10/123
    Verifying : groff-base-1.22.2-8.el7.x86_64 11/123
    Verifying : perl-File-Temp-0.23.01-3.el7.noarch 12/123
    Verifying : libXcomposite-0.4.4-4.1.el7.x86_64 13/123
    Verifying : atk-2.14.0-1.el7.x86_64 14/123
    Verifying : graphite2-1.2.2-5.el7.x86_64 15/123
    Verifying : xerces-j2-2.11.0-17.el7_0.noarch 16/123
    Verifying : systemd-219-19.el7.x86_64 17/123
    Verifying : systemd-libs-219-19.el7.x86_64 18/123
    Verifying : pulseaudio-libs-6.0-7.el7.x86_64 19/123
    Verifying : 1:cups-libs-1.6.3-22.el7.x86_64 20/123
    Verifying : 1:perl-Pod-Escapes-1.04-286.el7.noarch 21/123
    Verifying : libxshmfence-1.2-1.el7.x86_64 22/123
    Verifying : kpartx-0.4.9-85.el7.x86_64 23/123
    Verifying : libXau-1.0.8-2.1.el7.x86_64 24/123
    Verifying : perl-File-Path-2.09-2.el7.noarch 25/123
    Verifying : 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64 26/123
    Verifying : perl-Text-ParseWords-3.29-4.el7.noarch 27/123
    Verifying : mesa-libEGL-10.6.5-3.20150824.el7.x86_64 28/123
    Verifying : 1:xorg-x11-font-utils-7.5-20.el7.x86_64 29/123
    Verifying : elfutils-libs-0.163-3.el7.x86_64 30/123
    Verifying : giflib-4.1.6-9.el7.x86_64 31/123
    Verifying : libfontenc-1.1.2-3.el7.x86_64 32/123
    Verifying : 4:perl-Time-HiRes-1.9725-3.el7.x86_64 33/123
    Verifying : pixman-0.32.6-3.el7.x86_64 34/123
    Verifying : libxcb-1.11-4.el7.x86_64 35/123
    Verifying : elfutils-libelf-0.163-3.el7.x86_64 36/123
    Verifying : tzdata-java-2015g-1.el7.noarch 37/123
    Verifying : libtiff-4.0.3-14.el7.x86_64 38/123
    Verifying : hwdata-0.252-8.1.el7.x86_64 39/123
    Verifying : libX11-1.6.3-2.el7.x86_64 40/123
    Verifying : ant-1.9.2-9.el7.noarch 41/123
    Verifying : gdk-pixbuf2-2.31.6-3.el7.x86_64 42/123
    Verifying : harfbuzz-0.9.36-1.el7.x86_64 43/123
    Verifying : libX11-common-1.6.3-2.el7.noarch 44/123
    Verifying : gsm-1.0.13-11.el7.x86_64 45/123
    Verifying : 2:libogg-1.3.0-7.el7.x86_64 46/123
    Verifying : gtk2-2.24.28-8.el7.x86_64 47/123
    Verifying : perl-Pod-Usage-1.63-3.el7.noarch 48/123
    Verifying : perl-Encode-2.51-7.el7.x86_64 49/123
    Verifying : libXi-1.7.4-2.el7.x86_64 50/123
    Verifying : perl-threads-1.87-4.el7.x86_64 51/123
    Verifying : fontconfig-2.10.95-7.el7.x86_64 52/123
    Verifying : 1:hardlink-1.0-19.el7.x86_64 53/123
    Verifying : psmisc-22.20-9.el7.x86_64 54/123
    Verifying : polkit-pkla-compat-0.1-4.el7.x86_64 55/123
    Verifying : libsndfile-1.0.25-10.el7.x86_64 56/123
    Verifying : libjpeg-turbo-1.2.90-5.el7.x86_64 57/123
    Verifying : javapackages-tools-3.4.1-11.el7.noarch 58/123
    Verifying : perl-threads-shared-1.43-6.el7.x86_64 59/123
    Verifying : perl-Storable-2.45-3.el7.x86_64 60/123
    Verifying : libXxf86vm-1.1.3-2.1.el7.x86_64 61/123
    Verifying : 4:perl-libs-5.16.3-286.el7.x86_64 62/123
    Verifying : fontpackages-filesystem-1.44-8.el7.noarch 63/123
    Verifying : ttmkfdir-3.0.9-42.el7.x86_64 64/123
    Verifying : hicolor-icon-theme-0.12-7.el7.noarch 65/123
    Verifying : 1:perl-parent-0.225-244.el7.noarch 66/123
    Verifying : libXcursor-1.1.14-2.1.el7.x86_64 67/123
    Verifying : 1:libvorbis-1.3.3-8.el7.x86_64 68/123
    Verifying : libXrender-0.9.8-2.1.el7.x86_64 69/123
    Verifying : perl-Carp-1.26-244.el7.noarch 70/123
    Verifying : mesa-libgbm-10.6.5-3.20150824.el7.x86_64 71/123
    Verifying : libxslt-1.1.28-5.el7.x86_64 72/123
    Verifying : initscripts-9.49.30-1.el7.x86_64 73/123
    Verifying : pango-1.36.8-2.el7.x86_64 74/123
    Verifying : libICE-1.0.9-2.el7.x86_64 75/123
    Verifying : jasper-libs-1.900.1-29.el7.x86_64 76/123
    Verifying : xalan-j2-2.7.1-23.el7.noarch 77/123
    Verifying : polkit-0.112-5.el7.x86_64 78/123
    Verifying : alsa-lib-1.0.28-2.el7.x86_64 79/123
    Verifying : perl-podlators-2.5.1-3.el7.noarch 80/123
    Verifying : libXfixes-5.0.1-2.1.el7.x86_64 81/123
    Verifying : libSM-1.2.2-2.el7.x86_64 82/123
    Verifying : cairo-1.14.2-1.el7.x86_64 83/123
    Verifying : perl-Filter-1.49-3.el7.x86_64 84/123
    Verifying : libXdamage-1.1.4-4.1.el7.x86_64 85/123
    Verifying : libXinerama-1.1.3-2.1.el7.x86_64 86/123
    Verifying : libpciaccess-0.13.4-2.el7.x86_64 87/123
    Verifying : freetype-2.4.11-11.el7.x86_64 88/123
    Verifying : perl-Exporter-5.68-3.el7.noarch 89/123
    Verifying : perl-constant-1.27-2.el7.noarch 90/123
    Verifying : perl-PathTools-3.40-5.el7.x86_64 91/123
    Verifying : 4:perl-macros-5.16.3-286.el7.x86_64 92/123
    Verifying : pcsc-lite-libs-1.8.8-6.el7.x86_64 93/123
    Verifying : kmod-20-5.el7.x86_64 94/123
    Verifying : xml-commons-apis-1.4.01-16.el7.noarch 95/123
    Verifying : libasyncns-0.8-7.el7.x86_64 96/123
    Verifying : libXrandr-1.4.2-2.el7.x86_64 97/123
    Verifying : 4:perl-5.16.3-286.el7.x86_64 98/123
    Verifying : 1:perl-Pod-Simple-3.28-4.el7.noarch 99/123
    Verifying : libthai-0.1.14-9.el7.x86_64 100/123
    Verifying : perl-Time-Local-1.2300-2.el7.noarch 101/123
    Verifying : libXft-2.3.2-2.el7.x86_64 102/123
    Verifying : perl-Socket-2.010-3.el7.x86_64 103/123
    Verifying : avahi-libs-0.6.31-15.el7.x86_64 104/123
    Verifying : xml-commons-resolver-1.2-15.el7.noarch 105/123
    Verifying : flac-libs-1.3.0-5.el7_1.x86_64 106/123
    Verifying : xorg-x11-fonts-Type1-7.5-9.el7.noarch 107/123
    Verifying : libXfont-1.5.1-2.el7.x86_64 108/123
    Verifying : perl-Scalar-List-Utils-1.27-248.el7.x86_64 109/123
    Verifying : dbus-glib-0.100-7.el7.x86_64 110/123
    Verifying : mozjs17-17.0.0-12.el7.x86_64 111/123
    Verifying : jbigkit-libs-2.0-11.el7.x86_64 112/123
    Verifying : GConf2-3.2.6-8.el7.x86_64 113/123
    Verifying : perl-Pod-Perldoc-3.20-4.el7.noarch 114/123
    Verifying : dracut-033-360.el7_2.x86_64 115/123
    Verifying : mesa-libGL-10.6.5-3.20150824.el7.x86_64 116/123
    Verifying : lksctp-tools-1.0.13-3.el7.x86_64 117/123
    Verifying : perl-Getopt-Long-2.40-2.el7.noarch 118/123
    Verifying : systemd-208-20.el7_1.5.x86_64 119/123
    Verifying : kmod-14-10.el7.x86_64 120/123
    Verifying : initscripts-9.49.24-1.el7.x86_64 121/123
    Verifying : elfutils-libelf-0.160-1.el7.x86_64 122/123
    Verifying : systemd-libs-208-20.el7_1.5.x86_64 123/123

    Installed:
    ant.noarch 0:1.9.2-9.el7

    Dependency Installed:
    GConf2.x86_64 0:3.2.6-8.el7 alsa-lib.x86_64 0:1.0.28-2.el7 atk.x86_64 0:2.14.0-1.el7
    avahi-libs.x86_64 0:0.6.31-15.el7 cairo.x86_64 0:1.14.2-1.el7 cups-libs.x86_64 1:1.6.3-22.el7
    dbus-glib.x86_64 0:0.100-7.el7 dracut.x86_64 0:033-360.el7_2 elfutils-libs.x86_64 0:0.163-3.el7
    flac-libs.x86_64 0:1.3.0-5.el7_1 fontconfig.x86_64 0:2.10.95-7.el7 fontpackages-filesystem.noarch 0:1.44-8.el7
    freetype.x86_64 0:2.4.11-11.el7 gdk-pixbuf2.x86_64 0:2.31.6-3.el7 giflib.x86_64 0:4.1.6-9.el7
    graphite2.x86_64 0:1.2.2-5.el7 groff-base.x86_64 0:1.22.2-8.el7 gsm.x86_64 0:1.0.13-11.el7
    gtk2.x86_64 0:2.24.28-8.el7 hardlink.x86_64 1:1.0-19.el7 harfbuzz.x86_64 0:0.9.36-1.el7
    hicolor-icon-theme.noarch 0:0.12-7.el7 hwdata.x86_64 0:0.252-8.1.el7 jasper-libs.x86_64 0:1.900.1-29.el7
    java-1.7.0-openjdk.x86_64 1:1.7.0.91-2.6.2.3.el7 java-1.7.0-openjdk-devel.x86_64 1:1.7.0.91-2.6.2.3.el7 java-1.7.0-openjdk-headless.x86_64 1:1.7.0.91-2.6.2.3.el7
    javapackages-tools.noarch 0:3.4.1-11.el7 jbigkit-libs.x86_64 0:2.0-11.el7 kpartx.x86_64 0:0.4.9-85.el7
    libICE.x86_64 0:1.0.9-2.el7 libSM.x86_64 0:1.2.2-2.el7 libX11.x86_64 0:1.6.3-2.el7
    libX11-common.noarch 0:1.6.3-2.el7 libXau.x86_64 0:1.0.8-2.1.el7 libXcomposite.x86_64 0:0.4.4-4.1.el7
    libXcursor.x86_64 0:1.1.14-2.1.el7 libXdamage.x86_64 0:1.1.4-4.1.el7 libXext.x86_64 0:1.3.3-3.el7
    libXfixes.x86_64 0:5.0.1-2.1.el7 libXfont.x86_64 0:1.5.1-2.el7 libXft.x86_64 0:2.3.2-2.el7
    libXi.x86_64 0:1.7.4-2.el7 libXinerama.x86_64 0:1.1.3-2.1.el7 libXrandr.x86_64 0:1.4.2-2.el7
    libXrender.x86_64 0:0.9.8-2.1.el7 libXtst.x86_64 0:1.2.2-2.1.el7 libXxf86vm.x86_64 0:1.1.3-2.1.el7
    libasyncns.x86_64 0:0.8-7.el7 libdrm.x86_64 0:2.4.60-3.el7 libfontenc.x86_64 0:1.1.2-3.el7
    libjpeg-turbo.x86_64 0:1.2.90-5.el7 libogg.x86_64 2:1.3.0-7.el7 libpciaccess.x86_64 0:0.13.4-2.el7
    libpng.x86_64 2:1.5.13-7.el7_2 libsndfile.x86_64 0:1.0.25-10.el7 libthai.x86_64 0:0.1.14-9.el7
    libtiff.x86_64 0:4.0.3-14.el7 libvorbis.x86_64 1:1.3.3-8.el7 libxcb.x86_64 0:1.11-4.el7
    libxshmfence.x86_64 0:1.2-1.el7 libxslt.x86_64 0:1.1.28-5.el7 lksctp-tools.x86_64 0:1.0.13-3.el7
    mesa-libEGL.x86_64 0:10.6.5-3.20150824.el7 mesa-libGL.x86_64 0:10.6.5-3.20150824.el7 mesa-libgbm.x86_64 0:10.6.5-3.20150824.el7
    mesa-libglapi.x86_64 0:10.6.5-3.20150824.el7 mozjs17.x86_64 0:17.0.0-12.el7 pango.x86_64 0:1.36.8-2.el7
    pcsc-lite-libs.x86_64 0:1.8.8-6.el7 perl.x86_64 4:5.16.3-286.el7 perl-Carp.noarch 0:1.26-244.el7
    perl-Encode.x86_64 0:2.51-7.el7 perl-Exporter.noarch 0:5.68-3.el7 perl-File-Path.noarch 0:2.09-2.el7
    perl-File-Temp.noarch 0:0.23.01-3.el7 perl-Filter.x86_64 0:1.49-3.el7 perl-Getopt-Long.noarch 0:2.40-2.el7
    perl-HTTP-Tiny.noarch 0:0.033-3.el7 perl-PathTools.x86_64 0:3.40-5.el7 perl-Pod-Escapes.noarch 1:1.04-286.el7
    perl-Pod-Perldoc.noarch 0:3.20-4.el7 perl-Pod-Simple.noarch 1:3.28-4.el7 perl-Pod-Usage.noarch 0:1.63-3.el7
    perl-Scalar-List-Utils.x86_64 0:1.27-248.el7 perl-Socket.x86_64 0:2.010-3.el7 perl-Storable.x86_64 0:2.45-3.el7
    perl-Text-ParseWords.noarch 0:3.29-4.el7 perl-Time-HiRes.x86_64 4:1.9725-3.el7 perl-Time-Local.noarch 0:1.2300-2.el7
    perl-constant.noarch 0:1.27-2.el7 perl-libs.x86_64 4:5.16.3-286.el7 perl-macros.x86_64 4:5.16.3-286.el7
    perl-parent.noarch 1:0.225-244.el7 perl-podlators.noarch 0:2.5.1-3.el7 perl-threads.x86_64 0:1.87-4.el7
    perl-threads-shared.x86_64 0:1.43-6.el7 pixman.x86_64 0:0.32.6-3.el7 polkit.x86_64 0:0.112-5.el7
    polkit-pkla-compat.x86_64 0:0.1-4.el7 psmisc.x86_64 0:22.20-9.el7 pulseaudio-libs.x86_64 0:6.0-7.el7
    python-javapackages.noarch 0:3.4.1-11.el7 python-lxml.x86_64 0:3.2.1-4.el7 ttmkfdir.x86_64 0:3.0.9-42.el7
    tzdata-java.noarch 0:2015g-1.el7 xalan-j2.noarch 0:2.7.1-23.el7 xerces-j2.noarch 0:2.11.0-17.el7_0
    xml-commons-apis.noarch 0:1.4.01-16.el7 xml-commons-resolver.noarch 0:1.2-15.el7 xorg-x11-font-utils.x86_64 1:7.5-20.el7
    xorg-x11-fonts-Type1.noarch 0:7.5-9.el7

    Updated:
    initscripts.x86_64 0:9.49.30-1.el7

    Dependency Updated:
    elfutils-libelf.x86_64 0:0.163-3.el7 kmod.x86_64 0:20-5.el7 systemd.x86_64 0:219-19.el7 systemd-libs.x86_64 0:219-19.el7

    Complete!
    [root@crt ~]# systemctl start ntpd
    Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
    Failed to start ntpd.service: Connection timed out
    [root@crt ~]# ls -la /usr/lib/polkit-1/
    total 140
    drwxr-xr-x+ 2 root root 4096 Jan 6 12:55 .
    dr-xr-xr-x+ 29 root root 4096 Jan 6 12:55 ..
    -rwsr-xr-x 1 root root 15416 Jun 9 2014 polkit-agent-helper-1
    -rwxr-xr-x 1 root root 116304 Jun 9 2014 polkitd
    [root@crt ~]# chown -R polkitd:polkitd /usr/lib/polkit-1
    [root@crt ~]# systemctl start polkit
    ^C
    [root@crt ~]# reboot
    Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
    Failed to start reboot.target: Connection timed out
    Failed to open /dev/initctl: No such device or address
    Failed to talk to init daemon.






    ---------------------------------------------------------------------
    To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
    For additional commands, e-mail: user-help@ant.apache.org
  • Rémi Bruggeman at Jan 6, 2016 at 3:04 pm
    Hi Again,

    I am getting the same problem again. This time I can still use the systemctl functions after the installation of polkit. However, after doing an update (yum update), the problem returns.
    Might there be an additional solution to this?


    Thanks

    Remi

    On 06 Jan 2016, at 15:36, Rémi Bruggeman wrote:

    Dear Martin,

    Martin is right. Installed polkit first and experienced no more problems.
    Thanks a lot. I’ve been looking for a solution for hours.

    Take care!

    Remi

    On 06 Jan 2016, at 15:11, Martin Gainty wrote:

    Remi

    according to Martin the order is important: Install policykit-1 first, then reboot, then install everything else (including ANT)https://bugs.launchpad.net/ubuntu/+source/policykit-1/+bug/1447654

    will policykit-1 install when installed BEFORE Ant?
    Martin


    From: remi@remisan.be
    Subject: systemctl (centos7) broken after install Ant
    Date: Wed, 6 Jan 2016 14:44:00 +0100
    To: user@ant.apache.org

    Hi,

    I am trying to install Ant in a linux container. Should be easy. However, in my scenario, I keep on getting the same problem.
    After installing Ant, the systemctl commando does not function anymore.
    I receive the following error for any command other then a status command:
    Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
    Failed to start ntpd.service: Connection timed out

    The polkit package is installed as a dependency.
    Did anybody face the same problem or does anybody know how to solve this? Below you will find the specs and the console trail.
    I have tried the following:
    - reinstall polkit: no change
    - manually start polkit: doesn’t work since polkit does not work.
    - remove polkit: removes ant and java as dependencies
    - search on google: I get lots of old stuff that doesn’t really work. (install dbus)
    I believe at this point it’s worth noting that this machine is running as a linux container. I believe there are certain directories (such as proc) that the host system does not allow to change.

    Specs:
    Host: Proxmox 4.0 on debian
    lxc: centos7, 2 core, 4GB ram, 40GB hdd.


    Console trail:
    yum install ntp
    Loaded plugins: fastestmirror
    Loading mirror speeds from cached hostfile
    * base: centos.weezel.co.uk
    * extras: mirror0.babylon.network
    * updates: centos.weezel.co.uk
    Resolving Dependencies
    --> Running transaction check
    ---> Package ntp.x86_64 0:4.2.6p5-22.el7.centos will be installed
    --> Processing Dependency: ntpdate = 4.2.6p5-22.el7.centos for package: ntp-4.2.6p5-22.el7.centos.x86_64
    --> Processing Dependency: libopts.so.25()(64bit) for package: ntp-4.2.6p5-22.el7.centos.x86_64
    --> Running transaction check
    ---> Package autogen-libopts.x86_64 0:5.18-5.el7 will be installed
    ---> Package ntpdate.x86_64 0:4.2.6p5-22.el7.centos will be installed
    --> Finished Dependency Resolution

    Dependencies Resolved

    ===================================================================================================================================================================================
    Package Arch Version Repository Size
    ===================================================================================================================================================================================
    Installing:
    ntp x86_64 4.2.6p5-22.el7.centos base 543 k
    Installing for dependencies:
    autogen-libopts x86_64 5.18-5.el7 base 66 k
    ntpdate x86_64 4.2.6p5-22.el7.centos base 84 k

    Transaction Summary
    ===================================================================================================================================================================================
    Install 1 Package (+2 Dependent packages)

    Total download size: 693 k
    Installed size: 1.6 M
    Is this ok [y/d/N]: y
    Downloading packages:
    (1/3): autogen-libopts-5.18-5.el7.x86_64.rpm | 66 kB 00:00:00
    (2/3): ntpdate-4.2.6p5-22.el7.centos.x86_64.rpm | 84 kB 00:00:00
    (3/3): ntp-4.2.6p5-22.el7.centos.x86_64.rpm | 543 kB 00:00:00
    -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
    Total 1.7 MB/s | 693 kB 00:00:00
    Running transaction check
    Running transaction test
    Transaction test succeeded
    Running transaction
    Installing : ntpdate-4.2.6p5-22.el7.centos.x86_64 1/3
    Installing : autogen-libopts-5.18-5.el7.x86_64 2/3
    Installing : ntp-4.2.6p5-22.el7.centos.x86_64 3/3
    Verifying : ntp-4.2.6p5-22.el7.centos.x86_64 1/3
    Verifying : autogen-libopts-5.18-5.el7.x86_64 2/3
    Verifying : ntpdate-4.2.6p5-22.el7.centos.x86_64 3/3

    Installed:
    ntp.x86_64 0:4.2.6p5-22.el7.centos

    Dependency Installed:
    autogen-libopts.x86_64 0:5.18-5.el7 ntpdate.x86_64 0:4.2.6p5-22.el7.centos

    Complete!
    [root@crt ~]# yum install ant
    Loaded plugins: fastestmirror
    Loading mirror speeds from cached hostfile
    * base: centos.weezel.co.uk
    * extras: mirror0.babylon.network
    * updates: centos.weezel.co.uk
    Resolving Dependencies
    --> Running transaction check
    ---> Package ant.noarch 0:1.9.2-9.el7 will be installed
    --> Processing Dependency: jpackage-utils >= 1.7.5 for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: java-devel >= 1.5.0 for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: xml-commons-apis for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: xerces-j2 for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: perl for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: jpackage-utils for package: ant-1.9.2-9.el7.noarch
    --> Running transaction check
    ---> Package java-1.7.0-openjdk-devel.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
    --> Processing Dependency: java-1.7.0-openjdk = 1:1.7.0.91-2.6.2.3.el7 for package: 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libX11.so.6()(64bit) for package: 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64
    ---> Package javapackages-tools.noarch 0:3.4.1-11.el7 will be installed
    --> Processing Dependency: python-javapackages = 3.4.1-11.el7 for package: javapackages-tools-3.4.1-11.el7.noarch
    --> Processing Dependency: libxslt for package: javapackages-tools-3.4.1-11.el7.noarch
    ---> Package perl.x86_64 4:5.16.3-286.el7 will be installed
    --> Processing Dependency: perl-libs = 4:5.16.3-286.el7 for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Socket) >= 1.3 for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Scalar::Util) >= 1.10 for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl-macros for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl-libs for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(threads::shared) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(threads) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(constant) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Time::Local) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Time::HiRes) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Storable) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Socket) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Scalar::Util) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Pod::Simple::XHTML) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Pod::Simple::Search) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Getopt::Long) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Filter::Util::Call) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Temp) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Spec::Unix) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Spec::Functions) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Spec) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Path) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Exporter) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Cwd) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Carp) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: libperl.so()(64bit) for package: 4:perl-5.16.3-286.el7.x86_64
    ---> Package xerces-j2.noarch 0:2.11.0-17.el7_0 will be installed
    --> Processing Dependency: xml-commons-resolver >= 1.2 for package: xerces-j2-2.11.0-17.el7_0.noarch
    --> Processing Dependency: xalan-j2 >= 2.7.1 for package: xerces-j2-2.11.0-17.el7_0.noarch
    --> Processing Dependency: osgi(org.apache.xml.serializer) for package: xerces-j2-2.11.0-17.el7_0.noarch
    --> Processing Dependency: osgi(org.apache.xml.resolver) for package: xerces-j2-2.11.0-17.el7_0.noarch
    ---> Package xml-commons-apis.noarch 0:1.4.01-16.el7 will be installed
    --> Running transaction check
    ---> Package java-1.7.0-openjdk.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
    --> Processing Dependency: java-1.7.0-openjdk-headless = 1:1.7.0.91-2.6.2.3.el7 for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: xorg-x11-fonts-Type1 for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpulse.so.0(PULSE_0)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpng15.so.15(PNG15_0)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjvm.so(SUNWprivate_1.1)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjpeg.so.62(LIBJPEG_6.2)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjava.so(SUNWprivate_1.1)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: fontconfig for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpulse.so.0()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpng15.so.15()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjvm.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjpeg.so.62()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjava.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgif.so.4()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libfreetype.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libfontconfig.so.1()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libcups.so.2()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libawt.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libasound.so.2()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXtst.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXrender.so.1()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXi.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXext.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    ---> Package libX11.x86_64 0:1.6.3-2.el7 will be installed
    --> Processing Dependency: libX11-common >= 1.6.3-2.el7 for package: libX11-1.6.3-2.el7.x86_64
    --> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.6.3-2.el7.x86_64
    ---> Package libxslt.x86_64 0:1.1.28-5.el7 will be installed
    ---> Package perl-Carp.noarch 0:1.26-244.el7 will be installed
    ---> Package perl-Exporter.noarch 0:5.68-3.el7 will be installed
    ---> Package perl-File-Path.noarch 0:2.09-2.el7 will be installed
    ---> Package perl-File-Temp.noarch 0:0.23.01-3.el7 will be installed
    ---> Package perl-Filter.x86_64 0:1.49-3.el7 will be installed
    ---> Package perl-Getopt-Long.noarch 0:2.40-2.el7 will be installed
    --> Processing Dependency: perl(Pod::Usage) >= 1.14 for package: perl-Getopt-Long-2.40-2.el7.noarch
    --> Processing Dependency: perl(Text::ParseWords) for package: perl-Getopt-Long-2.40-2.el7.noarch
    ---> Package perl-PathTools.x86_64 0:3.40-5.el7 will be installed
    ---> Package perl-Pod-Simple.noarch 1:3.28-4.el7 will be installed
    --> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.28-4.el7.noarch
    --> Processing Dependency: perl(Encode) for package: 1:perl-Pod-Simple-3.28-4.el7.noarch
    ---> Package perl-Scalar-List-Utils.x86_64 0:1.27-248.el7 will be installed
    ---> Package perl-Socket.x86_64 0:2.010-3.el7 will be installed
    ---> Package perl-Storable.x86_64 0:2.45-3.el7 will be installed
    ---> Package perl-Time-HiRes.x86_64 4:1.9725-3.el7 will be installed
    ---> Package perl-Time-Local.noarch 0:1.2300-2.el7 will be installed
    ---> Package perl-constant.noarch 0:1.27-2.el7 will be installed
    ---> Package perl-libs.x86_64 4:5.16.3-286.el7 will be installed
    ---> Package perl-macros.x86_64 4:5.16.3-286.el7 will be installed
    ---> Package perl-threads.x86_64 0:1.87-4.el7 will be installed
    ---> Package perl-threads-shared.x86_64 0:1.43-6.el7 will be installed
    ---> Package python-javapackages.noarch 0:3.4.1-11.el7 will be installed
    --> Processing Dependency: python-lxml for package: python-javapackages-3.4.1-11.el7.noarch
    ---> Package xalan-j2.noarch 0:2.7.1-23.el7 will be installed
    ---> Package xml-commons-resolver.noarch 0:1.2-15.el7 will be installed
    --> Running transaction check
    ---> Package alsa-lib.x86_64 0:1.0.28-2.el7 will be installed
    ---> Package cups-libs.x86_64 1:1.6.3-22.el7 will be installed
    --> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-libs-1.6.3-22.el7.x86_64
    --> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-libs-1.6.3-22.el7.x86_64
    ---> Package fontconfig.x86_64 0:2.10.95-7.el7 will be installed
    --> Processing Dependency: fontpackages-filesystem for package: fontconfig-2.10.95-7.el7.x86_64
    ---> Package freetype.x86_64 0:2.4.11-11.el7 will be installed
    ---> Package giflib.x86_64 0:4.1.6-9.el7 will be installed
    --> Processing Dependency: libSM.so.6()(64bit) for package: giflib-4.1.6-9.el7.x86_64
    --> Processing Dependency: libICE.so.6()(64bit) for package: giflib-4.1.6-9.el7.x86_64
    ---> Package java-1.7.0-openjdk-headless.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
    --> Processing Dependency: tzdata-java for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libsctp.so.1(VERS_1)(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libsctp.so.1()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpcsclite.so.1()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpango-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgconf-2.so.4()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libcairo.so.2()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libatk-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    ---> Package libX11-common.noarch 0:1.6.3-2.el7 will be installed
    ---> Package libXext.x86_64 0:1.3.3-3.el7 will be installed
    ---> Package libXi.x86_64 0:1.7.4-2.el7 will be installed
    ---> Package libXrender.x86_64 0:0.9.8-2.1.el7 will be installed
    ---> Package libXtst.x86_64 0:1.2.2-2.1.el7 will be installed
    ---> Package libjpeg-turbo.x86_64 0:1.2.90-5.el7 will be installed
    ---> Package libpng.x86_64 2:1.5.13-7.el7_2 will be installed
    ---> Package libxcb.x86_64 0:1.11-4.el7 will be installed
    --> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.11-4.el7.x86_64
    ---> Package perl-Encode.x86_64 0:2.51-7.el7 will be installed
    ---> Package perl-Pod-Escapes.noarch 1:1.04-286.el7 will be installed
    ---> Package perl-Pod-Usage.noarch 0:1.63-3.el7 will be installed
    --> Processing Dependency: perl(Pod::Text) >= 3.15 for package: perl-Pod-Usage-1.63-3.el7.noarch
    --> Processing Dependency: perl-Pod-Perldoc for package: perl-Pod-Usage-1.63-3.el7.noarch
    ---> Package perl-Text-ParseWords.noarch 0:3.29-4.el7 will be installed
    ---> Package pulseaudio-libs.x86_64 0:6.0-7.el7 will be installed
    --> Processing Dependency: libsystemd.so.0(LIBSYSTEMD_209)(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libsndfile.so.1(libsndfile.so.1.0)(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libsystemd.so.0()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libsndfile.so.1()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libasyncns.so.0()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    ---> Package python-lxml.x86_64 0:3.2.1-4.el7 will be installed
    ---> Package xorg-x11-fonts-Type1.noarch 0:7.5-9.el7 will be installed
    --> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Running transaction check
    ---> Package GConf2.x86_64 0:3.2.6-8.el7 will be installed
    --> Processing Dependency: /usr/bin/killall for package: GConf2-3.2.6-8.el7.x86_64
    --> Processing Dependency: libpolkit-gobject-1.so.0()(64bit) for package: GConf2-3.2.6-8.el7.x86_64
    --> Processing Dependency: libdbus-glib-1.so.2()(64bit) for package: GConf2-3.2.6-8.el7.x86_64
    ---> Package atk.x86_64 0:2.14.0-1.el7 will be installed
    ---> Package avahi-libs.x86_64 0:0.6.31-15.el7 will be installed
    ---> Package cairo.x86_64 0:1.14.2-1.el7 will be installed
    --> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.14.2-1.el7.x86_64
    --> Processing Dependency: libGL.so.1()(64bit) for package: cairo-1.14.2-1.el7.x86_64
    --> Processing Dependency: libEGL.so.1()(64bit) for package: cairo-1.14.2-1.el7.x86_64
    ---> Package fontpackages-filesystem.noarch 0:1.44-8.el7 will be installed
    ---> Package gdk-pixbuf2.x86_64 0:2.31.6-3.el7 will be installed
    --> Processing Dependency: libtiff.so.5(LIBTIFF_4.0)(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
    --> Processing Dependency: libtiff.so.5()(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
    --> Processing Dependency: libjasper.so.1()(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
    ---> Package gtk2.x86_64 0:2.24.28-8.el7 will be installed
    --> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: hicolor-icon-theme for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    ---> Package libICE.x86_64 0:1.0.9-2.el7 will be installed
    ---> Package libSM.x86_64 0:1.2.2-2.el7 will be installed
    ---> Package libXau.x86_64 0:1.0.8-2.1.el7 will be installed
    ---> Package libasyncns.x86_64 0:0.8-7.el7 will be installed
    ---> Package libsndfile.x86_64 0:1.0.25-10.el7 will be installed
    --> Processing Dependency: libvorbisenc.so.2()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libvorbis.so.0()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libogg.so.0()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libgsm.so.1()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libFLAC.so.8()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    ---> Package lksctp-tools.x86_64 0:1.0.13-3.el7 will be installed
    ---> Package pango.x86_64 0:1.36.8-2.el7 will be installed
    --> Processing Dependency: libthai(x86-64) >= 0.1.9 for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libharfbuzz.so.0()(64bit) for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libXft.so.2()(64bit) for package: pango-1.36.8-2.el7.x86_64
    ---> Package pcsc-lite-libs.x86_64 0:1.8.8-6.el7 will be installed
    ---> Package perl-Pod-Perldoc.noarch 0:3.20-4.el7 will be installed
    --> Processing Dependency: perl(parent) for package: perl-Pod-Perldoc-3.20-4.el7.noarch
    --> Processing Dependency: perl(HTTP::Tiny) for package: perl-Pod-Perldoc-3.20-4.el7.noarch
    --> Processing Dependency: groff-base for package: perl-Pod-Perldoc-3.20-4.el7.noarch
    ---> Package perl-podlators.noarch 0:2.5.1-3.el7 will be installed
    ---> Package systemd-libs.x86_64 0:208-20.el7_1.5 will be updated
    --> Processing Dependency: systemd-libs = 208-20.el7_1.5 for package: systemd-208-20.el7_1.5.x86_64
    ---> Package systemd-libs.x86_64 0:219-19.el7 will be an update
    --> Processing Dependency: libdw.so.1()(64bit) for package: systemd-libs-219-19.el7.x86_64
    ---> Package ttmkfdir.x86_64 0:3.0.9-42.el7 will be installed
    ---> Package tzdata-java.noarch 0:2015g-1.el7 will be installed
    ---> Package xorg-x11-font-utils.x86_64 1:7.5-20.el7 will be installed
    --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-20.el7.x86_64
    --> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-20.el7.x86_64
    --> Running transaction check
    ---> Package dbus-glib.x86_64 0:0.100-7.el7 will be installed
    ---> Package elfutils-libs.x86_64 0:0.163-3.el7 will be installed
    --> Processing Dependency: elfutils-libelf(x86-64) = 0.163-3.el7 for package: elfutils-libs-0.163-3.el7.x86_64
    ---> Package flac-libs.x86_64 0:1.3.0-5.el7_1 will be installed
    ---> Package groff-base.x86_64 0:1.22.2-8.el7 will be installed
    ---> Package gsm.x86_64 0:1.0.13-11.el7 will be installed
    ---> Package harfbuzz.x86_64 0:0.9.36-1.el7 will be installed
    --> Processing Dependency: libgraphite2.so.3()(64bit) for package: harfbuzz-0.9.36-1.el7.x86_64
    ---> Package hicolor-icon-theme.noarch 0:0.12-7.el7 will be installed
    ---> Package jasper-libs.x86_64 0:1.900.1-29.el7 will be installed
    ---> Package libXcomposite.x86_64 0:0.4.4-4.1.el7 will be installed
    ---> Package libXcursor.x86_64 0:1.1.14-2.1.el7 will be installed
    ---> Package libXdamage.x86_64 0:1.1.4-4.1.el7 will be installed
    ---> Package libXfixes.x86_64 0:5.0.1-2.1.el7 will be installed
    ---> Package libXfont.x86_64 0:1.5.1-2.el7 will be installed
    ---> Package libXft.x86_64 0:2.3.2-2.el7 will be installed
    ---> Package libXinerama.x86_64 0:1.1.3-2.1.el7 will be installed
    ---> Package libXrandr.x86_64 0:1.4.2-2.el7 will be installed
    ---> Package libfontenc.x86_64 0:1.1.2-3.el7 will be installed
    ---> Package libogg.x86_64 2:1.3.0-7.el7 will be installed
    ---> Package libthai.x86_64 0:0.1.14-9.el7 will be installed
    ---> Package libtiff.x86_64 0:4.0.3-14.el7 will be installed
    --> Processing Dependency: libjbig.so.2.0()(64bit) for package: libtiff-4.0.3-14.el7.x86_64
    ---> Package libvorbis.x86_64 1:1.3.3-8.el7 will be installed
    ---> Package mesa-libEGL.x86_64 0:10.6.5-3.20150824.el7 will be installed
    --> Processing Dependency: mesa-libgbm = 10.6.5-3.20150824.el7 for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libgbm.so.1()(64bit) for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libdrm.so.2()(64bit) for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
    ---> Package mesa-libGL.x86_64 0:10.6.5-3.20150824.el7 will be installed
    --> Processing Dependency: mesa-libglapi = 10.6.5-3.20150824.el7 for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libxshmfence.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libglapi.so.0()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    ---> Package perl-HTTP-Tiny.noarch 0:0.033-3.el7 will be installed
    ---> Package perl-parent.noarch 1:0.225-244.el7 will be installed
    ---> Package pixman.x86_64 0:0.32.6-3.el7 will be installed
    ---> Package polkit.x86_64 0:0.112-5.el7 will be installed
    --> Processing Dependency: polkit-pkla-compat for package: polkit-0.112-5.el7.x86_64
    --> Processing Dependency: libmozjs-17.0.so(mozjs_17.0)(64bit) for package: polkit-0.112-5.el7.x86_64
    --> Processing Dependency: libmozjs-17.0.so()(64bit) for package: polkit-0.112-5.el7.x86_64
    ---> Package psmisc.x86_64 0:22.20-9.el7 will be installed
    ---> Package systemd.x86_64 0:208-20.el7_1.5 will be updated
    ---> Package systemd.x86_64 0:219-19.el7 will be an update
    --> Processing Dependency: kmod >= 18-4 for package: systemd-219-19.el7.x86_64
    --> Running transaction check
    ---> Package elfutils-libelf.x86_64 0:0.160-1.el7 will be updated
    ---> Package elfutils-libelf.x86_64 0:0.163-3.el7 will be an update
    ---> Package graphite2.x86_64 0:1.2.2-5.el7 will be installed
    ---> Package jbigkit-libs.x86_64 0:2.0-11.el7 will be installed
    ---> Package kmod.x86_64 0:14-10.el7 will be updated
    ---> Package kmod.x86_64 0:20-5.el7 will be an update
    --> Processing Dependency: dracut for package: kmod-20-5.el7.x86_64
    ---> Package libXxf86vm.x86_64 0:1.1.3-2.1.el7 will be installed
    ---> Package libdrm.x86_64 0:2.4.60-3.el7 will be installed
    --> Processing Dependency: libpciaccess.so.0()(64bit) for package: libdrm-2.4.60-3.el7.x86_64
    ---> Package libxshmfence.x86_64 0:1.2-1.el7 will be installed
    ---> Package mesa-libgbm.x86_64 0:10.6.5-3.20150824.el7 will be installed
    ---> Package mesa-libglapi.x86_64 0:10.6.5-3.20150824.el7 will be installed
    ---> Package mozjs17.x86_64 0:17.0.0-12.el7 will be installed
    ---> Package polkit-pkla-compat.x86_64 0:0.1-4.el7 will be installed
    --> Running transaction check
    ---> Package dracut.x86_64 0:033-360.el7_2 will be installed
    --> Processing Dependency: kpartx for package: dracut-033-360.el7_2.x86_64
    --> Processing Dependency: hardlink for package: dracut-033-360.el7_2.x86_64
    ---> Package libpciaccess.x86_64 0:0.13.4-2.el7 will be installed
    --> Processing Dependency: hwdata for package: libpciaccess-0.13.4-2.el7.x86_64
    --> Running transaction check
    ---> Package hardlink.x86_64 1:1.0-19.el7 will be installed
    ---> Package hwdata.x86_64 0:0.252-8.1.el7 will be installed
    ---> Package kpartx.x86_64 0:0.4.9-85.el7 will be installed
    --> Processing Conflict: systemd-219-19.el7.x86_64 conflicts initscripts < 9.49.28-1
    --> Restarting Dependency Resolution with new changes.
    --> Running transaction check
    ---> Package initscripts.x86_64 0:9.49.24-1.el7 will be updated
    ---> Package initscripts.x86_64 0:9.49.30-1.el7 will be an update
    --> Finished Dependency Resolution

    Dependencies Resolved

    ===================================================================================================================================================================================
    Package Arch Version Repository Size
    ===================================================================================================================================================================================
    Installing:
    ant noarch 1.9.2-9.el7 base 1.9 M
    Updating:
    initscripts x86_64 9.49.30-1.el7 base 429 k
    Installing for dependencies:
    GConf2 x86_64 3.2.6-8.el7 base 1.0 M
    alsa-lib x86_64 1.0.28-2.el7 base 391 k
    atk x86_64 2.14.0-1.el7 base 251 k
    avahi-libs x86_64 0.6.31-15.el7 base 61 k
    cairo x86_64 1.14.2-1.el7 base 711 k
    cups-libs x86_64 1:1.6.3-22.el7 base 355 k
    dbus-glib x86_64 0.100-7.el7 base 102 k
    dracut x86_64 033-360.el7_2 updates 311 k
    elfutils-libs x86_64 0.163-3.el7 base 260 k
    flac-libs x86_64 1.3.0-5.el7_1 base 169 k
    fontconfig x86_64 2.10.95-7.el7 base 228 k
    fontpackages-filesystem noarch 1.44-8.el7 base 9.9 k
    freetype x86_64 2.4.11-11.el7 base 391 k
    gdk-pixbuf2 x86_64 2.31.6-3.el7 base 559 k
    giflib x86_64 4.1.6-9.el7 base 40 k
    graphite2 x86_64 1.2.2-5.el7 base 81 k
    groff-base x86_64 1.22.2-8.el7 base 942 k
    gsm x86_64 1.0.13-11.el7 base 30 k
    gtk2 x86_64 2.24.28-8.el7 base 3.4 M
    hardlink x86_64 1:1.0-19.el7 base 14 k
    harfbuzz x86_64 0.9.36-1.el7 base 156 k
    hicolor-icon-theme noarch 0.12-7.el7 base 42 k
    hwdata x86_64 0.252-8.1.el7 base 2.1 M
    jasper-libs x86_64 1.900.1-29.el7 base 149 k
    java-1.7.0-openjdk x86_64 1:1.7.0.91-2.6.2.3.el7 base 207 k
    java-1.7.0-openjdk-devel x86_64 1:1.7.0.91-2.6.2.3.el7 base 9.2 M
    java-1.7.0-openjdk-headless x86_64 1:1.7.0.91-2.6.2.3.el7 base 25 M
    javapackages-tools noarch 3.4.1-11.el7 base 73 k
    jbigkit-libs x86_64 2.0-11.el7 base 46 k
    kpartx x86_64 0.4.9-85.el7 base 59 k
    libICE x86_64 1.0.9-2.el7 base 65 k
    libSM x86_64 1.2.2-2.el7 base 39 k
    libX11 x86_64 1.6.3-2.el7 base 605 k
    libX11-common noarch 1.6.3-2.el7 base 162 k
    libXau x86_64 1.0.8-2.1.el7 base 29 k
    libXcomposite x86_64 0.4.4-4.1.el7 base 22 k
    libXcursor x86_64 1.1.14-2.1.el7 base 30 k
    libXdamage x86_64 1.1.4-4.1.el7 base 20 k
    libXext x86_64 1.3.3-3.el7 base 39 k
    libXfixes x86_64 5.0.1-2.1.el7 base 18 k
    libXfont x86_64 1.5.1-2.el7 base 150 k
    libXft x86_64 2.3.2-2.el7 base 58 k
    libXi x86_64 1.7.4-2.el7 base 40 k
    libXinerama x86_64 1.1.3-2.1.el7 base 14 k
    libXrandr x86_64 1.4.2-2.el7 base 26 k
    libXrender x86_64 0.9.8-2.1.el7 base 25 k
    libXtst x86_64 1.2.2-2.1.el7 base 20 k
    libXxf86vm x86_64 1.1.3-2.1.el7 base 17 k
    libasyncns x86_64 0.8-7.el7 base 26 k
    libdrm x86_64 2.4.60-3.el7 base 125 k
    libfontenc x86_64 1.1.2-3.el7 base 30 k
    libjpeg-turbo x86_64 1.2.90-5.el7 base 134 k
    libogg x86_64 2:1.3.0-7.el7 base 24 k
    libpciaccess x86_64 0.13.4-2.el7 base 26 k
    libpng x86_64 2:1.5.13-7.el7_2 updates 213 k
    libsndfile x86_64 1.0.25-10.el7 base 149 k
    libthai x86_64 0.1.14-9.el7 base 187 k
    libtiff x86_64 4.0.3-14.el7 base 167 k
    libvorbis x86_64 1:1.3.3-8.el7 base 204 k
    libxcb x86_64 1.11-4.el7 base 189 k
    libxshmfence x86_64 1.2-1.el7 base 7.2 k
    libxslt x86_64 1.1.28-5.el7 base 242 k
    lksctp-tools x86_64 1.0.13-3.el7 base 87 k
    mesa-libEGL x86_64 10.6.5-3.20150824.el7 base 74 k
    mesa-libGL x86_64 10.6.5-3.20150824.el7 base 184 k
    mesa-libgbm x86_64 10.6.5-3.20150824.el7 base 40 k
    mesa-libglapi x86_64 10.6.5-3.20150824.el7 base 39 k
    mozjs17 x86_64 17.0.0-12.el7 base 1.4 M
    pango x86_64 1.36.8-2.el7 base 287 k
    pcsc-lite-libs x86_64 1.8.8-6.el7 base 34 k
    perl x86_64 4:5.16.3-286.el7 base 8.0 M
    perl-Carp noarch 1.26-244.el7 base 19 k
    perl-Encode x86_64 2.51-7.el7 base 1.5 M
    perl-Exporter noarch 5.68-3.el7 base 28 k
    perl-File-Path noarch 2.09-2.el7 base 26 k
    perl-File-Temp noarch 0.23.01-3.el7 base 56 k
    perl-Filter x86_64 1.49-3.el7 base 76 k
    perl-Getopt-Long noarch 2.40-2.el7 base 56 k
    perl-HTTP-Tiny noarch 0.033-3.el7 base 38 k
    perl-PathTools x86_64 3.40-5.el7 base 82 k
    perl-Pod-Escapes noarch 1:1.04-286.el7 base 50 k
    perl-Pod-Perldoc noarch 3.20-4.el7 base 87 k
    perl-Pod-Simple noarch 1:3.28-4.el7 base 216 k
    perl-Pod-Usage noarch 1.63-3.el7 base 27 k
    perl-Scalar-List-Utils x86_64 1.27-248.el7 base 36 k
    perl-Socket x86_64 2.010-3.el7 base 49 k
    perl-Storable x86_64 2.45-3.el7 base 77 k
    perl-Text-ParseWords noarch 3.29-4.el7 base 14 k
    perl-Time-HiRes x86_64 4:1.9725-3.el7 base 45 k
    perl-Time-Local noarch 1.2300-2.el7 base 24 k
    perl-constant noarch 1.27-2.el7 base 19 k
    perl-libs x86_64 4:5.16.3-286.el7 base 687 k
    perl-macros x86_64 4:5.16.3-286.el7 base 43 k
    perl-parent noarch 1:0.225-244.el7 base 12 k
    perl-podlators noarch 2.5.1-3.el7 base 112 k
    perl-threads x86_64 1.87-4.el7 base 49 k
    perl-threads-shared x86_64 1.43-6.el7 base 39 k
    pixman x86_64 0.32.6-3.el7 base 254 k
    polkit x86_64 0.112-5.el7 base 165 k
    polkit-pkla-compat x86_64 0.1-4.el7 base 39 k
    psmisc x86_64 22.20-9.el7 base 140 k
    pulseaudio-libs x86_64 6.0-7.el7 base 576 k
    python-javapackages noarch 3.4.1-11.el7 base 31 k
    python-lxml x86_64 3.2.1-4.el7 base 758 k
    ttmkfdir x86_64 3.0.9-42.el7 base 48 k
    tzdata-java noarch 2015g-1.el7 base 176 k
    xalan-j2 noarch 2.7.1-23.el7 base 1.9 M
    xerces-j2 noarch 2.11.0-17.el7_0 base 1.1 M
    xml-commons-apis noarch 1.4.01-16.el7 base 227 k
    xml-commons-resolver noarch 1.2-15.el7 base 108 k
    xorg-x11-font-utils x86_64 1:7.5-20.el7 base 87 k
    xorg-x11-fonts-Type1 noarch 7.5-9.el7 base 521 k
    Updating for dependencies:
    elfutils-libelf x86_64 0.163-3.el7 base 200 k
    kmod x86_64 20-5.el7 base 114 k
    systemd x86_64 219-19.el7 base 5.1 M
    systemd-libs x86_64 219-19.el7 base 356 k

    Transaction Summary
    ===================================================================================================================================================================================
    Install 1 Package (+112 Dependent packages)
    Upgrade 1 Package (+ 4 Dependent packages)

    Total download size: 77 M
    Is this ok [y/d/N]: y
    Downloading packages:
    Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
    (1/118): alsa-lib-1.0.28-2.el7.x86_64.rpm | 391 kB 00:00:00
    (2/118): GConf2-3.2.6-8.el7.x86_64.rpm | 1.0 MB 00:00:00
    (3/118): atk-2.14.0-1.el7.x86_64.rpm | 251 kB 00:00:00
    (4/118): avahi-libs-0.6.31-15.el7.x86_64.rpm | 61 kB 00:00:00
    (5/118): cairo-1.14.2-1.el7.x86_64.rpm | 711 kB 00:00:00
    (6/118): ant-1.9.2-9.el7.noarch.rpm | 1.9 MB 00:00:00
    (7/118): cups-libs-1.6.3-22.el7.x86_64.rpm | 355 kB 00:00:00
    (8/118): dbus-glib-0.100-7.el7.x86_64.rpm | 102 kB 00:00:00
    (9/118): elfutils-libelf-0.163-3.el7.x86_64.rpm | 200 kB 00:00:00
    (10/118): elfutils-libs-0.163-3.el7.x86_64.rpm | 260 kB 00:00:00
    (11/118): fontconfig-2.10.95-7.el7.x86_64.rpm | 228 kB 00:00:00
    (12/118): flac-libs-1.3.0-5.el7_1.x86_64.rpm | 169 kB 00:00:00
    (13/118): fontpackages-filesystem-1.44-8.el7.noarch.rpm | 9.9 kB 00:00:00
    (14/118): freetype-2.4.11-11.el7.x86_64.rpm | 391 kB 00:00:00
    (15/118): gdk-pixbuf2-2.31.6-3.el7.x86_64.rpm | 559 kB 00:00:00
    (16/118): giflib-4.1.6-9.el7.x86_64.rpm | 40 kB 00:00:00
    (17/118): graphite2-1.2.2-5.el7.x86_64.rpm | 81 kB 00:00:00
    (18/118): gsm-1.0.13-11.el7.x86_64.rpm | 30 kB 00:00:00
    (19/118): groff-base-1.22.2-8.el7.x86_64.rpm | 942 kB 00:00:00
    (20/118): hardlink-1.0-19.el7.x86_64.rpm | 14 kB 00:00:00
    (21/118): harfbuzz-0.9.36-1.el7.x86_64.rpm | 156 kB 00:00:00
    (22/118): hicolor-icon-theme-0.12-7.el7.noarch.rpm | 42 kB 00:00:00
    (23/118): gtk2-2.24.28-8.el7.x86_64.rpm | 3.4 MB 00:00:00
    (24/118): dracut-033-360.el7_2.x86_64.rpm | 311 kB 00:00:00
    (25/118): initscripts-9.49.30-1.el7.x86_64.rpm | 429 kB 00:00:00
    (26/118): jasper-libs-1.900.1-29.el7.x86_64.rpm | 149 kB 00:00:00
    (27/118): hwdata-0.252-8.1.el7.x86_64.rpm | 2.1 MB 00:00:00
    (28/118): java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 207 kB 00:00:00
    (29/118): java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 9.2 MB 00:00:00
    (30/118): javapackages-tools-3.4.1-11.el7.noarch.rpm | 73 kB 00:00:00
    (31/118): jbigkit-libs-2.0-11.el7.x86_64.rpm | 46 kB 00:00:00
    (32/118): kmod-20-5.el7.x86_64.rpm | 114 kB 00:00:00
    (33/118): kpartx-0.4.9-85.el7.x86_64.rpm | 59 kB 00:00:00
    (34/118): libICE-1.0.9-2.el7.x86_64.rpm | 65 kB 00:00:00
    (35/118): libSM-1.2.2-2.el7.x86_64.rpm | 39 kB 00:00:00
    (36/118): libX11-1.6.3-2.el7.x86_64.rpm | 605 kB 00:00:00
    (37/118): libX11-common-1.6.3-2.el7.noarch.rpm | 162 kB 00:00:00
    (38/118): libXau-1.0.8-2.1.el7.x86_64.rpm | 29 kB 00:00:00
    (39/118): libXcomposite-0.4.4-4.1.el7.x86_64.rpm | 22 kB 00:00:00
    (40/118): libXcursor-1.1.14-2.1.el7.x86_64.rpm | 30 kB 00:00:00
    (41/118): libXdamage-1.1.4-4.1.el7.x86_64.rpm | 20 kB 00:00:00
    (42/118): libXext-1.3.3-3.el7.x86_64.rpm | 39 kB 00:00:00
    (43/118): libXfixes-5.0.1-2.1.el7.x86_64.rpm | 18 kB 00:00:00
    (44/118): libXfont-1.5.1-2.el7.x86_64.rpm | 150 kB 00:00:00
    (45/118): libXft-2.3.2-2.el7.x86_64.rpm | 58 kB 00:00:00
    (46/118): libXi-1.7.4-2.el7.x86_64.rpm | 40 kB 00:00:00
    (47/118): libXinerama-1.1.3-2.1.el7.x86_64.rpm | 14 kB 00:00:00
    (48/118): libXrandr-1.4.2-2.el7.x86_64.rpm | 26 kB 00:00:00
    (49/118): java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 25 MB 00:00:01
    (50/118): libXrender-0.9.8-2.1.el7.x86_64.rpm | 25 kB 00:00:00
    (51/118): libXtst-1.2.2-2.1.el7.x86_64.rpm | 20 kB 00:00:00
    (52/118): libXxf86vm-1.1.3-2.1.el7.x86_64.rpm | 17 kB 00:00:00
    (53/118): libasyncns-0.8-7.el7.x86_64.rpm | 26 kB 00:00:00
    (54/118): libdrm-2.4.60-3.el7.x86_64.rpm | 125 kB 00:00:00
    (55/118): libfontenc-1.1.2-3.el7.x86_64.rpm | 30 kB 00:00:00
    (56/118): libjpeg-turbo-1.2.90-5.el7.x86_64.rpm | 134 kB 00:00:00
    (57/118): libpciaccess-0.13.4-2.el7.x86_64.rpm | 26 kB 00:00:00
    (58/118): libogg-1.3.0-7.el7.x86_64.rpm | 24 kB 00:00:00
    (59/118): libsndfile-1.0.25-10.el7.x86_64.rpm | 149 kB 00:00:00
    (60/118): libthai-0.1.14-9.el7.x86_64.rpm | 187 kB 00:00:00
    (61/118): libtiff-4.0.3-14.el7.x86_64.rpm | 167 kB 00:00:00
    (62/118): libvorbis-1.3.3-8.el7.x86_64.rpm | 204 kB 00:00:00
    (63/118): libxcb-1.11-4.el7.x86_64.rpm | 189 kB 00:00:00
    (64/118): libxshmfence-1.2-1.el7.x86_64.rpm | 7.2 kB 00:00:00
    (65/118): libxslt-1.1.28-5.el7.x86_64.rpm | 242 kB 00:00:00
    (66/118): lksctp-tools-1.0.13-3.el7.x86_64.rpm | 87 kB 00:00:00
    (67/118): mesa-libEGL-10.6.5-3.20150824.el7.x86_64.rpm | 74 kB 00:00:00
    (68/118): mesa-libGL-10.6.5-3.20150824.el7.x86_64.rpm | 184 kB 00:00:00
    (69/118): mesa-libgbm-10.6.5-3.20150824.el7.x86_64.rpm | 40 kB 00:00:00
    (70/118): mesa-libglapi-10.6.5-3.20150824.el7.x86_64.rpm | 39 kB 00:00:00
    (71/118): pango-1.36.8-2.el7.x86_64.rpm | 287 kB 00:00:00
    (72/118): pcsc-lite-libs-1.8.8-6.el7.x86_64.rpm | 34 kB 00:00:00
    (73/118): mozjs17-17.0.0-12.el7.x86_64.rpm | 1.4 MB 00:00:00
    (74/118): perl-Carp-1.26-244.el7.noarch.rpm | 19 kB 00:00:00
    (75/118): libpng-1.5.13-7.el7_2.x86_64.rpm | 213 kB 00:00:00
    (76/118): perl-Encode-2.51-7.el7.x86_64.rpm | 1.5 MB 00:00:00
    (77/118): perl-Exporter-5.68-3.el7.noarch.rpm | 28 kB 00:00:00
    (78/118): perl-File-Path-2.09-2.el7.noarch.rpm | 26 kB 00:00:00
    (79/118): perl-File-Temp-0.23.01-3.el7.noarch.rpm | 56 kB 00:00:00
    (80/118): perl-Filter-1.49-3.el7.x86_64.rpm | 76 kB 00:00:00
    (81/118): perl-Getopt-Long-2.40-2.el7.noarch.rpm | 56 kB 00:00:00
    (82/118): perl-HTTP-Tiny-0.033-3.el7.noarch.rpm | 38 kB 00:00:00
    (83/118): perl-PathTools-3.40-5.el7.x86_64.rpm | 82 kB 00:00:00
    (84/118): perl-5.16.3-286.el7.x86_64.rpm | 8.0 MB 00:00:00
    (85/118): perl-Pod-Escapes-1.04-286.el7.noarch.rpm | 50 kB 00:00:00
    (86/118): perl-Pod-Perldoc-3.20-4.el7.noarch.rpm | 87 kB 00:00:00
    (87/118): perl-Pod-Simple-3.28-4.el7.noarch.rpm | 216 kB 00:00:00
    (88/118): perl-Pod-Usage-1.63-3.el7.noarch.rpm | 27 kB 00:00:00
    (89/118): perl-Scalar-List-Utils-1.27-248.el7.x86_64.rpm | 36 kB 00:00:00
    (90/118): perl-Socket-2.010-3.el7.x86_64.rpm | 49 kB 00:00:00
    (91/118): perl-Storable-2.45-3.el7.x86_64.rpm | 77 kB 00:00:00
    (92/118): perl-Text-ParseWords-3.29-4.el7.noarch.rpm | 14 kB 00:00:00
    (93/118): perl-Time-HiRes-1.9725-3.el7.x86_64.rpm | 45 kB 00:00:00
    (94/118): perl-Time-Local-1.2300-2.el7.noarch.rpm | 24 kB 00:00:00
    (95/118): perl-constant-1.27-2.el7.noarch.rpm | 19 kB 00:00:00
    (96/118): perl-macros-5.16.3-286.el7.x86_64.rpm | 43 kB 00:00:00
    (97/118): perl-libs-5.16.3-286.el7.x86_64.rpm | 687 kB 00:00:00
    (98/118): perl-parent-0.225-244.el7.noarch.rpm | 12 kB 00:00:00
    (99/118): perl-podlators-2.5.1-3.el7.noarch.rpm | 112 kB 00:00:00
    (100/118): perl-threads-1.87-4.el7.x86_64.rpm | 49 kB 00:00:00
    (101/118): perl-threads-shared-1.43-6.el7.x86_64.rpm | 39 kB 00:00:00
    (102/118): pixman-0.32.6-3.el7.x86_64.rpm | 254 kB 00:00:00
    (103/118): polkit-pkla-compat-0.1-4.el7.x86_64.rpm | 39 kB 00:00:00
    (104/118): polkit-0.112-5.el7.x86_64.rpm | 165 kB 00:00:00
    (105/118): psmisc-22.20-9.el7.x86_64.rpm | 140 kB 00:00:00
    (106/118): python-javapackages-3.4.1-11.el7.noarch.rpm | 31 kB 00:00:00
    (107/118): pulseaudio-libs-6.0-7.el7.x86_64.rpm | 576 kB 00:00:00
    (108/118): python-lxml-3.2.1-4.el7.x86_64.rpm | 758 kB 00:00:00
    (109/118): systemd-libs-219-19.el7.x86_64.rpm | 356 kB 00:00:00
    (110/118): ttmkfdir-3.0.9-42.el7.x86_64.rpm | 48 kB 00:00:00
    (111/118): tzdata-java-2015g-1.el7.noarch.rpm | 176 kB 00:00:00
    (112/118): xalan-j2-2.7.1-23.el7.noarch.rpm | 1.9 MB 00:00:00
    (113/118): xerces-j2-2.11.0-17.el7_0.noarch.rpm | 1.1 MB 00:00:00
    (114/118): xml-commons-apis-1.4.01-16.el7.noarch.rpm | 227 kB 00:00:00
    (115/118): xml-commons-resolver-1.2-15.el7.noarch.rpm | 108 kB 00:00:00
    (116/118): xorg-x11-font-utils-7.5-20.el7.x86_64.rpm | 87 kB 00:00:00
    (117/118): xorg-x11-fonts-Type1-7.5-9.el7.noarch.rpm | 521 kB 00:00:00
    (118/118): systemd-219-19.el7.x86_64.rpm | 5.1 MB 00:00:00
    -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
    Total 19 MB/s | 77 MB 00:00:04
    Running transaction check
    Running transaction test
    Transaction test succeeded
    Running transaction
    Installing : freetype-2.4.11-11.el7.x86_64 1/123
    Installing : libjpeg-turbo-1.2.90-5.el7.x86_64 2/123
    Installing : libICE-1.0.9-2.el7.x86_64 3/123
    Installing : 2:libogg-1.3.0-7.el7.x86_64 4/123
    Installing : 2:libpng-1.5.13-7.el7_2.x86_64 5/123
    Installing : libSM-1.2.2-2.el7.x86_64 6/123
    Installing : libxslt-1.1.28-5.el7.x86_64 7/123
    Updating : elfutils-libelf-0.163-3.el7.x86_64 8/123
    Installing : elfutils-libs-0.163-3.el7.x86_64 9/123
    Updating : systemd-libs-219-19.el7.x86_64 10/123
    Installing : libfontenc-1.1.2-3.el7.x86_64 11/123
    Installing : atk-2.14.0-1.el7.x86_64 12/123
    Installing : mesa-libglapi-10.6.5-3.20150824.el7.x86_64 13/123
    Installing : libXfont-1.5.1-2.el7.x86_64 14/123
    Installing : 1:xorg-x11-font-utils-7.5-20.el7.x86_64 15/123
    Installing : python-lxml-3.2.1-4.el7.x86_64 16/123
    Installing : python-javapackages-3.4.1-11.el7.noarch 17/123
    Installing : javapackages-tools-3.4.1-11.el7.noarch 18/123
    Installing : 1:libvorbis-1.3.3-8.el7.x86_64 19/123
    Installing : flac-libs-1.3.0-5.el7_1.x86_64 20/123
    Installing : jasper-libs-1.900.1-29.el7.x86_64 21/123
    Installing : ttmkfdir-3.0.9-42.el7.x86_64 22/123
    Installing : lksctp-tools-1.0.13-3.el7.x86_64 23/123
    Installing : jbigkit-libs-2.0-11.el7.x86_64 24/123
    Installing : libtiff-4.0.3-14.el7.x86_64 25/123
    Installing : mozjs17-17.0.0-12.el7.x86_64 26/123
    Installing : dbus-glib-0.100-7.el7.x86_64 27/123
    Installing : avahi-libs-0.6.31-15.el7.x86_64 28/123
    Installing : 1:cups-libs-1.6.3-22.el7.x86_64 29/123
    Installing : libthai-0.1.14-9.el7.x86_64 30/123
    Installing : libasyncns-0.8-7.el7.x86_64 31/123
    Installing : pcsc-lite-libs-1.8.8-6.el7.x86_64 32/123
    Installing : alsa-lib-1.0.28-2.el7.x86_64 33/123
    Installing : hicolor-icon-theme-0.12-7.el7.noarch 34/123
    Installing : fontpackages-filesystem-1.44-8.el7.noarch 35/123
    Installing : fontconfig-2.10.95-7.el7.x86_64 36/123
    Installing : xorg-x11-fonts-Type1-7.5-9.el7.noarch 37/123
    Installing : psmisc-22.20-9.el7.x86_64 38/123
    Installing : 1:hardlink-1.0-19.el7.x86_64 39/123
    Installing : gsm-1.0.13-11.el7.x86_64 40/123
    Installing : libsndfile-1.0.25-10.el7.x86_64 41/123
    Installing : libX11-common-1.6.3-2.el7.noarch 42/123
    Installing : tzdata-java-2015g-1.el7.noarch 43/123
    Installing : pixman-0.32.6-3.el7.x86_64 44/123
    Installing : libXau-1.0.8-2.1.el7.x86_64 45/123
    Installing : libxcb-1.11-4.el7.x86_64 46/123
    Installing : libX11-1.6.3-2.el7.x86_64 47/123
    Installing : libXext-1.3.3-3.el7.x86_64 48/123
    Installing : libXrender-0.9.8-2.1.el7.x86_64 49/123
    Installing : libXfixes-5.0.1-2.1.el7.x86_64 50/123
    Installing : libXi-1.7.4-2.el7.x86_64 51/123
    Installing : libXtst-1.2.2-2.1.el7.x86_64 52/123
    Installing : libXdamage-1.1.4-4.1.el7.x86_64 53/123
    Installing : gdk-pixbuf2-2.31.6-3.el7.x86_64 54/123
    Installing : pulseaudio-libs-6.0-7.el7.x86_64 55/123
    Installing : libXcursor-1.1.14-2.1.el7.x86_64 56/123
    Installing : libXrandr-1.4.2-2.el7.x86_64 57/123
    Installing : libXft-2.3.2-2.el7.x86_64 58/123
    Installing : libXxf86vm-1.1.3-2.1.el7.x86_64 59/123
    Installing : libXinerama-1.1.3-2.1.el7.x86_64 60/123
    Installing : libXcomposite-0.4.4-4.1.el7.x86_64 61/123
    Installing : giflib-4.1.6-9.el7.x86_64 62/123
    Installing : kpartx-0.4.9-85.el7.x86_64 63/123
    Updating : kmod-20-5.el7.x86_64 64/123
    Updating : systemd-219-19.el7.x86_64 65/123
    Installing : dracut-033-360.el7_2.x86_64 66/123
    Installing : polkit-0.112-5.el7.x86_64 67/123
    Installing : polkit-pkla-compat-0.1-4.el7.x86_64 68/123
    Installing : GConf2-3.2.6-8.el7.x86_64 69/123
    Installing : hwdata-0.252-8.1.el7.x86_64 70/123
    Installing : libpciaccess-0.13.4-2.el7.x86_64 71/123
    Installing : libdrm-2.4.60-3.el7.x86_64 72/123
    Installing : mesa-libgbm-10.6.5-3.20150824.el7.x86_64 73/123
    Installing : mesa-libEGL-10.6.5-3.20150824.el7.x86_64 74/123
    Installing : libxshmfence-1.2-1.el7.x86_64 75/123
    Installing : mesa-libGL-10.6.5-3.20150824.el7.x86_64 76/123
    Installing : cairo-1.14.2-1.el7.x86_64 77/123
    Installing : graphite2-1.2.2-5.el7.x86_64 78/123
    Installing : harfbuzz-0.9.36-1.el7.x86_64 79/123
    Installing : pango-1.36.8-2.el7.x86_64 80/123
    Installing : gtk2-2.24.28-8.el7.x86_64 81/123
    Installing : 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64 82/123
    Installing : 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64 83/123
    Installing : xml-commons-apis-1.4.01-16.el7.noarch 84/123
    Installing : xml-commons-resolver-1.2-15.el7.noarch 85/123
    Installing : xalan-j2-2.7.1-23.el7.noarch 86/123
    Installing : xerces-j2-2.11.0-17.el7_0.noarch 87/123
    Installing : 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64 88/123
    Installing : groff-base-1.22.2-8.el7.x86_64 89/123
    Installing : 1:perl-parent-0.225-244.el7.noarch 90/123
    Installing : perl-HTTP-Tiny-0.033-3.el7.noarch 91/123
    Installing : perl-podlators-2.5.1-3.el7.noarch 92/123
    Installing : perl-Pod-Perldoc-3.20-4.el7.noarch 93/123
    Installing : 1:perl-Pod-Escapes-1.04-286.el7.noarch 94/123
    Installing : perl-Text-ParseWords-3.29-4.el7.noarch 95/123
    Installing : perl-Encode-2.51-7.el7.x86_64 96/123
    Installing : perl-Pod-Usage-1.63-3.el7.noarch 97/123
    Installing : 4:perl-libs-5.16.3-286.el7.x86_64 98/123
    Installing : 4:perl-Time-HiRes-1.9725-3.el7.x86_64 99/123
    Installing : perl-threads-1.87-4.el7.x86_64 100/123
    Installing : perl-Storable-2.45-3.el7.x86_64 101/123
    Installing : perl-Carp-1.26-244.el7.noarch 102/123
    Installing : perl-Filter-1.49-3.el7.x86_64 103/123
    Installing : perl-Exporter-5.68-3.el7.noarch 104/123
    Installing : perl-constant-1.27-2.el7.noarch 105/123
    Installing : 4:perl-macros-5.16.3-286.el7.x86_64 106/123
    Installing : perl-Time-Local-1.2300-2.el7.noarch 107/123
    Installing : perl-Socket-2.010-3.el7.x86_64 108/123
    Installing : perl-threads-shared-1.43-6.el7.x86_64 109/123
    Installing : perl-File-Temp-0.23.01-3.el7.noarch 110/123
    Installing : perl-File-Path-2.09-2.el7.noarch 111/123
    Installing : perl-PathTools-3.40-5.el7.x86_64 112/123
    Installing : perl-Scalar-List-Utils-1.27-248.el7.x86_64 113/123
    Installing : 1:perl-Pod-Simple-3.28-4.el7.noarch 114/123
    Installing : perl-Getopt-Long-2.40-2.el7.noarch 115/123
    Installing : 4:perl-5.16.3-286.el7.x86_64 116/123
    Installing : ant-1.9.2-9.el7.noarch 117/123
    Updating : initscripts-9.49.30-1.el7.x86_64 118/123
    Cleanup : initscripts-9.49.24-1.el7.x86_64 119/123
    Cleanup : systemd-208-20.el7_1.5.x86_64 120/123
    Cleanup : kmod-14-10.el7.x86_64 121/123
    Cleanup : systemd-libs-208-20.el7_1.5.x86_64 122/123
    Cleanup : elfutils-libelf-0.160-1.el7.x86_64 123/123
    Verifying : libXext-1.3.3-3.el7.x86_64 1/123
    Verifying : perl-HTTP-Tiny-0.033-3.el7.noarch 2/123
    Verifying : 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64 3/123
    Verifying : libXtst-1.2.2-2.1.el7.x86_64 4/123
    Verifying : python-lxml-3.2.1-4.el7.x86_64 5/123
    Verifying : 2:libpng-1.5.13-7.el7_2.x86_64 6/123
    Verifying : 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64 7/123
    Verifying : libdrm-2.4.60-3.el7.x86_64 8/123
    Verifying : mesa-libglapi-10.6.5-3.20150824.el7.x86_64 9/123
    Verifying : python-javapackages-3.4.1-11.el7.noarch 10/123
    Verifying : groff-base-1.22.2-8.el7.x86_64 11/123
    Verifying : perl-File-Temp-0.23.01-3.el7.noarch 12/123
    Verifying : libXcomposite-0.4.4-4.1.el7.x86_64 13/123
    Verifying : atk-2.14.0-1.el7.x86_64 14/123
    Verifying : graphite2-1.2.2-5.el7.x86_64 15/123
    Verifying : xerces-j2-2.11.0-17.el7_0.noarch 16/123
    Verifying : systemd-219-19.el7.x86_64 17/123
    Verifying : systemd-libs-219-19.el7.x86_64 18/123
    Verifying : pulseaudio-libs-6.0-7.el7.x86_64 19/123
    Verifying : 1:cups-libs-1.6.3-22.el7.x86_64 20/123
    Verifying : 1:perl-Pod-Escapes-1.04-286.el7.noarch 21/123
    Verifying : libxshmfence-1.2-1.el7.x86_64 22/123
    Verifying : kpartx-0.4.9-85.el7.x86_64 23/123
    Verifying : libXau-1.0.8-2.1.el7.x86_64 24/123
    Verifying : perl-File-Path-2.09-2.el7.noarch 25/123
    Verifying : 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64 26/123
    Verifying : perl-Text-ParseWords-3.29-4.el7.noarch 27/123
    Verifying : mesa-libEGL-10.6.5-3.20150824.el7.x86_64 28/123
    Verifying : 1:xorg-x11-font-utils-7.5-20.el7.x86_64 29/123
    Verifying : elfutils-libs-0.163-3.el7.x86_64 30/123
    Verifying : giflib-4.1.6-9.el7.x86_64 31/123
    Verifying : libfontenc-1.1.2-3.el7.x86_64 32/123
    Verifying : 4:perl-Time-HiRes-1.9725-3.el7.x86_64 33/123
    Verifying : pixman-0.32.6-3.el7.x86_64 34/123
    Verifying : libxcb-1.11-4.el7.x86_64 35/123
    Verifying : elfutils-libelf-0.163-3.el7.x86_64 36/123
    Verifying : tzdata-java-2015g-1.el7.noarch 37/123
    Verifying : libtiff-4.0.3-14.el7.x86_64 38/123
    Verifying : hwdata-0.252-8.1.el7.x86_64 39/123
    Verifying : libX11-1.6.3-2.el7.x86_64 40/123
    Verifying : ant-1.9.2-9.el7.noarch 41/123
    Verifying : gdk-pixbuf2-2.31.6-3.el7.x86_64 42/123
    Verifying : harfbuzz-0.9.36-1.el7.x86_64 43/123
    Verifying : libX11-common-1.6.3-2.el7.noarch 44/123
    Verifying : gsm-1.0.13-11.el7.x86_64 45/123
    Verifying : 2:libogg-1.3.0-7.el7.x86_64 46/123
    Verifying : gtk2-2.24.28-8.el7.x86_64 47/123
    Verifying : perl-Pod-Usage-1.63-3.el7.noarch 48/123
    Verifying : perl-Encode-2.51-7.el7.x86_64 49/123
    Verifying : libXi-1.7.4-2.el7.x86_64 50/123
    Verifying : perl-threads-1.87-4.el7.x86_64 51/123
    Verifying : fontconfig-2.10.95-7.el7.x86_64 52/123
    Verifying : 1:hardlink-1.0-19.el7.x86_64 53/123
    Verifying : psmisc-22.20-9.el7.x86_64 54/123
    Verifying : polkit-pkla-compat-0.1-4.el7.x86_64 55/123
    Verifying : libsndfile-1.0.25-10.el7.x86_64 56/123
    Verifying : libjpeg-turbo-1.2.90-5.el7.x86_64 57/123
    Verifying : javapackages-tools-3.4.1-11.el7.noarch 58/123
    Verifying : perl-threads-shared-1.43-6.el7.x86_64 59/123
    Verifying : perl-Storable-2.45-3.el7.x86_64 60/123
    Verifying : libXxf86vm-1.1.3-2.1.el7.x86_64 61/123
    Verifying : 4:perl-libs-5.16.3-286.el7.x86_64 62/123
    Verifying : fontpackages-filesystem-1.44-8.el7.noarch 63/123
    Verifying : ttmkfdir-3.0.9-42.el7.x86_64 64/123
    Verifying : hicolor-icon-theme-0.12-7.el7.noarch 65/123
    Verifying : 1:perl-parent-0.225-244.el7.noarch 66/123
    Verifying : libXcursor-1.1.14-2.1.el7.x86_64 67/123
    Verifying : 1:libvorbis-1.3.3-8.el7.x86_64 68/123
    Verifying : libXrender-0.9.8-2.1.el7.x86_64 69/123
    Verifying : perl-Carp-1.26-244.el7.noarch 70/123
    Verifying : mesa-libgbm-10.6.5-3.20150824.el7.x86_64 71/123
    Verifying : libxslt-1.1.28-5.el7.x86_64 72/123
    Verifying : initscripts-9.49.30-1.el7.x86_64 73/123
    Verifying : pango-1.36.8-2.el7.x86_64 74/123
    Verifying : libICE-1.0.9-2.el7.x86_64 75/123
    Verifying : jasper-libs-1.900.1-29.el7.x86_64 76/123
    Verifying : xalan-j2-2.7.1-23.el7.noarch 77/123
    Verifying : polkit-0.112-5.el7.x86_64 78/123
    Verifying : alsa-lib-1.0.28-2.el7.x86_64 79/123
    Verifying : perl-podlators-2.5.1-3.el7.noarch 80/123
    Verifying : libXfixes-5.0.1-2.1.el7.x86_64 81/123
    Verifying : libSM-1.2.2-2.el7.x86_64 82/123
    Verifying : cairo-1.14.2-1.el7.x86_64 83/123
    Verifying : perl-Filter-1.49-3.el7.x86_64 84/123
    Verifying : libXdamage-1.1.4-4.1.el7.x86_64 85/123
    Verifying : libXinerama-1.1.3-2.1.el7.x86_64 86/123
    Verifying : libpciaccess-0.13.4-2.el7.x86_64 87/123
    Verifying : freetype-2.4.11-11.el7.x86_64 88/123
    Verifying : perl-Exporter-5.68-3.el7.noarch 89/123
    Verifying : perl-constant-1.27-2.el7.noarch 90/123
    Verifying : perl-PathTools-3.40-5.el7.x86_64 91/123
    Verifying : 4:perl-macros-5.16.3-286.el7.x86_64 92/123
    Verifying : pcsc-lite-libs-1.8.8-6.el7.x86_64 93/123
    Verifying : kmod-20-5.el7.x86_64 94/123
    Verifying : xml-commons-apis-1.4.01-16.el7.noarch 95/123
    Verifying : libasyncns-0.8-7.el7.x86_64 96/123
    Verifying : libXrandr-1.4.2-2.el7.x86_64 97/123
    Verifying : 4:perl-5.16.3-286.el7.x86_64 98/123
    Verifying : 1:perl-Pod-Simple-3.28-4.el7.noarch 99/123
    Verifying : libthai-0.1.14-9.el7.x86_64 100/123
    Verifying : perl-Time-Local-1.2300-2.el7.noarch 101/123
    Verifying : libXft-2.3.2-2.el7.x86_64 102/123
    Verifying : perl-Socket-2.010-3.el7.x86_64 103/123
    Verifying : avahi-libs-0.6.31-15.el7.x86_64 104/123
    Verifying : xml-commons-resolver-1.2-15.el7.noarch 105/123
    Verifying : flac-libs-1.3.0-5.el7_1.x86_64 106/123
    Verifying : xorg-x11-fonts-Type1-7.5-9.el7.noarch 107/123
    Verifying : libXfont-1.5.1-2.el7.x86_64 108/123
    Verifying : perl-Scalar-List-Utils-1.27-248.el7.x86_64 109/123
    Verifying : dbus-glib-0.100-7.el7.x86_64 110/123
    Verifying : mozjs17-17.0.0-12.el7.x86_64 111/123
    Verifying : jbigkit-libs-2.0-11.el7.x86_64 112/123
    Verifying : GConf2-3.2.6-8.el7.x86_64 113/123
    Verifying : perl-Pod-Perldoc-3.20-4.el7.noarch 114/123
    Verifying : dracut-033-360.el7_2.x86_64 115/123
    Verifying : mesa-libGL-10.6.5-3.20150824.el7.x86_64 116/123
    Verifying : lksctp-tools-1.0.13-3.el7.x86_64 117/123
    Verifying : perl-Getopt-Long-2.40-2.el7.noarch 118/123
    Verifying : systemd-208-20.el7_1.5.x86_64 119/123
    Verifying : kmod-14-10.el7.x86_64 120/123
    Verifying : initscripts-9.49.24-1.el7.x86_64 121/123
    Verifying : elfutils-libelf-0.160-1.el7.x86_64 122/123
    Verifying : systemd-libs-208-20.el7_1.5.x86_64 123/123

    Installed:
    ant.noarch 0:1.9.2-9.el7

    Dependency Installed:
    GConf2.x86_64 0:3.2.6-8.el7 alsa-lib.x86_64 0:1.0.28-2.el7 atk.x86_64 0:2.14.0-1.el7
    avahi-libs.x86_64 0:0.6.31-15.el7 cairo.x86_64 0:1.14.2-1.el7 cups-libs.x86_64 1:1.6.3-22.el7
    dbus-glib.x86_64 0:0.100-7.el7 dracut.x86_64 0:033-360.el7_2 elfutils-libs.x86_64 0:0.163-3.el7
    flac-libs.x86_64 0:1.3.0-5.el7_1 fontconfig.x86_64 0:2.10.95-7.el7 fontpackages-filesystem.noarch 0:1.44-8.el7
    freetype.x86_64 0:2.4.11-11.el7 gdk-pixbuf2.x86_64 0:2.31.6-3.el7 giflib.x86_64 0:4.1.6-9.el7
    graphite2.x86_64 0:1.2.2-5.el7 groff-base.x86_64 0:1.22.2-8.el7 gsm.x86_64 0:1.0.13-11.el7
    gtk2.x86_64 0:2.24.28-8.el7 hardlink.x86_64 1:1.0-19.el7 harfbuzz.x86_64 0:0.9.36-1.el7
    hicolor-icon-theme.noarch 0:0.12-7.el7 hwdata.x86_64 0:0.252-8.1.el7 jasper-libs.x86_64 0:1.900.1-29.el7
    java-1.7.0-openjdk.x86_64 1:1.7.0.91-2.6.2.3.el7 java-1.7.0-openjdk-devel.x86_64 1:1.7.0.91-2.6.2.3.el7 java-1.7.0-openjdk-headless.x86_64 1:1.7.0.91-2.6.2.3.el7
    javapackages-tools.noarch 0:3.4.1-11.el7 jbigkit-libs.x86_64 0:2.0-11.el7 kpartx.x86_64 0:0.4.9-85.el7
    libICE.x86_64 0:1.0.9-2.el7 libSM.x86_64 0:1.2.2-2.el7 libX11.x86_64 0:1.6.3-2.el7
    libX11-common.noarch 0:1.6.3-2.el7 libXau.x86_64 0:1.0.8-2.1.el7 libXcomposite.x86_64 0:0.4.4-4.1.el7
    libXcursor.x86_64 0:1.1.14-2.1.el7 libXdamage.x86_64 0:1.1.4-4.1.el7 libXext.x86_64 0:1.3.3-3.el7
    libXfixes.x86_64 0:5.0.1-2.1.el7 libXfont.x86_64 0:1.5.1-2.el7 libXft.x86_64 0:2.3.2-2.el7
    libXi.x86_64 0:1.7.4-2.el7 libXinerama.x86_64 0:1.1.3-2.1.el7 libXrandr.x86_64 0:1.4.2-2.el7
    libXrender.x86_64 0:0.9.8-2.1.el7 libXtst.x86_64 0:1.2.2-2.1.el7 libXxf86vm.x86_64 0:1.1.3-2.1.el7
    libasyncns.x86_64 0:0.8-7.el7 libdrm.x86_64 0:2.4.60-3.el7 libfontenc.x86_64 0:1.1.2-3.el7
    libjpeg-turbo.x86_64 0:1.2.90-5.el7 libogg.x86_64 2:1.3.0-7.el7 libpciaccess.x86_64 0:0.13.4-2.el7
    libpng.x86_64 2:1.5.13-7.el7_2 libsndfile.x86_64 0:1.0.25-10.el7 libthai.x86_64 0:0.1.14-9.el7
    libtiff.x86_64 0:4.0.3-14.el7 libvorbis.x86_64 1:1.3.3-8.el7 libxcb.x86_64 0:1.11-4.el7
    libxshmfence.x86_64 0:1.2-1.el7 libxslt.x86_64 0:1.1.28-5.el7 lksctp-tools.x86_64 0:1.0.13-3.el7
    mesa-libEGL.x86_64 0:10.6.5-3.20150824.el7 mesa-libGL.x86_64 0:10.6.5-3.20150824.el7 mesa-libgbm.x86_64 0:10.6.5-3.20150824.el7
    mesa-libglapi.x86_64 0:10.6.5-3.20150824.el7 mozjs17.x86_64 0:17.0.0-12.el7 pango.x86_64 0:1.36.8-2.el7
    pcsc-lite-libs.x86_64 0:1.8.8-6.el7 perl.x86_64 4:5.16.3-286.el7 perl-Carp.noarch 0:1.26-244.el7
    perl-Encode.x86_64 0:2.51-7.el7 perl-Exporter.noarch 0:5.68-3.el7 perl-File-Path.noarch 0:2.09-2.el7
    perl-File-Temp.noarch 0:0.23.01-3.el7 perl-Filter.x86_64 0:1.49-3.el7 perl-Getopt-Long.noarch 0:2.40-2.el7
    perl-HTTP-Tiny.noarch 0:0.033-3.el7 perl-PathTools.x86_64 0:3.40-5.el7 perl-Pod-Escapes.noarch 1:1.04-286.el7
    perl-Pod-Perldoc.noarch 0:3.20-4.el7 perl-Pod-Simple.noarch 1:3.28-4.el7 perl-Pod-Usage.noarch 0:1.63-3.el7
    perl-Scalar-List-Utils.x86_64 0:1.27-248.el7 perl-Socket.x86_64 0:2.010-3.el7 perl-Storable.x86_64 0:2.45-3.el7
    perl-Text-ParseWords.noarch 0:3.29-4.el7 perl-Time-HiRes.x86_64 4:1.9725-3.el7 perl-Time-Local.noarch 0:1.2300-2.el7
    perl-constant.noarch 0:1.27-2.el7 perl-libs.x86_64 4:5.16.3-286.el7 perl-macros.x86_64 4:5.16.3-286.el7
    perl-parent.noarch 1:0.225-244.el7 perl-podlators.noarch 0:2.5.1-3.el7 perl-threads.x86_64 0:1.87-4.el7
    perl-threads-shared.x86_64 0:1.43-6.el7 pixman.x86_64 0:0.32.6-3.el7 polkit.x86_64 0:0.112-5.el7
    polkit-pkla-compat.x86_64 0:0.1-4.el7 psmisc.x86_64 0:22.20-9.el7 pulseaudio-libs.x86_64 0:6.0-7.el7
    python-javapackages.noarch 0:3.4.1-11.el7 python-lxml.x86_64 0:3.2.1-4.el7 ttmkfdir.x86_64 0:3.0.9-42.el7
    tzdata-java.noarch 0:2015g-1.el7 xalan-j2.noarch 0:2.7.1-23.el7 xerces-j2.noarch 0:2.11.0-17.el7_0
    xml-commons-apis.noarch 0:1.4.01-16.el7 xml-commons-resolver.noarch 0:1.2-15.el7 xorg-x11-font-utils.x86_64 1:7.5-20.el7
    xorg-x11-fonts-Type1.noarch 0:7.5-9.el7

    Updated:
    initscripts.x86_64 0:9.49.30-1.el7

    Dependency Updated:
    elfutils-libelf.x86_64 0:0.163-3.el7 kmod.x86_64 0:20-5.el7 systemd.x86_64 0:219-19.el7 systemd-libs.x86_64 0:219-19.el7

    Complete!
    [root@crt ~]# systemctl start ntpd
    Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
    Failed to start ntpd.service: Connection timed out
    [root@crt ~]# ls -la /usr/lib/polkit-1/
    total 140
    drwxr-xr-x+ 2 root root 4096 Jan 6 12:55 .
    dr-xr-xr-x+ 29 root root 4096 Jan 6 12:55 ..
    -rwsr-xr-x 1 root root 15416 Jun 9 2014 polkit-agent-helper-1
    -rwxr-xr-x 1 root root 116304 Jun 9 2014 polkitd
    [root@crt ~]# chown -R polkitd:polkitd /usr/lib/polkit-1
    [root@crt ~]# systemctl start polkit
    ^C
    [root@crt ~]# reboot
    Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
    Failed to start reboot.target: Connection timed out
    Failed to open /dev/initctl: No such device or address
    Failed to talk to init daemon.






    ---------------------------------------------------------------------
    To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
    For additional commands, e-mail: user-help@ant.apache.org

    ---------------------------------------------------------------------
    To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
    For additional commands, e-mail: user-help@ant.apache.org
  • Martin Gainty at Jan 6, 2016 at 10:26 pm
    the problem with binaries is you dont know the version and you dont know the dependency graph that said:I would
    completely remove polkitview the System Architecture at:
    http://www.freedesktop.org/software/polkit/docs/latest/polkit.8.html
    re-install and re-config polkit using step by step instructions available at:http://www.linuxfromscratch.org/blfs/view/svn/postlfs/polkit.html

    If polkit still doesnt work I would file a bug report at:
    http://lists.freedesktop.org/mailman/listinfo/polkit-devel
    The only email support I saw was the author of System Architecture Polkit Documentation David zeuthendavidz@redhat.com

    HTH
    Martin
    ______________________________________________



    Subject: Re: systemctl (centos7) broken after install Ant
    From: remi@remisan.be
    Date: Wed, 6 Jan 2016 16:04:40 +0100
    To: user@ant.apache.org

    Hi Again,

    I am getting the same problem again. This time I can still use the systemctl functions after the installation of polkit. However, after doing an update (yum update), the problem returns.
    Might there be an additional solution to this?


    Thanks

    Remi

    On 06 Jan 2016, at 15:36, Rémi Bruggeman wrote:

    Dear Martin,

    Martin is right. Installed polkit first and experienced no more problems.
    Thanks a lot. I’ve been looking for a solution for hours.

    Take care!

    Remi

    On 06 Jan 2016, at 15:11, Martin Gainty wrote:

    Remi

    according to Martin the order is important: Install policykit-1 first, then reboot, then install everything else (including ANT)https://bugs.launchpad.net/ubuntu/+source/policykit-1/+bug/1447654

    will policykit-1 install when installed BEFORE Ant?
    Martin


    From: remi@remisan.be
    Subject: systemctl (centos7) broken after install Ant
    Date: Wed, 6 Jan 2016 14:44:00 +0100
    To: user@ant.apache.org

    Hi,

    I am trying to install Ant in a linux container. Should be easy. However, in my scenario, I keep on getting the same problem.
    After installing Ant, the systemctl commando does not function anymore.
    I receive the following error for any command other then a status command:
    Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
    Failed to start ntpd.service: Connection timed out

    The polkit package is installed as a dependency.
    Did anybody face the same problem or does anybody know how to solve this? Below you will find the specs and the console trail.
    I have tried the following:
    - reinstall polkit: no change
    - manually start polkit: doesn’t work since polkit does not work.
    - remove polkit: removes ant and java as dependencies
    - search on google: I get lots of old stuff that doesn’t really work. (install dbus)
    I believe at this point it’s worth noting that this machine is running as a linux container. I believe there are certain directories (such as proc) that the host system does not allow to change.

    Specs:
    Host: Proxmox 4.0 on debian
    lxc: centos7, 2 core, 4GB ram, 40GB hdd.


    Console trail:
    yum install ntp
    Loaded plugins: fastestmirror
    Loading mirror speeds from cached hostfile
    * base: centos.weezel.co.uk
    * extras: mirror0.babylon.network
    * updates: centos.weezel.co.uk
    Resolving Dependencies
    --> Running transaction check
    ---> Package ntp.x86_64 0:4.2.6p5-22.el7.centos will be installed
    --> Processing Dependency: ntpdate = 4.2.6p5-22.el7.centos for package: ntp-4.2.6p5-22.el7.centos.x86_64
    --> Processing Dependency: libopts.so.25()(64bit) for package: ntp-4.2.6p5-22.el7.centos.x86_64
    --> Running transaction check
    ---> Package autogen-libopts.x86_64 0:5.18-5.el7 will be installed
    ---> Package ntpdate.x86_64 0:4.2.6p5-22.el7.centos will be installed
    --> Finished Dependency Resolution

    Dependencies Resolved

    ===================================================================================================================================================================================
    Package Arch Version Repository Size
    ===================================================================================================================================================================================
    Installing:
    ntp x86_64 4.2.6p5-22.el7.centos base 543 k
    Installing for dependencies:
    autogen-libopts x86_64 5.18-5.el7 base 66 k
    ntpdate x86_64 4.2.6p5-22.el7.centos base 84 k

    Transaction Summary
    ===================================================================================================================================================================================
    Install 1 Package (+2 Dependent packages)

    Total download size: 693 k
    Installed size: 1.6 M
    Is this ok [y/d/N]: y
    Downloading packages:
    (1/3): autogen-libopts-5.18-5.el7.x86_64.rpm | 66 kB 00:00:00
    (2/3): ntpdate-4.2.6p5-22.el7.centos.x86_64.rpm | 84 kB 00:00:00
    (3/3): ntp-4.2.6p5-22.el7.centos.x86_64.rpm | 543 kB 00:00:00
    -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
    Total 1.7 MB/s | 693 kB 00:00:00
    Running transaction check
    Running transaction test
    Transaction test succeeded
    Running transaction
    Installing : ntpdate-4.2.6p5-22.el7.centos.x86_64 1/3
    Installing : autogen-libopts-5.18-5.el7.x86_64 2/3
    Installing : ntp-4.2.6p5-22.el7.centos.x86_64 3/3
    Verifying : ntp-4.2.6p5-22.el7.centos.x86_64 1/3
    Verifying : autogen-libopts-5.18-5.el7.x86_64 2/3
    Verifying : ntpdate-4.2.6p5-22.el7.centos.x86_64 3/3

    Installed:
    ntp.x86_64 0:4.2.6p5-22.el7.centos

    Dependency Installed:
    autogen-libopts.x86_64 0:5.18-5.el7 ntpdate.x86_64 0:4.2.6p5-22.el7.centos

    Complete!
    [root@crt ~]# yum install ant
    Loaded plugins: fastestmirror
    Loading mirror speeds from cached hostfile
    * base: centos.weezel.co.uk
    * extras: mirror0.babylon.network
    * updates: centos.weezel.co.uk
    Resolving Dependencies
    --> Running transaction check
    ---> Package ant.noarch 0:1.9.2-9.el7 will be installed
    --> Processing Dependency: jpackage-utils >= 1.7.5 for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: java-devel >= 1.5.0 for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: xml-commons-apis for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: xerces-j2 for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: perl for package: ant-1.9.2-9.el7.noarch
    --> Processing Dependency: jpackage-utils for package: ant-1.9.2-9.el7.noarch
    --> Running transaction check
    ---> Package java-1.7.0-openjdk-devel.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
    --> Processing Dependency: java-1.7.0-openjdk = 1:1.7.0.91-2.6.2.3.el7 for package: 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libX11.so.6()(64bit) for package: 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64
    ---> Package javapackages-tools.noarch 0:3.4.1-11.el7 will be installed
    --> Processing Dependency: python-javapackages = 3.4.1-11.el7 for package: javapackages-tools-3.4.1-11.el7.noarch
    --> Processing Dependency: libxslt for package: javapackages-tools-3.4.1-11.el7.noarch
    ---> Package perl.x86_64 4:5.16.3-286.el7 will be installed
    --> Processing Dependency: perl-libs = 4:5.16.3-286.el7 for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Socket) >= 1.3 for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Scalar::Util) >= 1.10 for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl-macros for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl-libs for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(threads::shared) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(threads) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(constant) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Time::Local) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Time::HiRes) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Storable) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Socket) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Scalar::Util) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Pod::Simple::XHTML) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Pod::Simple::Search) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Getopt::Long) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Filter::Util::Call) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Temp) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Spec::Unix) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Spec::Functions) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Spec) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(File::Path) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Exporter) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Cwd) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: perl(Carp) for package: 4:perl-5.16.3-286.el7.x86_64
    --> Processing Dependency: libperl.so()(64bit) for package: 4:perl-5.16.3-286.el7.x86_64
    ---> Package xerces-j2.noarch 0:2.11.0-17.el7_0 will be installed
    --> Processing Dependency: xml-commons-resolver >= 1.2 for package: xerces-j2-2.11.0-17.el7_0.noarch
    --> Processing Dependency: xalan-j2 >= 2.7.1 for package: xerces-j2-2.11.0-17.el7_0.noarch
    --> Processing Dependency: osgi(org.apache.xml.serializer) for package: xerces-j2-2.11.0-17.el7_0.noarch
    --> Processing Dependency: osgi(org.apache.xml.resolver) for package: xerces-j2-2.11.0-17.el7_0.noarch
    ---> Package xml-commons-apis.noarch 0:1.4.01-16.el7 will be installed
    --> Running transaction check
    ---> Package java-1.7.0-openjdk.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
    --> Processing Dependency: java-1.7.0-openjdk-headless = 1:1.7.0.91-2.6.2.3.el7 for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: xorg-x11-fonts-Type1 for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpulse.so.0(PULSE_0)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpng15.so.15(PNG15_0)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjvm.so(SUNWprivate_1.1)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjpeg.so.62(LIBJPEG_6.2)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjava.so(SUNWprivate_1.1)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: fontconfig for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpulse.so.0()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpng15.so.15()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjvm.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjpeg.so.62()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libjava.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgif.so.4()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libfreetype.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libfontconfig.so.1()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libcups.so.2()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libawt.so()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libasound.so.2()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXtst.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXrender.so.1()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXi.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libXext.so.6()(64bit) for package: 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64
    ---> Package libX11.x86_64 0:1.6.3-2.el7 will be installed
    --> Processing Dependency: libX11-common >= 1.6.3-2.el7 for package: libX11-1.6.3-2.el7.x86_64
    --> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.6.3-2.el7.x86_64
    ---> Package libxslt.x86_64 0:1.1.28-5.el7 will be installed
    ---> Package perl-Carp.noarch 0:1.26-244.el7 will be installed
    ---> Package perl-Exporter.noarch 0:5.68-3.el7 will be installed
    ---> Package perl-File-Path.noarch 0:2.09-2.el7 will be installed
    ---> Package perl-File-Temp.noarch 0:0.23.01-3.el7 will be installed
    ---> Package perl-Filter.x86_64 0:1.49-3.el7 will be installed
    ---> Package perl-Getopt-Long.noarch 0:2.40-2.el7 will be installed
    --> Processing Dependency: perl(Pod::Usage) >= 1.14 for package: perl-Getopt-Long-2.40-2.el7.noarch
    --> Processing Dependency: perl(Text::ParseWords) for package: perl-Getopt-Long-2.40-2.el7.noarch
    ---> Package perl-PathTools.x86_64 0:3.40-5.el7 will be installed
    ---> Package perl-Pod-Simple.noarch 1:3.28-4.el7 will be installed
    --> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.28-4.el7.noarch
    --> Processing Dependency: perl(Encode) for package: 1:perl-Pod-Simple-3.28-4.el7.noarch
    ---> Package perl-Scalar-List-Utils.x86_64 0:1.27-248.el7 will be installed
    ---> Package perl-Socket.x86_64 0:2.010-3.el7 will be installed
    ---> Package perl-Storable.x86_64 0:2.45-3.el7 will be installed
    ---> Package perl-Time-HiRes.x86_64 4:1.9725-3.el7 will be installed
    ---> Package perl-Time-Local.noarch 0:1.2300-2.el7 will be installed
    ---> Package perl-constant.noarch 0:1.27-2.el7 will be installed
    ---> Package perl-libs.x86_64 4:5.16.3-286.el7 will be installed
    ---> Package perl-macros.x86_64 4:5.16.3-286.el7 will be installed
    ---> Package perl-threads.x86_64 0:1.87-4.el7 will be installed
    ---> Package perl-threads-shared.x86_64 0:1.43-6.el7 will be installed
    ---> Package python-javapackages.noarch 0:3.4.1-11.el7 will be installed
    --> Processing Dependency: python-lxml for package: python-javapackages-3.4.1-11.el7.noarch
    ---> Package xalan-j2.noarch 0:2.7.1-23.el7 will be installed
    ---> Package xml-commons-resolver.noarch 0:1.2-15.el7 will be installed
    --> Running transaction check
    ---> Package alsa-lib.x86_64 0:1.0.28-2.el7 will be installed
    ---> Package cups-libs.x86_64 1:1.6.3-22.el7 will be installed
    --> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-libs-1.6.3-22.el7.x86_64
    --> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-libs-1.6.3-22.el7.x86_64
    ---> Package fontconfig.x86_64 0:2.10.95-7.el7 will be installed
    --> Processing Dependency: fontpackages-filesystem for package: fontconfig-2.10.95-7.el7.x86_64
    ---> Package freetype.x86_64 0:2.4.11-11.el7 will be installed
    ---> Package giflib.x86_64 0:4.1.6-9.el7 will be installed
    --> Processing Dependency: libSM.so.6()(64bit) for package: giflib-4.1.6-9.el7.x86_64
    --> Processing Dependency: libICE.so.6()(64bit) for package: giflib-4.1.6-9.el7.x86_64
    ---> Package java-1.7.0-openjdk-headless.x86_64 1:1.7.0.91-2.6.2.3.el7 will be installed
    --> Processing Dependency: tzdata-java for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libsctp.so.1(VERS_1)(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libsctp.so.1()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpcsclite.so.1()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libpango-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libgconf-2.so.4()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libcairo.so.2()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    --> Processing Dependency: libatk-1.0.so.0()(64bit) for package: 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64
    ---> Package libX11-common.noarch 0:1.6.3-2.el7 will be installed
    ---> Package libXext.x86_64 0:1.3.3-3.el7 will be installed
    ---> Package libXi.x86_64 0:1.7.4-2.el7 will be installed
    ---> Package libXrender.x86_64 0:0.9.8-2.1.el7 will be installed
    ---> Package libXtst.x86_64 0:1.2.2-2.1.el7 will be installed
    ---> Package libjpeg-turbo.x86_64 0:1.2.90-5.el7 will be installed
    ---> Package libpng.x86_64 2:1.5.13-7.el7_2 will be installed
    ---> Package libxcb.x86_64 0:1.11-4.el7 will be installed
    --> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.11-4.el7.x86_64
    ---> Package perl-Encode.x86_64 0:2.51-7.el7 will be installed
    ---> Package perl-Pod-Escapes.noarch 1:1.04-286.el7 will be installed
    ---> Package perl-Pod-Usage.noarch 0:1.63-3.el7 will be installed
    --> Processing Dependency: perl(Pod::Text) >= 3.15 for package: perl-Pod-Usage-1.63-3.el7.noarch
    --> Processing Dependency: perl-Pod-Perldoc for package: perl-Pod-Usage-1.63-3.el7.noarch
    ---> Package perl-Text-ParseWords.noarch 0:3.29-4.el7 will be installed
    ---> Package pulseaudio-libs.x86_64 0:6.0-7.el7 will be installed
    --> Processing Dependency: libsystemd.so.0(LIBSYSTEMD_209)(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libsndfile.so.1(libsndfile.so.1.0)(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libsystemd.so.0()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libsndfile.so.1()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    --> Processing Dependency: libasyncns.so.0()(64bit) for package: pulseaudio-libs-6.0-7.el7.x86_64
    ---> Package python-lxml.x86_64 0:3.2.1-4.el7 will be installed
    ---> Package xorg-x11-fonts-Type1.noarch 0:7.5-9.el7 will be installed
    --> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
    --> Running transaction check
    ---> Package GConf2.x86_64 0:3.2.6-8.el7 will be installed
    --> Processing Dependency: /usr/bin/killall for package: GConf2-3.2.6-8.el7.x86_64
    --> Processing Dependency: libpolkit-gobject-1.so.0()(64bit) for package: GConf2-3.2.6-8.el7.x86_64
    --> Processing Dependency: libdbus-glib-1.so.2()(64bit) for package: GConf2-3.2.6-8.el7.x86_64
    ---> Package atk.x86_64 0:2.14.0-1.el7 will be installed
    ---> Package avahi-libs.x86_64 0:0.6.31-15.el7 will be installed
    ---> Package cairo.x86_64 0:1.14.2-1.el7 will be installed
    --> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.14.2-1.el7.x86_64
    --> Processing Dependency: libGL.so.1()(64bit) for package: cairo-1.14.2-1.el7.x86_64
    --> Processing Dependency: libEGL.so.1()(64bit) for package: cairo-1.14.2-1.el7.x86_64
    ---> Package fontpackages-filesystem.noarch 0:1.44-8.el7 will be installed
    ---> Package gdk-pixbuf2.x86_64 0:2.31.6-3.el7 will be installed
    --> Processing Dependency: libtiff.so.5(LIBTIFF_4.0)(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
    --> Processing Dependency: libtiff.so.5()(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
    --> Processing Dependency: libjasper.so.1()(64bit) for package: gdk-pixbuf2-2.31.6-3.el7.x86_64
    ---> Package gtk2.x86_64 0:2.24.28-8.el7 will be installed
    --> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: hicolor-icon-theme for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    --> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.24.28-8.el7.x86_64
    ---> Package libICE.x86_64 0:1.0.9-2.el7 will be installed
    ---> Package libSM.x86_64 0:1.2.2-2.el7 will be installed
    ---> Package libXau.x86_64 0:1.0.8-2.1.el7 will be installed
    ---> Package libasyncns.x86_64 0:0.8-7.el7 will be installed
    ---> Package libsndfile.x86_64 0:1.0.25-10.el7 will be installed
    --> Processing Dependency: libvorbisenc.so.2()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libvorbis.so.0()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libogg.so.0()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libgsm.so.1()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    --> Processing Dependency: libFLAC.so.8()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
    ---> Package lksctp-tools.x86_64 0:1.0.13-3.el7 will be installed
    ---> Package pango.x86_64 0:1.36.8-2.el7 will be installed
    --> Processing Dependency: libthai(x86-64) >= 0.1.9 for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libharfbuzz.so.0()(64bit) for package: pango-1.36.8-2.el7.x86_64
    --> Processing Dependency: libXft.so.2()(64bit) for package: pango-1.36.8-2.el7.x86_64
    ---> Package pcsc-lite-libs.x86_64 0:1.8.8-6.el7 will be installed
    ---> Package perl-Pod-Perldoc.noarch 0:3.20-4.el7 will be installed
    --> Processing Dependency: perl(parent) for package: perl-Pod-Perldoc-3.20-4.el7.noarch
    --> Processing Dependency: perl(HTTP::Tiny) for package: perl-Pod-Perldoc-3.20-4.el7.noarch
    --> Processing Dependency: groff-base for package: perl-Pod-Perldoc-3.20-4.el7.noarch
    ---> Package perl-podlators.noarch 0:2.5.1-3.el7 will be installed
    ---> Package systemd-libs.x86_64 0:208-20.el7_1.5 will be updated
    --> Processing Dependency: systemd-libs = 208-20.el7_1.5 for package: systemd-208-20.el7_1.5.x86_64
    ---> Package systemd-libs.x86_64 0:219-19.el7 will be an update
    --> Processing Dependency: libdw.so.1()(64bit) for package: systemd-libs-219-19.el7.x86_64
    ---> Package ttmkfdir.x86_64 0:3.0.9-42.el7 will be installed
    ---> Package tzdata-java.noarch 0:2015g-1.el7 will be installed
    ---> Package xorg-x11-font-utils.x86_64 1:7.5-20.el7 will be installed
    --> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-20.el7.x86_64
    --> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-20.el7.x86_64
    --> Running transaction check
    ---> Package dbus-glib.x86_64 0:0.100-7.el7 will be installed
    ---> Package elfutils-libs.x86_64 0:0.163-3.el7 will be installed
    --> Processing Dependency: elfutils-libelf(x86-64) = 0.163-3.el7 for package: elfutils-libs-0.163-3.el7.x86_64
    ---> Package flac-libs.x86_64 0:1.3.0-5.el7_1 will be installed
    ---> Package groff-base.x86_64 0:1.22.2-8.el7 will be installed
    ---> Package gsm.x86_64 0:1.0.13-11.el7 will be installed
    ---> Package harfbuzz.x86_64 0:0.9.36-1.el7 will be installed
    --> Processing Dependency: libgraphite2.so.3()(64bit) for package: harfbuzz-0.9.36-1.el7.x86_64
    ---> Package hicolor-icon-theme.noarch 0:0.12-7.el7 will be installed
    ---> Package jasper-libs.x86_64 0:1.900.1-29.el7 will be installed
    ---> Package libXcomposite.x86_64 0:0.4.4-4.1.el7 will be installed
    ---> Package libXcursor.x86_64 0:1.1.14-2.1.el7 will be installed
    ---> Package libXdamage.x86_64 0:1.1.4-4.1.el7 will be installed
    ---> Package libXfixes.x86_64 0:5.0.1-2.1.el7 will be installed
    ---> Package libXfont.x86_64 0:1.5.1-2.el7 will be installed
    ---> Package libXft.x86_64 0:2.3.2-2.el7 will be installed
    ---> Package libXinerama.x86_64 0:1.1.3-2.1.el7 will be installed
    ---> Package libXrandr.x86_64 0:1.4.2-2.el7 will be installed
    ---> Package libfontenc.x86_64 0:1.1.2-3.el7 will be installed
    ---> Package libogg.x86_64 2:1.3.0-7.el7 will be installed
    ---> Package libthai.x86_64 0:0.1.14-9.el7 will be installed
    ---> Package libtiff.x86_64 0:4.0.3-14.el7 will be installed
    --> Processing Dependency: libjbig.so.2.0()(64bit) for package: libtiff-4.0.3-14.el7.x86_64
    ---> Package libvorbis.x86_64 1:1.3.3-8.el7 will be installed
    ---> Package mesa-libEGL.x86_64 0:10.6.5-3.20150824.el7 will be installed
    --> Processing Dependency: mesa-libgbm = 10.6.5-3.20150824.el7 for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libgbm.so.1()(64bit) for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libdrm.so.2()(64bit) for package: mesa-libEGL-10.6.5-3.20150824.el7.x86_64
    ---> Package mesa-libGL.x86_64 0:10.6.5-3.20150824.el7 will be installed
    --> Processing Dependency: mesa-libglapi = 10.6.5-3.20150824.el7 for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libxshmfence.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libglapi.so.0()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
    ---> Package perl-HTTP-Tiny.noarch 0:0.033-3.el7 will be installed
    ---> Package perl-parent.noarch 1:0.225-244.el7 will be installed
    ---> Package pixman.x86_64 0:0.32.6-3.el7 will be installed
    ---> Package polkit.x86_64 0:0.112-5.el7 will be installed
    --> Processing Dependency: polkit-pkla-compat for package: polkit-0.112-5.el7.x86_64
    --> Processing Dependency: libmozjs-17.0.so(mozjs_17.0)(64bit) for package: polkit-0.112-5.el7.x86_64
    --> Processing Dependency: libmozjs-17.0.so()(64bit) for package: polkit-0.112-5.el7.x86_64
    ---> Package psmisc.x86_64 0:22.20-9.el7 will be installed
    ---> Package systemd.x86_64 0:208-20.el7_1.5 will be updated
    ---> Package systemd.x86_64 0:219-19.el7 will be an update
    --> Processing Dependency: kmod >= 18-4 for package: systemd-219-19.el7.x86_64
    --> Running transaction check
    ---> Package elfutils-libelf.x86_64 0:0.160-1.el7 will be updated
    ---> Package elfutils-libelf.x86_64 0:0.163-3.el7 will be an update
    ---> Package graphite2.x86_64 0:1.2.2-5.el7 will be installed
    ---> Package jbigkit-libs.x86_64 0:2.0-11.el7 will be installed
    ---> Package kmod.x86_64 0:14-10.el7 will be updated
    ---> Package kmod.x86_64 0:20-5.el7 will be an update
    --> Processing Dependency: dracut for package: kmod-20-5.el7.x86_64
    ---> Package libXxf86vm.x86_64 0:1.1.3-2.1.el7 will be installed
    ---> Package libdrm.x86_64 0:2.4.60-3.el7 will be installed
    --> Processing Dependency: libpciaccess.so.0()(64bit) for package: libdrm-2.4.60-3.el7.x86_64
    ---> Package libxshmfence.x86_64 0:1.2-1.el7 will be installed
    ---> Package mesa-libgbm.x86_64 0:10.6.5-3.20150824.el7 will be installed
    ---> Package mesa-libglapi.x86_64 0:10.6.5-3.20150824.el7 will be installed
    ---> Package mozjs17.x86_64 0:17.0.0-12.el7 will be installed
    ---> Package polkit-pkla-compat.x86_64 0:0.1-4.el7 will be installed
    --> Running transaction check
    ---> Package dracut.x86_64 0:033-360.el7_2 will be installed
    --> Processing Dependency: kpartx for package: dracut-033-360.el7_2.x86_64
    --> Processing Dependency: hardlink for package: dracut-033-360.el7_2.x86_64
    ---> Package libpciaccess.x86_64 0:0.13.4-2.el7 will be installed
    --> Processing Dependency: hwdata for package: libpciaccess-0.13.4-2.el7.x86_64
    --> Running transaction check
    ---> Package hardlink.x86_64 1:1.0-19.el7 will be installed
    ---> Package hwdata.x86_64 0:0.252-8.1.el7 will be installed
    ---> Package kpartx.x86_64 0:0.4.9-85.el7 will be installed
    --> Processing Conflict: systemd-219-19.el7.x86_64 conflicts initscripts < 9.49.28-1
    --> Restarting Dependency Resolution with new changes.
    --> Running transaction check
    ---> Package initscripts.x86_64 0:9.49.24-1.el7 will be updated
    ---> Package initscripts.x86_64 0:9.49.30-1.el7 will be an update
    --> Finished Dependency Resolution

    Dependencies Resolved

    ===================================================================================================================================================================================
    Package Arch Version Repository Size
    ===================================================================================================================================================================================
    Installing:
    ant noarch 1.9.2-9.el7 base 1.9 M
    Updating:
    initscripts x86_64 9.49.30-1.el7 base 429 k
    Installing for dependencies:
    GConf2 x86_64 3.2.6-8.el7 base 1.0 M
    alsa-lib x86_64 1.0.28-2.el7 base 391 k
    atk x86_64 2.14.0-1.el7 base 251 k
    avahi-libs x86_64 0.6.31-15.el7 base 61 k
    cairo x86_64 1.14.2-1.el7 base 711 k
    cups-libs x86_64 1:1.6.3-22.el7 base 355 k
    dbus-glib x86_64 0.100-7.el7 base 102 k
    dracut x86_64 033-360.el7_2 updates 311 k
    elfutils-libs x86_64 0.163-3.el7 base 260 k
    flac-libs x86_64 1.3.0-5.el7_1 base 169 k
    fontconfig x86_64 2.10.95-7.el7 base 228 k
    fontpackages-filesystem noarch 1.44-8.el7 base 9.9 k
    freetype x86_64 2.4.11-11.el7 base 391 k
    gdk-pixbuf2 x86_64 2.31.6-3.el7 base 559 k
    giflib x86_64 4.1.6-9.el7 base 40 k
    graphite2 x86_64 1.2.2-5.el7 base 81 k
    groff-base x86_64 1.22.2-8.el7 base 942 k
    gsm x86_64 1.0.13-11.el7 base 30 k
    gtk2 x86_64 2.24.28-8.el7 base 3.4 M
    hardlink x86_64 1:1.0-19.el7 base 14 k
    harfbuzz x86_64 0.9.36-1.el7 base 156 k
    hicolor-icon-theme noarch 0.12-7.el7 base 42 k
    hwdata x86_64 0.252-8.1.el7 base 2.1 M
    jasper-libs x86_64 1.900.1-29.el7 base 149 k
    java-1.7.0-openjdk x86_64 1:1.7.0.91-2.6.2.3.el7 base 207 k
    java-1.7.0-openjdk-devel x86_64 1:1.7.0.91-2.6.2.3.el7 base 9.2 M
    java-1.7.0-openjdk-headless x86_64 1:1.7.0.91-2.6.2.3.el7 base 25 M
    javapackages-tools noarch 3.4.1-11.el7 base 73 k
    jbigkit-libs x86_64 2.0-11.el7 base 46 k
    kpartx x86_64 0.4.9-85.el7 base 59 k
    libICE x86_64 1.0.9-2.el7 base 65 k
    libSM x86_64 1.2.2-2.el7 base 39 k
    libX11 x86_64 1.6.3-2.el7 base 605 k
    libX11-common noarch 1.6.3-2.el7 base 162 k
    libXau x86_64 1.0.8-2.1.el7 base 29 k
    libXcomposite x86_64 0.4.4-4.1.el7 base 22 k
    libXcursor x86_64 1.1.14-2.1.el7 base 30 k
    libXdamage x86_64 1.1.4-4.1.el7 base 20 k
    libXext x86_64 1.3.3-3.el7 base 39 k
    libXfixes x86_64 5.0.1-2.1.el7 base 18 k
    libXfont x86_64 1.5.1-2.el7 base 150 k
    libXft x86_64 2.3.2-2.el7 base 58 k
    libXi x86_64 1.7.4-2.el7 base 40 k
    libXinerama x86_64 1.1.3-2.1.el7 base 14 k
    libXrandr x86_64 1.4.2-2.el7 base 26 k
    libXrender x86_64 0.9.8-2.1.el7 base 25 k
    libXtst x86_64 1.2.2-2.1.el7 base 20 k
    libXxf86vm x86_64 1.1.3-2.1.el7 base 17 k
    libasyncns x86_64 0.8-7.el7 base 26 k
    libdrm x86_64 2.4.60-3.el7 base 125 k
    libfontenc x86_64 1.1.2-3.el7 base 30 k
    libjpeg-turbo x86_64 1.2.90-5.el7 base 134 k
    libogg x86_64 2:1.3.0-7.el7 base 24 k
    libpciaccess x86_64 0.13.4-2.el7 base 26 k
    libpng x86_64 2:1.5.13-7.el7_2 updates 213 k
    libsndfile x86_64 1.0.25-10.el7 base 149 k
    libthai x86_64 0.1.14-9.el7 base 187 k
    libtiff x86_64 4.0.3-14.el7 base 167 k
    libvorbis x86_64 1:1.3.3-8.el7 base 204 k
    libxcb x86_64 1.11-4.el7 base 189 k
    libxshmfence x86_64 1.2-1.el7 base 7.2 k
    libxslt x86_64 1.1.28-5.el7 base 242 k
    lksctp-tools x86_64 1.0.13-3.el7 base 87 k
    mesa-libEGL x86_64 10.6.5-3.20150824.el7 base 74 k
    mesa-libGL x86_64 10.6.5-3.20150824.el7 base 184 k
    mesa-libgbm x86_64 10.6.5-3.20150824.el7 base 40 k
    mesa-libglapi x86_64 10.6.5-3.20150824.el7 base 39 k
    mozjs17 x86_64 17.0.0-12.el7 base 1.4 M
    pango x86_64 1.36.8-2.el7 base 287 k
    pcsc-lite-libs x86_64 1.8.8-6.el7 base 34 k
    perl x86_64 4:5.16.3-286.el7 base 8.0 M
    perl-Carp noarch 1.26-244.el7 base 19 k
    perl-Encode x86_64 2.51-7.el7 base 1.5 M
    perl-Exporter noarch 5.68-3.el7 base 28 k
    perl-File-Path noarch 2.09-2.el7 base 26 k
    perl-File-Temp noarch 0.23.01-3.el7 base 56 k
    perl-Filter x86_64 1.49-3.el7 base 76 k
    perl-Getopt-Long noarch 2.40-2.el7 base 56 k
    perl-HTTP-Tiny noarch 0.033-3.el7 base 38 k
    perl-PathTools x86_64 3.40-5.el7 base 82 k
    perl-Pod-Escapes noarch 1:1.04-286.el7 base 50 k
    perl-Pod-Perldoc noarch 3.20-4.el7 base 87 k
    perl-Pod-Simple noarch 1:3.28-4.el7 base 216 k
    perl-Pod-Usage noarch 1.63-3.el7 base 27 k
    perl-Scalar-List-Utils x86_64 1.27-248.el7 base 36 k
    perl-Socket x86_64 2.010-3.el7 base 49 k
    perl-Storable x86_64 2.45-3.el7 base 77 k
    perl-Text-ParseWords noarch 3.29-4.el7 base 14 k
    perl-Time-HiRes x86_64 4:1.9725-3.el7 base 45 k
    perl-Time-Local noarch 1.2300-2.el7 base 24 k
    perl-constant noarch 1.27-2.el7 base 19 k
    perl-libs x86_64 4:5.16.3-286.el7 base 687 k
    perl-macros x86_64 4:5.16.3-286.el7 base 43 k
    perl-parent noarch 1:0.225-244.el7 base 12 k
    perl-podlators noarch 2.5.1-3.el7 base 112 k
    perl-threads x86_64 1.87-4.el7 base 49 k
    perl-threads-shared x86_64 1.43-6.el7 base 39 k
    pixman x86_64 0.32.6-3.el7 base 254 k
    polkit x86_64 0.112-5.el7 base 165 k
    polkit-pkla-compat x86_64 0.1-4.el7 base 39 k
    psmisc x86_64 22.20-9.el7 base 140 k
    pulseaudio-libs x86_64 6.0-7.el7 base 576 k
    python-javapackages noarch 3.4.1-11.el7 base 31 k
    python-lxml x86_64 3.2.1-4.el7 base 758 k
    ttmkfdir x86_64 3.0.9-42.el7 base 48 k
    tzdata-java noarch 2015g-1.el7 base 176 k
    xalan-j2 noarch 2.7.1-23.el7 base 1.9 M
    xerces-j2 noarch 2.11.0-17.el7_0 base 1.1 M
    xml-commons-apis noarch 1.4.01-16.el7 base 227 k
    xml-commons-resolver noarch 1.2-15.el7 base 108 k
    xorg-x11-font-utils x86_64 1:7.5-20.el7 base 87 k
    xorg-x11-fonts-Type1 noarch 7.5-9.el7 base 521 k
    Updating for dependencies:
    elfutils-libelf x86_64 0.163-3.el7 base 200 k
    kmod x86_64 20-5.el7 base 114 k
    systemd x86_64 219-19.el7 base 5.1 M
    systemd-libs x86_64 219-19.el7 base 356 k

    Transaction Summary
    ===================================================================================================================================================================================
    Install 1 Package (+112 Dependent packages)
    Upgrade 1 Package (+ 4 Dependent packages)

    Total download size: 77 M
    Is this ok [y/d/N]: y
    Downloading packages:
    Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
    (1/118): alsa-lib-1.0.28-2.el7.x86_64.rpm | 391 kB 00:00:00
    (2/118): GConf2-3.2.6-8.el7.x86_64.rpm | 1.0 MB 00:00:00
    (3/118): atk-2.14.0-1.el7.x86_64.rpm | 251 kB 00:00:00
    (4/118): avahi-libs-0.6.31-15.el7.x86_64.rpm | 61 kB 00:00:00
    (5/118): cairo-1.14.2-1.el7.x86_64.rpm | 711 kB 00:00:00
    (6/118): ant-1.9.2-9.el7.noarch.rpm | 1.9 MB 00:00:00
    (7/118): cups-libs-1.6.3-22.el7.x86_64.rpm | 355 kB 00:00:00
    (8/118): dbus-glib-0.100-7.el7.x86_64.rpm | 102 kB 00:00:00
    (9/118): elfutils-libelf-0.163-3.el7.x86_64.rpm | 200 kB 00:00:00
    (10/118): elfutils-libs-0.163-3.el7.x86_64.rpm | 260 kB 00:00:00
    (11/118): fontconfig-2.10.95-7.el7.x86_64.rpm | 228 kB 00:00:00
    (12/118): flac-libs-1.3.0-5.el7_1.x86_64.rpm | 169 kB 00:00:00
    (13/118): fontpackages-filesystem-1.44-8.el7.noarch.rpm | 9.9 kB 00:00:00
    (14/118): freetype-2.4.11-11.el7.x86_64.rpm | 391 kB 00:00:00
    (15/118): gdk-pixbuf2-2.31.6-3.el7.x86_64.rpm | 559 kB 00:00:00
    (16/118): giflib-4.1.6-9.el7.x86_64.rpm | 40 kB 00:00:00
    (17/118): graphite2-1.2.2-5.el7.x86_64.rpm | 81 kB 00:00:00
    (18/118): gsm-1.0.13-11.el7.x86_64.rpm | 30 kB 00:00:00
    (19/118): groff-base-1.22.2-8.el7.x86_64.rpm | 942 kB 00:00:00
    (20/118): hardlink-1.0-19.el7.x86_64.rpm | 14 kB 00:00:00
    (21/118): harfbuzz-0.9.36-1.el7.x86_64.rpm | 156 kB 00:00:00
    (22/118): hicolor-icon-theme-0.12-7.el7.noarch.rpm | 42 kB 00:00:00
    (23/118): gtk2-2.24.28-8.el7.x86_64.rpm | 3.4 MB 00:00:00
    (24/118): dracut-033-360.el7_2.x86_64.rpm | 311 kB 00:00:00
    (25/118): initscripts-9.49.30-1.el7.x86_64.rpm | 429 kB 00:00:00
    (26/118): jasper-libs-1.900.1-29.el7.x86_64.rpm | 149 kB 00:00:00
    (27/118): hwdata-0.252-8.1.el7.x86_64.rpm | 2.1 MB 00:00:00
    (28/118): java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 207 kB 00:00:00
    (29/118): java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 9.2 MB 00:00:00
    (30/118): javapackages-tools-3.4.1-11.el7.noarch.rpm | 73 kB 00:00:00
    (31/118): jbigkit-libs-2.0-11.el7.x86_64.rpm | 46 kB 00:00:00
    (32/118): kmod-20-5.el7.x86_64.rpm | 114 kB 00:00:00
    (33/118): kpartx-0.4.9-85.el7.x86_64.rpm | 59 kB 00:00:00
    (34/118): libICE-1.0.9-2.el7.x86_64.rpm | 65 kB 00:00:00
    (35/118): libSM-1.2.2-2.el7.x86_64.rpm | 39 kB 00:00:00
    (36/118): libX11-1.6.3-2.el7.x86_64.rpm | 605 kB 00:00:00
    (37/118): libX11-common-1.6.3-2.el7.noarch.rpm | 162 kB 00:00:00
    (38/118): libXau-1.0.8-2.1.el7.x86_64.rpm | 29 kB 00:00:00
    (39/118): libXcomposite-0.4.4-4.1.el7.x86_64.rpm | 22 kB 00:00:00
    (40/118): libXcursor-1.1.14-2.1.el7.x86_64.rpm | 30 kB 00:00:00
    (41/118): libXdamage-1.1.4-4.1.el7.x86_64.rpm | 20 kB 00:00:00
    (42/118): libXext-1.3.3-3.el7.x86_64.rpm | 39 kB 00:00:00
    (43/118): libXfixes-5.0.1-2.1.el7.x86_64.rpm | 18 kB 00:00:00
    (44/118): libXfont-1.5.1-2.el7.x86_64.rpm | 150 kB 00:00:00
    (45/118): libXft-2.3.2-2.el7.x86_64.rpm | 58 kB 00:00:00
    (46/118): libXi-1.7.4-2.el7.x86_64.rpm | 40 kB 00:00:00
    (47/118): libXinerama-1.1.3-2.1.el7.x86_64.rpm | 14 kB 00:00:00
    (48/118): libXrandr-1.4.2-2.el7.x86_64.rpm | 26 kB 00:00:00
    (49/118): java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64.rpm | 25 MB 00:00:01
    (50/118): libXrender-0.9.8-2.1.el7.x86_64.rpm | 25 kB 00:00:00
    (51/118): libXtst-1.2.2-2.1.el7.x86_64.rpm | 20 kB 00:00:00
    (52/118): libXxf86vm-1.1.3-2.1.el7.x86_64.rpm | 17 kB 00:00:00
    (53/118): libasyncns-0.8-7.el7.x86_64.rpm | 26 kB 00:00:00
    (54/118): libdrm-2.4.60-3.el7.x86_64.rpm | 125 kB 00:00:00
    (55/118): libfontenc-1.1.2-3.el7.x86_64.rpm | 30 kB 00:00:00
    (56/118): libjpeg-turbo-1.2.90-5.el7.x86_64.rpm | 134 kB 00:00:00
    (57/118): libpciaccess-0.13.4-2.el7.x86_64.rpm | 26 kB 00:00:00
    (58/118): libogg-1.3.0-7.el7.x86_64.rpm | 24 kB 00:00:00
    (59/118): libsndfile-1.0.25-10.el7.x86_64.rpm | 149 kB 00:00:00
    (60/118): libthai-0.1.14-9.el7.x86_64.rpm | 187 kB 00:00:00
    (61/118): libtiff-4.0.3-14.el7.x86_64.rpm | 167 kB 00:00:00
    (62/118): libvorbis-1.3.3-8.el7.x86_64.rpm | 204 kB 00:00:00
    (63/118): libxcb-1.11-4.el7.x86_64.rpm | 189 kB 00:00:00
    (64/118): libxshmfence-1.2-1.el7.x86_64.rpm | 7.2 kB 00:00:00
    (65/118): libxslt-1.1.28-5.el7.x86_64.rpm | 242 kB 00:00:00
    (66/118): lksctp-tools-1.0.13-3.el7.x86_64.rpm | 87 kB 00:00:00
    (67/118): mesa-libEGL-10.6.5-3.20150824.el7.x86_64.rpm | 74 kB 00:00:00
    (68/118): mesa-libGL-10.6.5-3.20150824.el7.x86_64.rpm | 184 kB 00:00:00
    (69/118): mesa-libgbm-10.6.5-3.20150824.el7.x86_64.rpm | 40 kB 00:00:00
    (70/118): mesa-libglapi-10.6.5-3.20150824.el7.x86_64.rpm | 39 kB 00:00:00
    (71/118): pango-1.36.8-2.el7.x86_64.rpm | 287 kB 00:00:00
    (72/118): pcsc-lite-libs-1.8.8-6.el7.x86_64.rpm | 34 kB 00:00:00
    (73/118): mozjs17-17.0.0-12.el7.x86_64.rpm | 1.4 MB 00:00:00
    (74/118): perl-Carp-1.26-244.el7.noarch.rpm | 19 kB 00:00:00
    (75/118): libpng-1.5.13-7.el7_2.x86_64.rpm | 213 kB 00:00:00
    (76/118): perl-Encode-2.51-7.el7.x86_64.rpm | 1.5 MB 00:00:00
    (77/118): perl-Exporter-5.68-3.el7.noarch.rpm | 28 kB 00:00:00
    (78/118): perl-File-Path-2.09-2.el7.noarch.rpm | 26 kB 00:00:00
    (79/118): perl-File-Temp-0.23.01-3.el7.noarch.rpm | 56 kB 00:00:00
    (80/118): perl-Filter-1.49-3.el7.x86_64.rpm | 76 kB 00:00:00
    (81/118): perl-Getopt-Long-2.40-2.el7.noarch.rpm | 56 kB 00:00:00
    (82/118): perl-HTTP-Tiny-0.033-3.el7.noarch.rpm | 38 kB 00:00:00
    (83/118): perl-PathTools-3.40-5.el7.x86_64.rpm | 82 kB 00:00:00
    (84/118): perl-5.16.3-286.el7.x86_64.rpm | 8.0 MB 00:00:00
    (85/118): perl-Pod-Escapes-1.04-286.el7.noarch.rpm | 50 kB 00:00:00
    (86/118): perl-Pod-Perldoc-3.20-4.el7.noarch.rpm | 87 kB 00:00:00
    (87/118): perl-Pod-Simple-3.28-4.el7.noarch.rpm | 216 kB 00:00:00
    (88/118): perl-Pod-Usage-1.63-3.el7.noarch.rpm | 27 kB 00:00:00
    (89/118): perl-Scalar-List-Utils-1.27-248.el7.x86_64.rpm | 36 kB 00:00:00
    (90/118): perl-Socket-2.010-3.el7.x86_64.rpm | 49 kB 00:00:00
    (91/118): perl-Storable-2.45-3.el7.x86_64.rpm | 77 kB 00:00:00
    (92/118): perl-Text-ParseWords-3.29-4.el7.noarch.rpm | 14 kB 00:00:00
    (93/118): perl-Time-HiRes-1.9725-3.el7.x86_64.rpm | 45 kB 00:00:00
    (94/118): perl-Time-Local-1.2300-2.el7.noarch.rpm | 24 kB 00:00:00
    (95/118): perl-constant-1.27-2.el7.noarch.rpm | 19 kB 00:00:00
    (96/118): perl-macros-5.16.3-286.el7.x86_64.rpm | 43 kB 00:00:00
    (97/118): perl-libs-5.16.3-286.el7.x86_64.rpm | 687 kB 00:00:00
    (98/118): perl-parent-0.225-244.el7.noarch.rpm | 12 kB 00:00:00
    (99/118): perl-podlators-2.5.1-3.el7.noarch.rpm | 112 kB 00:00:00
    (100/118): perl-threads-1.87-4.el7.x86_64.rpm | 49 kB 00:00:00
    (101/118): perl-threads-shared-1.43-6.el7.x86_64.rpm | 39 kB 00:00:00
    (102/118): pixman-0.32.6-3.el7.x86_64.rpm | 254 kB 00:00:00
    (103/118): polkit-pkla-compat-0.1-4.el7.x86_64.rpm | 39 kB 00:00:00
    (104/118): polkit-0.112-5.el7.x86_64.rpm | 165 kB 00:00:00
    (105/118): psmisc-22.20-9.el7.x86_64.rpm | 140 kB 00:00:00
    (106/118): python-javapackages-3.4.1-11.el7.noarch.rpm | 31 kB 00:00:00
    (107/118): pulseaudio-libs-6.0-7.el7.x86_64.rpm | 576 kB 00:00:00
    (108/118): python-lxml-3.2.1-4.el7.x86_64.rpm | 758 kB 00:00:00
    (109/118): systemd-libs-219-19.el7.x86_64.rpm | 356 kB 00:00:00
    (110/118): ttmkfdir-3.0.9-42.el7.x86_64.rpm | 48 kB 00:00:00
    (111/118): tzdata-java-2015g-1.el7.noarch.rpm | 176 kB 00:00:00
    (112/118): xalan-j2-2.7.1-23.el7.noarch.rpm | 1.9 MB 00:00:00
    (113/118): xerces-j2-2.11.0-17.el7_0.noarch.rpm | 1.1 MB 00:00:00
    (114/118): xml-commons-apis-1.4.01-16.el7.noarch.rpm | 227 kB 00:00:00
    (115/118): xml-commons-resolver-1.2-15.el7.noarch.rpm | 108 kB 00:00:00
    (116/118): xorg-x11-font-utils-7.5-20.el7.x86_64.rpm | 87 kB 00:00:00
    (117/118): xorg-x11-fonts-Type1-7.5-9.el7.noarch.rpm | 521 kB 00:00:00
    (118/118): systemd-219-19.el7.x86_64.rpm | 5.1 MB 00:00:00
    -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
    Total 19 MB/s | 77 MB 00:00:04
    Running transaction check
    Running transaction test
    Transaction test succeeded
    Running transaction
    Installing : freetype-2.4.11-11.el7.x86_64 1/123
    Installing : libjpeg-turbo-1.2.90-5.el7.x86_64 2/123
    Installing : libICE-1.0.9-2.el7.x86_64 3/123
    Installing : 2:libogg-1.3.0-7.el7.x86_64 4/123
    Installing : 2:libpng-1.5.13-7.el7_2.x86_64 5/123
    Installing : libSM-1.2.2-2.el7.x86_64 6/123
    Installing : libxslt-1.1.28-5.el7.x86_64 7/123
    Updating : elfutils-libelf-0.163-3.el7.x86_64 8/123
    Installing : elfutils-libs-0.163-3.el7.x86_64 9/123
    Updating : systemd-libs-219-19.el7.x86_64 10/123
    Installing : libfontenc-1.1.2-3.el7.x86_64 11/123
    Installing : atk-2.14.0-1.el7.x86_64 12/123
    Installing : mesa-libglapi-10.6.5-3.20150824.el7.x86_64 13/123
    Installing : libXfont-1.5.1-2.el7.x86_64 14/123
    Installing : 1:xorg-x11-font-utils-7.5-20.el7.x86_64 15/123
    Installing : python-lxml-3.2.1-4.el7.x86_64 16/123
    Installing : python-javapackages-3.4.1-11.el7.noarch 17/123
    Installing : javapackages-tools-3.4.1-11.el7.noarch 18/123
    Installing : 1:libvorbis-1.3.3-8.el7.x86_64 19/123
    Installing : flac-libs-1.3.0-5.el7_1.x86_64 20/123
    Installing : jasper-libs-1.900.1-29.el7.x86_64 21/123
    Installing : ttmkfdir-3.0.9-42.el7.x86_64 22/123
    Installing : lksctp-tools-1.0.13-3.el7.x86_64 23/123
    Installing : jbigkit-libs-2.0-11.el7.x86_64 24/123
    Installing : libtiff-4.0.3-14.el7.x86_64 25/123
    Installing : mozjs17-17.0.0-12.el7.x86_64 26/123
    Installing : dbus-glib-0.100-7.el7.x86_64 27/123
    Installing : avahi-libs-0.6.31-15.el7.x86_64 28/123
    Installing : 1:cups-libs-1.6.3-22.el7.x86_64 29/123
    Installing : libthai-0.1.14-9.el7.x86_64 30/123
    Installing : libasyncns-0.8-7.el7.x86_64 31/123
    Installing : pcsc-lite-libs-1.8.8-6.el7.x86_64 32/123
    Installing : alsa-lib-1.0.28-2.el7.x86_64 33/123
    Installing : hicolor-icon-theme-0.12-7.el7.noarch 34/123
    Installing : fontpackages-filesystem-1.44-8.el7.noarch 35/123
    Installing : fontconfig-2.10.95-7.el7.x86_64 36/123
    Installing : xorg-x11-fonts-Type1-7.5-9.el7.noarch 37/123
    Installing : psmisc-22.20-9.el7.x86_64 38/123
    Installing : 1:hardlink-1.0-19.el7.x86_64 39/123
    Installing : gsm-1.0.13-11.el7.x86_64 40/123
    Installing : libsndfile-1.0.25-10.el7.x86_64 41/123
    Installing : libX11-common-1.6.3-2.el7.noarch 42/123
    Installing : tzdata-java-2015g-1.el7.noarch 43/123
    Installing : pixman-0.32.6-3.el7.x86_64 44/123
    Installing : libXau-1.0.8-2.1.el7.x86_64 45/123
    Installing : libxcb-1.11-4.el7.x86_64 46/123
    Installing : libX11-1.6.3-2.el7.x86_64 47/123
    Installing : libXext-1.3.3-3.el7.x86_64 48/123
    Installing : libXrender-0.9.8-2.1.el7.x86_64 49/123
    Installing : libXfixes-5.0.1-2.1.el7.x86_64 50/123
    Installing : libXi-1.7.4-2.el7.x86_64 51/123
    Installing : libXtst-1.2.2-2.1.el7.x86_64 52/123
    Installing : libXdamage-1.1.4-4.1.el7.x86_64 53/123
    Installing : gdk-pixbuf2-2.31.6-3.el7.x86_64 54/123
    Installing : pulseaudio-libs-6.0-7.el7.x86_64 55/123
    Installing : libXcursor-1.1.14-2.1.el7.x86_64 56/123
    Installing : libXrandr-1.4.2-2.el7.x86_64 57/123
    Installing : libXft-2.3.2-2.el7.x86_64 58/123
    Installing : libXxf86vm-1.1.3-2.1.el7.x86_64 59/123
    Installing : libXinerama-1.1.3-2.1.el7.x86_64 60/123
    Installing : libXcomposite-0.4.4-4.1.el7.x86_64 61/123
    Installing : giflib-4.1.6-9.el7.x86_64 62/123
    Installing : kpartx-0.4.9-85.el7.x86_64 63/123
    Updating : kmod-20-5.el7.x86_64 64/123
    Updating : systemd-219-19.el7.x86_64 65/123
    Installing : dracut-033-360.el7_2.x86_64 66/123
    Installing : polkit-0.112-5.el7.x86_64 67/123
    Installing : polkit-pkla-compat-0.1-4.el7.x86_64 68/123
    Installing : GConf2-3.2.6-8.el7.x86_64 69/123
    Installing : hwdata-0.252-8.1.el7.x86_64 70/123
    Installing : libpciaccess-0.13.4-2.el7.x86_64 71/123
    Installing : libdrm-2.4.60-3.el7.x86_64 72/123
    Installing : mesa-libgbm-10.6.5-3.20150824.el7.x86_64 73/123
    Installing : mesa-libEGL-10.6.5-3.20150824.el7.x86_64 74/123
    Installing : libxshmfence-1.2-1.el7.x86_64 75/123
    Installing : mesa-libGL-10.6.5-3.20150824.el7.x86_64 76/123
    Installing : cairo-1.14.2-1.el7.x86_64 77/123
    Installing : graphite2-1.2.2-5.el7.x86_64 78/123
    Installing : harfbuzz-0.9.36-1.el7.x86_64 79/123
    Installing : pango-1.36.8-2.el7.x86_64 80/123
    Installing : gtk2-2.24.28-8.el7.x86_64 81/123
    Installing : 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64 82/123
    Installing : 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64 83/123
    Installing : xml-commons-apis-1.4.01-16.el7.noarch 84/123
    Installing : xml-commons-resolver-1.2-15.el7.noarch 85/123
    Installing : xalan-j2-2.7.1-23.el7.noarch 86/123
    Installing : xerces-j2-2.11.0-17.el7_0.noarch 87/123
    Installing : 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64 88/123
    Installing : groff-base-1.22.2-8.el7.x86_64 89/123
    Installing : 1:perl-parent-0.225-244.el7.noarch 90/123
    Installing : perl-HTTP-Tiny-0.033-3.el7.noarch 91/123
    Installing : perl-podlators-2.5.1-3.el7.noarch 92/123
    Installing : perl-Pod-Perldoc-3.20-4.el7.noarch 93/123
    Installing : 1:perl-Pod-Escapes-1.04-286.el7.noarch 94/123
    Installing : perl-Text-ParseWords-3.29-4.el7.noarch 95/123
    Installing : perl-Encode-2.51-7.el7.x86_64 96/123
    Installing : perl-Pod-Usage-1.63-3.el7.noarch 97/123
    Installing : 4:perl-libs-5.16.3-286.el7.x86_64 98/123
    Installing : 4:perl-Time-HiRes-1.9725-3.el7.x86_64 99/123
    Installing : perl-threads-1.87-4.el7.x86_64 100/123
    Installing : perl-Storable-2.45-3.el7.x86_64 101/123
    Installing : perl-Carp-1.26-244.el7.noarch 102/123
    Installing : perl-Filter-1.49-3.el7.x86_64 103/123
    Installing : perl-Exporter-5.68-3.el7.noarch 104/123
    Installing : perl-constant-1.27-2.el7.noarch 105/123
    Installing : 4:perl-macros-5.16.3-286.el7.x86_64 106/123
    Installing : perl-Time-Local-1.2300-2.el7.noarch 107/123
    Installing : perl-Socket-2.010-3.el7.x86_64 108/123
    Installing : perl-threads-shared-1.43-6.el7.x86_64 109/123
    Installing : perl-File-Temp-0.23.01-3.el7.noarch 110/123
    Installing : perl-File-Path-2.09-2.el7.noarch 111/123
    Installing : perl-PathTools-3.40-5.el7.x86_64 112/123
    Installing : perl-Scalar-List-Utils-1.27-248.el7.x86_64 113/123
    Installing : 1:perl-Pod-Simple-3.28-4.el7.noarch 114/123
    Installing : perl-Getopt-Long-2.40-2.el7.noarch 115/123
    Installing : 4:perl-5.16.3-286.el7.x86_64 116/123
    Installing : ant-1.9.2-9.el7.noarch 117/123
    Updating : initscripts-9.49.30-1.el7.x86_64 118/123
    Cleanup : initscripts-9.49.24-1.el7.x86_64 119/123
    Cleanup : systemd-208-20.el7_1.5.x86_64 120/123
    Cleanup : kmod-14-10.el7.x86_64 121/123
    Cleanup : systemd-libs-208-20.el7_1.5.x86_64 122/123
    Cleanup : elfutils-libelf-0.160-1.el7.x86_64 123/123
    Verifying : libXext-1.3.3-3.el7.x86_64 1/123
    Verifying : perl-HTTP-Tiny-0.033-3.el7.noarch 2/123
    Verifying : 1:java-1.7.0-openjdk-headless-1.7.0.91-2.6.2.3.el7.x86_64 3/123
    Verifying : libXtst-1.2.2-2.1.el7.x86_64 4/123
    Verifying : python-lxml-3.2.1-4.el7.x86_64 5/123
    Verifying : 2:libpng-1.5.13-7.el7_2.x86_64 6/123
    Verifying : 1:java-1.7.0-openjdk-devel-1.7.0.91-2.6.2.3.el7.x86_64 7/123
    Verifying : libdrm-2.4.60-3.el7.x86_64 8/123
    Verifying : mesa-libglapi-10.6.5-3.20150824.el7.x86_64 9/123
    Verifying : python-javapackages-3.4.1-11.el7.noarch 10/123
    Verifying : groff-base-1.22.2-8.el7.x86_64 11/123
    Verifying : perl-File-Temp-0.23.01-3.el7.noarch 12/123
    Verifying : libXcomposite-0.4.4-4.1.el7.x86_64 13/123
    Verifying : atk-2.14.0-1.el7.x86_64 14/123
    Verifying : graphite2-1.2.2-5.el7.x86_64 15/123
    Verifying : xerces-j2-2.11.0-17.el7_0.noarch 16/123
    Verifying : systemd-219-19.el7.x86_64 17/123
    Verifying : systemd-libs-219-19.el7.x86_64 18/123
    Verifying : pulseaudio-libs-6.0-7.el7.x86_64 19/123
    Verifying : 1:cups-libs-1.6.3-22.el7.x86_64 20/123
    Verifying : 1:perl-Pod-Escapes-1.04-286.el7.noarch 21/123
    Verifying : libxshmfence-1.2-1.el7.x86_64 22/123
    Verifying : kpartx-0.4.9-85.el7.x86_64 23/123
    Verifying : libXau-1.0.8-2.1.el7.x86_64 24/123
    Verifying : perl-File-Path-2.09-2.el7.noarch 25/123
    Verifying : 1:java-1.7.0-openjdk-1.7.0.91-2.6.2.3.el7.x86_64 26/123
    Verifying : perl-Text-ParseWords-3.29-4.el7.noarch 27/123
    Verifying : mesa-libEGL-10.6.5-3.20150824.el7.x86_64 28/123
    Verifying : 1:xorg-x11-font-utils-7.5-20.el7.x86_64 29/123
    Verifying : elfutils-libs-0.163-3.el7.x86_64 30/123
    Verifying : giflib-4.1.6-9.el7.x86_64 31/123
    Verifying : libfontenc-1.1.2-3.el7.x86_64 32/123
    Verifying : 4:perl-Time-HiRes-1.9725-3.el7.x86_64 33/123
    Verifying : pixman-0.32.6-3.el7.x86_64 34/123
    Verifying : libxcb-1.11-4.el7.x86_64 35/123
    Verifying : elfutils-libelf-0.163-3.el7.x86_64 36/123
    Verifying : tzdata-java-2015g-1.el7.noarch 37/123
    Verifying : libtiff-4.0.3-14.el7.x86_64 38/123
    Verifying : hwdata-0.252-8.1.el7.x86_64 39/123
    Verifying : libX11-1.6.3-2.el7.x86_64 40/123
    Verifying : ant-1.9.2-9.el7.noarch 41/123
    Verifying : gdk-pixbuf2-2.31.6-3.el7.x86_64 42/123
    Verifying : harfbuzz-0.9.36-1.el7.x86_64 43/123
    Verifying : libX11-common-1.6.3-2.el7.noarch 44/123
    Verifying : gsm-1.0.13-11.el7.x86_64 45/123
    Verifying : 2:libogg-1.3.0-7.el7.x86_64 46/123
    Verifying : gtk2-2.24.28-8.el7.x86_64 47/123
    Verifying : perl-Pod-Usage-1.63-3.el7.noarch 48/123
    Verifying : perl-Encode-2.51-7.el7.x86_64 49/123
    Verifying : libXi-1.7.4-2.el7.x86_64 50/123
    Verifying : perl-threads-1.87-4.el7.x86_64 51/123
    Verifying : fontconfig-2.10.95-7.el7.x86_64 52/123
    Verifying : 1:hardlink-1.0-19.el7.x86_64 53/123
    Verifying : psmisc-22.20-9.el7.x86_64 54/123
    Verifying : polkit-pkla-compat-0.1-4.el7.x86_64 55/123
    Verifying : libsndfile-1.0.25-10.el7.x86_64 56/123
    Verifying : libjpeg-turbo-1.2.90-5.el7.x86_64 57/123
    Verifying : javapackages-tools-3.4.1-11.el7.noarch 58/123
    Verifying : perl-threads-shared-1.43-6.el7.x86_64 59/123
    Verifying : perl-Storable-2.45-3.el7.x86_64 60/123
    Verifying : libXxf86vm-1.1.3-2.1.el7.x86_64 61/123
    Verifying : 4:perl-libs-5.16.3-286.el7.x86_64 62/123
    Verifying : fontpackages-filesystem-1.44-8.el7.noarch 63/123
    Verifying : ttmkfdir-3.0.9-42.el7.x86_64 64/123
    Verifying : hicolor-icon-theme-0.12-7.el7.noarch 65/123
    Verifying : 1:perl-parent-0.225-244.el7.noarch 66/123
    Verifying : libXcursor-1.1.14-2.1.el7.x86_64 67/123
    Verifying : 1:libvorbis-1.3.3-8.el7.x86_64 68/123
    Verifying : libXrender-0.9.8-2.1.el7.x86_64 69/123
    Verifying : perl-Carp-1.26-244.el7.noarch 70/123
    Verifying : mesa-libgbm-10.6.5-3.20150824.el7.x86_64 71/123
    Verifying : libxslt-1.1.28-5.el7.x86_64 72/123
    Verifying : initscripts-9.49.30-1.el7.x86_64 73/123
    Verifying : pango-1.36.8-2.el7.x86_64 74/123
    Verifying : libICE-1.0.9-2.el7.x86_64 75/123
    Verifying : jasper-libs-1.900.1-29.el7.x86_64 76/123
    Verifying : xalan-j2-2.7.1-23.el7.noarch 77/123
    Verifying : polkit-0.112-5.el7.x86_64 78/123
    Verifying : alsa-lib-1.0.28-2.el7.x86_64 79/123
    Verifying : perl-podlators-2.5.1-3.el7.noarch 80/123
    Verifying : libXfixes-5.0.1-2.1.el7.x86_64 81/123
    Verifying : libSM-1.2.2-2.el7.x86_64 82/123
    Verifying : cairo-1.14.2-1.el7.x86_64 83/123
    Verifying : perl-Filter-1.49-3.el7.x86_64 84/123
    Verifying : libXdamage-1.1.4-4.1.el7.x86_64 85/123
    Verifying : libXinerama-1.1.3-2.1.el7.x86_64 86/123
    Verifying : libpciaccess-0.13.4-2.el7.x86_64 87/123
    Verifying : freetype-2.4.11-11.el7.x86_64 88/123
    Verifying : perl-Exporter-5.68-3.el7.noarch 89/123
    Verifying : perl-constant-1.27-2.el7.noarch 90/123
    Verifying : perl-PathTools-3.40-5.el7.x86_64 91/123
    Verifying : 4:perl-macros-5.16.3-286.el7.x86_64 92/123
    Verifying : pcsc-lite-libs-1.8.8-6.el7.x86_64 93/123
    Verifying : kmod-20-5.el7.x86_64 94/123
    Verifying : xml-commons-apis-1.4.01-16.el7.noarch 95/123
    Verifying : libasyncns-0.8-7.el7.x86_64 96/123
    Verifying : libXrandr-1.4.2-2.el7.x86_64 97/123
    Verifying : 4:perl-5.16.3-286.el7.x86_64 98/123
    Verifying : 1:perl-Pod-Simple-3.28-4.el7.noarch 99/123
    Verifying : libthai-0.1.14-9.el7.x86_64 100/123
    Verifying : perl-Time-Local-1.2300-2.el7.noarch 101/123
    Verifying : libXft-2.3.2-2.el7.x86_64 102/123
    Verifying : perl-Socket-2.010-3.el7.x86_64 103/123
    Verifying : avahi-libs-0.6.31-15.el7.x86_64 104/123
    Verifying : xml-commons-resolver-1.2-15.el7.noarch 105/123
    Verifying : flac-libs-1.3.0-5.el7_1.x86_64 106/123
    Verifying : xorg-x11-fonts-Type1-7.5-9.el7.noarch 107/123
    Verifying : libXfont-1.5.1-2.el7.x86_64 108/123
    Verifying : perl-Scalar-List-Utils-1.27-248.el7.x86_64 109/123
    Verifying : dbus-glib-0.100-7.el7.x86_64 110/123
    Verifying : mozjs17-17.0.0-12.el7.x86_64 111/123
    Verifying : jbigkit-libs-2.0-11.el7.x86_64 112/123
    Verifying : GConf2-3.2.6-8.el7.x86_64 113/123
    Verifying : perl-Pod-Perldoc-3.20-4.el7.noarch 114/123
    Verifying : dracut-033-360.el7_2.x86_64 115/123
    Verifying : mesa-libGL-10.6.5-3.20150824.el7.x86_64 116/123
    Verifying : lksctp-tools-1.0.13-3.el7.x86_64 117/123
    Verifying : perl-Getopt-Long-2.40-2.el7.noarch 118/123
    Verifying : systemd-208-20.el7_1.5.x86_64 119/123
    Verifying : kmod-14-10.el7.x86_64 120/123
    Verifying : initscripts-9.49.24-1.el7.x86_64 121/123
    Verifying : elfutils-libelf-0.160-1.el7.x86_64 122/123
    Verifying : systemd-libs-208-20.el7_1.5.x86_64 123/123

    Installed:
    ant.noarch 0:1.9.2-9.el7

    Dependency Installed:
    GConf2.x86_64 0:3.2.6-8.el7 alsa-lib.x86_64 0:1.0.28-2.el7 atk.x86_64 0:2.14.0-1.el7
    avahi-libs.x86_64 0:0.6.31-15.el7 cairo.x86_64 0:1.14.2-1.el7 cups-libs.x86_64 1:1.6.3-22.el7
    dbus-glib.x86_64 0:0.100-7.el7 dracut.x86_64 0:033-360.el7_2 elfutils-libs.x86_64 0:0.163-3.el7
    flac-libs.x86_64 0:1.3.0-5.el7_1 fontconfig.x86_64 0:2.10.95-7.el7 fontpackages-filesystem.noarch 0:1.44-8.el7
    freetype.x86_64 0:2.4.11-11.el7 gdk-pixbuf2.x86_64 0:2.31.6-3.el7 giflib.x86_64 0:4.1.6-9.el7
    graphite2.x86_64 0:1.2.2-5.el7 groff-base.x86_64 0:1.22.2-8.el7 gsm.x86_64 0:1.0.13-11.el7
    gtk2.x86_64 0:2.24.28-8.el7 hardlink.x86_64 1:1.0-19.el7 harfbuzz.x86_64 0:0.9.36-1.el7
    hicolor-icon-theme.noarch 0:0.12-7.el7 hwdata.x86_64 0:0.252-8.1.el7 jasper-libs.x86_64 0:1.900.1-29.el7
    java-1.7.0-openjdk.x86_64 1:1.7.0.91-2.6.2.3.el7 java-1.7.0-openjdk-devel.x86_64 1:1.7.0.91-2.6.2.3.el7 java-1.7.0-openjdk-headless.x86_64 1:1.7.0.91-2.6.2.3.el7
    javapackages-tools.noarch 0:3.4.1-11.el7 jbigkit-libs.x86_64 0:2.0-11.el7 kpartx.x86_64 0:0.4.9-85.el7
    libICE.x86_64 0:1.0.9-2.el7 libSM.x86_64 0:1.2.2-2.el7 libX11.x86_64 0:1.6.3-2.el7
    libX11-common.noarch 0:1.6.3-2.el7 libXau.x86_64 0:1.0.8-2.1.el7 libXcomposite.x86_64 0:0.4.4-4.1.el7
    libXcursor.x86_64 0:1.1.14-2.1.el7 libXdamage.x86_64 0:1.1.4-4.1.el7 libXext.x86_64 0:1.3.3-3.el7
    libXfixes.x86_64 0:5.0.1-2.1.el7 libXfont.x86_64 0:1.5.1-2.el7 libXft.x86_64 0:2.3.2-2.el7
    libXi.x86_64 0:1.7.4-2.el7 libXinerama.x86_64 0:1.1.3-2.1.el7 libXrandr.x86_64 0:1.4.2-2.el7
    libXrender.x86_64 0:0.9.8-2.1.el7 libXtst.x86_64 0:1.2.2-2.1.el7 libXxf86vm.x86_64 0:1.1.3-2.1.el7
    libasyncns.x86_64 0:0.8-7.el7 libdrm.x86_64 0:2.4.60-3.el7 libfontenc.x86_64 0:1.1.2-3.el7
    libjpeg-turbo.x86_64 0:1.2.90-5.el7 libogg.x86_64 2:1.3.0-7.el7 libpciaccess.x86_64 0:0.13.4-2.el7
    libpng.x86_64 2:1.5.13-7.el7_2 libsndfile.x86_64 0:1.0.25-10.el7 libthai.x86_64 0:0.1.14-9.el7
    libtiff.x86_64 0:4.0.3-14.el7 libvorbis.x86_64 1:1.3.3-8.el7 libxcb.x86_64 0:1.11-4.el7
    libxshmfence.x86_64 0:1.2-1.el7 libxslt.x86_64 0:1.1.28-5.el7 lksctp-tools.x86_64 0:1.0.13-3.el7
    mesa-libEGL.x86_64 0:10.6.5-3.20150824.el7 mesa-libGL.x86_64 0:10.6.5-3.20150824.el7 mesa-libgbm.x86_64 0:10.6.5-3.20150824.el7
    mesa-libglapi.x86_64 0:10.6.5-3.20150824.el7 mozjs17.x86_64 0:17.0.0-12.el7 pango.x86_64 0:1.36.8-2.el7
    pcsc-lite-libs.x86_64 0:1.8.8-6.el7 perl.x86_64 4:5.16.3-286.el7 perl-Carp.noarch 0:1.26-244.el7
    perl-Encode.x86_64 0:2.51-7.el7 perl-Exporter.noarch 0:5.68-3.el7 perl-File-Path.noarch 0:2.09-2.el7
    perl-File-Temp.noarch 0:0.23.01-3.el7 perl-Filter.x86_64 0:1.49-3.el7 perl-Getopt-Long.noarch 0:2.40-2.el7
    perl-HTTP-Tiny.noarch 0:0.033-3.el7 perl-PathTools.x86_64 0:3.40-5.el7 perl-Pod-Escapes.noarch 1:1.04-286.el7
    perl-Pod-Perldoc.noarch 0:3.20-4.el7 perl-Pod-Simple.noarch 1:3.28-4.el7 perl-Pod-Usage.noarch 0:1.63-3.el7
    perl-Scalar-List-Utils.x86_64 0:1.27-248.el7 perl-Socket.x86_64 0:2.010-3.el7 perl-Storable.x86_64 0:2.45-3.el7
    perl-Text-ParseWords.noarch 0:3.29-4.el7 perl-Time-HiRes.x86_64 4:1.9725-3.el7 perl-Time-Local.noarch 0:1.2300-2.el7
    perl-constant.noarch 0:1.27-2.el7 perl-libs.x86_64 4:5.16.3-286.el7 perl-macros.x86_64 4:5.16.3-286.el7
    perl-parent.noarch 1:0.225-244.el7 perl-podlators.noarch 0:2.5.1-3.el7 perl-threads.x86_64 0:1.87-4.el7
    perl-threads-shared.x86_64 0:1.43-6.el7 pixman.x86_64 0:0.32.6-3.el7 polkit.x86_64 0:0.112-5.el7
    polkit-pkla-compat.x86_64 0:0.1-4.el7 psmisc.x86_64 0:22.20-9.el7 pulseaudio-libs.x86_64 0:6.0-7.el7
    python-javapackages.noarch 0:3.4.1-11.el7 python-lxml.x86_64 0:3.2.1-4.el7 ttmkfdir.x86_64 0:3.0.9-42.el7
    tzdata-java.noarch 0:2015g-1.el7 xalan-j2.noarch 0:2.7.1-23.el7 xerces-j2.noarch 0:2.11.0-17.el7_0
    xml-commons-apis.noarch 0:1.4.01-16.el7 xml-commons-resolver.noarch 0:1.2-15.el7 xorg-x11-font-utils.x86_64 1:7.5-20.el7
    xorg-x11-fonts-Type1.noarch 0:7.5-9.el7

    Updated:
    initscripts.x86_64 0:9.49.30-1.el7

    Dependency Updated:
    elfutils-libelf.x86_64 0:0.163-3.el7 kmod.x86_64 0:20-5.el7 systemd.x86_64 0:219-19.el7 systemd-libs.x86_64 0:219-19.el7

    Complete!
    [root@crt ~]# systemctl start ntpd
    Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
    Failed to start ntpd.service: Connection timed out
    [root@crt ~]# ls -la /usr/lib/polkit-1/
    total 140
    drwxr-xr-x+ 2 root root 4096 Jan 6 12:55 .
    dr-xr-xr-x+ 29 root root 4096 Jan 6 12:55 ..
    -rwsr-xr-x 1 root root 15416 Jun 9 2014 polkit-agent-helper-1
    -rwxr-xr-x 1 root root 116304 Jun 9 2014 polkitd
    [root@crt ~]# chown -R polkitd:polkitd /usr/lib/polkit-1
    [root@crt ~]# systemctl start polkit
    ^C
    [root@crt ~]# reboot
    Error getting authority: Error initializing authority: Error calling StartServiceByName for org.freedesktop.PolicyKit1: Timeout was reached (g-io-error-quark, 24)
    Failed to start reboot.target: Connection timed out
    Failed to open /dev/initctl: No such device or address
    Failed to talk to init daemon.






    ---------------------------------------------------------------------
    To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
    For additional commands, e-mail: user-help@ant.apache.org

    ---------------------------------------------------------------------
    To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
    For additional commands, e-mail: user-help@ant.apache.org

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupuser @
categoriesant
postedJan 6, '16 at 1:44p
activeJan 6, '16 at 10:26p
posts5
users2
websiteant.apache.org

2 users in discussion

Rémi Bruggeman: 3 posts Martin Gainty: 2 posts

People

Translate

site design / logo © 2018 Grokbase